(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    377539,       7162]
NotebookOptionsPosition[    369494,       7034]
NotebookOutlinePosition[    369913,       7051]
CellTagsIndexPosition[    369870,       7048]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 19 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"9674fbfb-a522-4edc-8d0e-01cab47ab170"],

Cell["Chapter 3, Section 3.7, Figure 3.13", "Section",ExpressionUUID->"e796f375-4b36-4344-8d8e-8e724f498cd9"],

Cell[TextData[{
 "We start by defining the characteristic equation, ",
 StyleBox["ce", "Input"],
 "."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"c33163e4-afcd-4124-85f7-983a4fdc5a9b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ce", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]", "^", "4"}], "+", 
     RowBox[{"\[Lambda]", "^", "2"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"27", "/", "4"}], ")"}], "*", "\[Mu]", "*", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Mu]"}], ")"}]}]}], "==", "0"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.855833879609105*^9, 3.855833879614378*^9}, {
  3.8559027020257387`*^9, 3.85590271058016*^9}, {3.855902744416046*^9, 
  3.855902745525484*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"5ecfda8a-5cda-4eec-9bae-9d8ede7743dc"],

Cell["\<\
Because this is a bi-quadratic we have a simple analytical solution:\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"57905c64-ed40-46fb-92b7-0d8476ddbf59"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soln", "=", " ", 
  RowBox[{"\[Lambda]", " ", "/.", " ", 
   RowBox[{"N", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{"ce", ",", "\[Lambda]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.855833900473653*^9, 3.855833900476355*^9}, {
  3.855902667797266*^9, 3.855902670885889*^9}, {3.855902752034924*^9, 
  3.8559027526503563`*^9}, {3.855903966218992*^9, 3.855903968018696*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"0ac822ce-59bb-431e-9a01-69d5679047f7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.7071067811865475`"}], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "1.`"}], "-", 
      RowBox[{"1.`", " ", 
       SqrtBox[
        RowBox[{"1.`", "\[VeryThinSpace]", "-", 
         RowBox[{"27.`", " ", "\[Mu]"}], "+", 
         RowBox[{"27.`", " ", 
          SuperscriptBox["\[Mu]", "2"]}]}]]}]}]]}], ",", 
   RowBox[{"0.7071067811865475`", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "1.`"}], "-", 
      RowBox[{"1.`", " ", 
       SqrtBox[
        RowBox[{"1.`", "\[VeryThinSpace]", "-", 
         RowBox[{"27.`", " ", "\[Mu]"}], "+", 
         RowBox[{"27.`", " ", 
          SuperscriptBox["\[Mu]", "2"]}]}]]}]}]]}], ",", 
   RowBox[{
    RowBox[{"-", "0.7071067811865475`"}], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "1.`"}], "+", 
      SqrtBox[
       RowBox[{"1.`", "\[VeryThinSpace]", "-", 
        RowBox[{"27.`", " ", "\[Mu]"}], "+", 
        RowBox[{"27.`", " ", 
         SuperscriptBox["\[Mu]", "2"]}]}]]}]]}], ",", 
   RowBox[{"0.7071067811865475`", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "1.`"}], "+", 
      SqrtBox[
       RowBox[{"1.`", "\[VeryThinSpace]", "-", 
        RowBox[{"27.`", " ", "\[Mu]"}], "+", 
        RowBox[{"27.`", " ", 
         SuperscriptBox["\[Mu]", "2"]}]}]]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8558342561967087`*^9, 3.855838607429865*^9, 
  3.8558394101076927`*^9, 3.855839641429401*^9, 3.855839881699272*^9, 
  3.855900535525799*^9, 3.855902753711117*^9, 3.855903969618948*^9, 
  3.8559040725671062`*^9, 3.8559117708304777`*^9, 3.8559146731485662`*^9, 
  3.890908132108017*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"d5cc4518-b398-4a2c-ae1d-d1e8363f869b"]
}, Open  ]],

Cell["\<\
Prepare a list of masses (and their logs) for which we want to know the \
values of the roots.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.85583856096751*^9, 3.855838572622342*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"020c73fe-f682-444b-80a0-7a1a33490173"],

Cell[BoxData[
 RowBox[{
  RowBox[{"massm", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"10", "^", 
      RowBox[{"(", "im", ")"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "1"}], ",", "0.001"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855833917332942*^9, 3.855833917335761*^9}, 
   3.855834413611528*^9, {3.855834626258258*^9, 3.855834663727153*^9}, 
   3.855839382768209*^9, 3.8559013956892433`*^9, 3.855903312569929*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"13b16d79-b97c-4ad9-b599-fb3926eb8d2e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"im", ",", " ", 
     RowBox[{"{", 
      RowBox[{"im", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", "1"}], ",", "0.001"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855837964666305*^9, 3.8558379834017363`*^9}, 
   3.855839386156024*^9, 3.8559014008942347`*^9, {3.8559022973568573`*^9, 
   3.8559022981060867`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"8de3fc50-876d-4283-97a9-035f6f03b800"],

Cell["\<\
We will make use of the value of the critical mass (and its log) for dividing \
the final plot into regions.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.855834365928134*^9, 3.855834398071157*^9}, {
  3.855838591626437*^9, 3.855838594987133*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"80832791-f95a-42c9-b1dd-336bd53ca576"],

Cell[BoxData[
 RowBox[{
  RowBox[{"masscrit", "=", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"27", "-", 
       RowBox[{"Sqrt", "[", "621", "]"}]}], ")"}], "/", "54"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8558342981001368`*^9, 3.855834331773773*^9}, {
  3.8558380445581837`*^9, 3.8558380476458178`*^9}, {3.8559033023398867`*^9, 
  3.8559033059983673`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"066750db-2760-4583-9199-ef497a11d79d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mass", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Append", "[", 
     RowBox[{"massm", ",", "masscrit"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855903320024385*^9, 3.8559033457033787`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"260018bc-8481-44b6-8378-e14c21339ea9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logmasscrit", " ", "=", " ", 
   RowBox[{"N", "[", 
    RowBox[{"Log", "[", 
     RowBox[{"10", ",", "masscrit"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855838051142366*^9, 3.855838083677229*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"02db0b39-00fc-449f-9756-179d0551ee51"],

Cell[BoxData[
 RowBox[{
  RowBox[{"logmass", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{"Append", "[", 
     RowBox[{"logm", ",", "logmasscrit"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855902353996921*^9, 3.855902400526218*^9}, {
  3.855902470981451*^9, 3.8559025131910963`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"ffff7ae3-7b7e-49ba-b0a6-863a68c8d4cc"],

Cell["\<\
Calculate the four roots of the characteristic equation for mass ratios \
between 0.001 and 0.1.  Express each root in terms of its real and imaginary \
part and store in a list.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8558397261490803`*^9, 3.855839730887896*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"449012c8-46c4-490c-9f7c-f2c109093893"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mass", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.855903589308864*^9, 3.855903601757842*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"b3f5ffe3-05a3-464a-bce8-5b07f4ee11e9"],

Cell[BoxData["0.001`"], "Output",
 CellChangeTimes->{{3.855903595558936*^9, 3.855903602804142*^9}, 
   3.855904079107121*^9, 3.85591177087665*^9, 3.85591467319524*^9, 
   3.890908132218533*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"51701a17-9170-4c81-adf0-3581e634cde0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"soln", " ", "/.", " ", 
    RowBox[{"\[Mu]", " ", "->", " ", 
     RowBox[{"mass", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.855904107833128*^9, 3.855904142360759*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"00318338-29fc-48a8-bc21-447c1c89ebad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.9965995458516133`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.9965995458516133`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.08239748302198481`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.08239748302198481`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.9965916473516283`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.9965916473516283`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.08249295987517687`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.08249295987517687`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.855904111036702*^9, 3.855904144096813*^9}, 
   3.855911770886628*^9, 3.855914673206688*^9, 3.890908132250269*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"df394387-4af3-4c68-913b-2146f89b459d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Re", "[", "#", "]"}], ",", " ", 
          RowBox[{"Im", "[", "#", "]"}]}], "}"}], "&"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"soln", " ", "/.", " ", 
          RowBox[{"(", 
           RowBox[{"\[Mu]", " ", "->", " ", 
            RowBox[{"mass", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "mass", "]"}]}], "}"}]}], "]"}]}], "]"}], 
     ",", 
     RowBox[{"2", "<->", "3"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855903737598783*^9, 3.855903770831936*^9}, {
  3.855903902950478*^9, 3.855903932423715*^9}, {3.855903988538499*^9, 
  3.855904023640602*^9}, {3.855904057658889*^9, 3.8559040602376537`*^9}, {
  3.855904154782755*^9, 3.85590417108642*^9}, {3.855904223541823*^9, 
  3.855904231131242*^9}, {3.855904282236535*^9, 3.855904299020163*^9}, {
  3.855904340811707*^9, 3.855904341994029*^9}, {3.855905581895485*^9, 
  3.8559055951408854`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"6d56cd87-947d-4779-879a-7501703efff2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "pts", "]"}]], "Input",
 CellChangeTimes->{{3.855903486005066*^9, 3.8559034914492407`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"9b9fb661-a4f3-4679-9b50-f199b23cddc7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2002", ",", "4", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{
  3.855903493381365*^9, 3.855903527953684*^9, 3.855903563971346*^9, 
   3.855904208480734*^9, 3.855904353645207*^9, 3.8559045065694227`*^9, {
   3.855905618639336*^9, 3.855905621072427*^9}, 3.85591177094203*^9, 
   3.8559146732619762`*^9, 3.890908132341728*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"d5cdc738-7a16-4ee9-9bcf-d09b4226ae3a"]
}, Open  ]],

Cell["\<\
For example, here are the real and imaginary parts of the four roots for \
\[Mu] = 0.001.  Notice the pattern in the roots \[Dash] the real parts are \
all zero and the imaginary parts occur as two pairs of opposite sign.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.855839761038987*^9, 3.855839779924148*^9}, {
  3.855912815188221*^9, 3.8559128945834093`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"bf26cdb5-8809-4f8b-a048-bc8dc3fcc00b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"First", "[", "pts", "]"}]], "Input",
 CellChangeTimes->{{3.8558339581603622`*^9, 3.8558339581632357`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"0115c8b6-867c-488a-a101-d58bc72db1b0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.9965995458516133`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.9965995458516133`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.08239748302198481`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "0.08239748302198481`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8558342562280407`*^9, 3.855834507579926*^9, 
  3.855834710223955*^9, 3.855836673631476*^9, 3.855838607537668*^9, 
  3.855839410632215*^9, 3.8558396420038023`*^9, 3.855839882251096*^9, 
  3.85590053606523*^9, 3.8559014865397253`*^9, 3.8559028429910507`*^9, 
  3.855903071994968*^9, 3.855903424945018*^9, 3.855903458735183*^9, 
  3.855904360847012*^9, 3.855905631899723*^9, 3.855911770963649*^9, 
  3.8559146732912807`*^9, 3.890908132374858*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"2b6cc314-c786-4ff1-88b4-c16f591dfeba"]
}, Open  ]],

Cell["\<\
However, if we look at the four roots for \[Mu] = 0.1 we get a different \
pattern.  Therefore the nature of the roots has changed as we changed the \
mass ratio.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8558366818400183`*^9, 3.855836683279612*^9}, {
  3.8558397837638903`*^9, 3.855839783931131*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b761fa92-b83f-424e-990c-f9661ab86248"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Last", "[", "pts", "]"}]], "Input",
 CellChangeTimes->{{3.85583397205011*^9, 3.8558339720548697`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"8b40365c-ba4b-4f6e-aaa5-c63a9e07853a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.37377992415724703`"}], ",", "0.799819624479793`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.37377992415724703`", ",", 
     RowBox[{"-", "0.799819624479793`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.37377992415724703`"}], ",", 
     RowBox[{"-", "0.799819624479793`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.37377992415724703`", ",", "0.799819624479793`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.855834256241205*^9, 3.855834515514481*^9, 
  3.855836676047435*^9, 3.855838607553678*^9, 3.855839410649284*^9, 
  3.855839642028694*^9, 3.855839882297724*^9, 3.855900536080284*^9, 
  3.85590148943537*^9, 3.855902846860104*^9, 3.85590307490593*^9, 
  3.855904364759989*^9, 3.8559056379300833`*^9, 3.855911770973422*^9, 
  3.855914673300849*^9, 3.890908132395203*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"cea4348b-343a-4a8f-9ae2-d6557d66ccd5"]
}, Open  ]],

Cell["Transpose the results for future use ...", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"11ec14b6-ca27-41f0-9a2a-f4e176f875bd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tpts", " ", "=", " ", 
   RowBox[{"Transpose", "[", "pts", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.855833990439562*^9, 3.855833990443615*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"be925a0c-684c-4858-be96-833ad3b6ad9d"],

Cell["... and check on the dimensions.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"636dad99-97ee-41af-8c7c-ea55c8d34197"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "pts", "]"}]], "Input",
 CellChangeTimes->{{3.855834006607891*^9, 3.855834006610799*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"0c307afb-b819-41ac-8dfe-ff40f0e30dae"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2002", ",", "4", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{3.8558342562595377`*^9, 3.8558345420772657`*^9, 
  3.855836692487052*^9, 3.855838607573641*^9, 3.855839410673172*^9, 
  3.8558396420575323`*^9, 3.855839882350851*^9, 3.8559005361019373`*^9, 
  3.8559014990815153`*^9, 3.8559043763706083`*^9, 3.8559056452337112`*^9, 
  3.855911770999699*^9, 3.8559146733286552`*^9, 3.8909081324438467`*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"72b0b041-2f3f-4009-86af-ef4984ec7c62"]
}, Open  ]],

Cell[TextData[{
 "We plot the (non-zero) real parts of the first roots for all the masses.  \
These are all negative  log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "da01b950-507f-420d-8502-a9ac8c259aa5"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8559127385224733`*^9, 3.8559127438638077`*^9}, 
   3.855912783838616*^9, {3.855913037698798*^9, 3.855913041673942*^9}, {
   3.855913402740645*^9, 3.855913446301776*^9}, {3.855913688187976*^9, 
   3.8559136917427597`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"0a767382-0cd9-4e4f-9ae5-4d993c7ef2da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p11", " ", "=", " ", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8558340219392643`*^9, 3.855834027629305*^9}, {
  3.85583677094132*^9, 3.855836818566408*^9}, {3.8558368742911777`*^9, 
  3.8558369326585007`*^9}, {3.855837004059517*^9, 3.855837022132163*^9}, {
  3.855837490902598*^9, 3.855837497981941*^9}, {3.855837532438616*^9, 
  3.8558375353474073`*^9}, {3.855837999016789*^9, 3.855837999915403*^9}, {
  3.855838092917513*^9, 3.8558380933818817`*^9}, {3.855911467582708*^9, 
  3.85591150910231*^9}, {3.8559120689648867`*^9, 3.8559120746942472`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"31a829ad-5685-41fa-a72a-0ef8ea2e6bf3"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt1XlAjfn3B/A0dsZS2ZJRpKyR7GSPKNEkk2VCsjVFvpZEZCfLWLInihLG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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.9913750000000026, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.414, -1.}, {-0.37377992415724703`, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855834256293227*^9, 3.855834561685749*^9, 3.855836701365699*^9, 
   3.855836936232994*^9, {3.8558370149733047`*^9, 3.855837023171413*^9}, 
   3.855837499674596*^9, 3.855837536355172*^9, 3.855838001265778*^9, 
   3.855838094335176*^9, 3.855838607600099*^9, 3.8558394107731743`*^9, 
   3.855839642640863*^9, 3.855839882469912*^9, 3.855900536754887*^9, 
   3.855901514113308*^9, 3.855904402874628*^9, 3.855905649749775*^9, {
   3.8559114697949247`*^9, 3.855911478714798*^9}, 3.855911771460693*^9, {
   3.855912061708475*^9, 3.855912076629259*^9}, 3.855914676029845*^9, 
   3.890908132684202*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"19123557-658d-4c99-b8fc-877cbfc16b6b"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the first roots for \[Mu] > ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "d6d3d01f-18bc-4e4f-a42b-d3a94e0d8b3e"],
 ".  These are all non-zero and positive for log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "682e9068-ae63-41a6-8d75-0e160f51b6b5"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"ae130976-6d04-4983-9727-d72be714abe4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p121", " ", "=", " ", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\n", "        ", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834055704198*^9, 3.8558340592034073`*^9}, {
   3.855837060220623*^9, 3.855837115598919*^9}, {3.855838108322806*^9, 
   3.855838112793803*^9}, 3.855838522884741*^9, 3.855839819496038*^9, {
   3.855901128389934*^9, 3.855901129485096*^9}, {3.855905662323207*^9, 
   3.8559056677076693`*^9}, {3.855911495212803*^9, 3.855911495737035*^9}, {
   3.855911530957456*^9, 3.8559115315884457`*^9}, 3.8559120411256323`*^9},
 CellLabel->"In[18]:=",ExpressionUUID->"e6447701-8e5a-435e-8d03-e2f1a4e7e11c"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11nlYTtsXB/AQVyiUUOkaMhSSIZRkcw3XlFSUS0imS0mmDJnKmCnzlAw3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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.9913750000000026, 0.7020186863410349},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.414, -1.}, {0.7020186863410349, 0.799819624479793}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855834256331203*^9, 3.8558367276648417`*^9, 3.8558370674288282`*^9, {
   3.85583710477387*^9, 3.855837117089381*^9}, 3.85583811412811*^9, 
   3.855838523905973*^9, 3.855838607637123*^9, 3.855839410892364*^9, 
   3.85583964288031*^9, 3.855839821025753*^9, 3.855839882618141*^9, 
   3.855900537015946*^9, 3.8559011302885637`*^9, 3.855901526281517*^9, 
   3.855904411025054*^9, {3.855905653318571*^9, 3.8559056691347923`*^9}, {
   3.8559115196949053`*^9, 3.855911533223289*^9}, 3.8559117715146093`*^9, 
   3.855912120490526*^9, 3.85591467631845*^9, 3.8909081330643587`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"f00dfc54-1848-426b-89c0-89d23ef51283"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the first roots for \[Mu] < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "d3e7c754-7bd1-4564-9c30-d1498e6f068d"],
 ".  These are all non-zero and negative for log \[Mu] < log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "ec193ab4-a913-4179-9aef-83a709bffdec"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}, {3.85591363357276*^9, 3.8559136551588*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"3b089b47-d971-417d-8ce7-341cdd0c4845"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p122", " ", "=", " ", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "<=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\n", "        ", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834055704198*^9, 3.8558340592034073`*^9}, {
   3.855837060220623*^9, 3.85583712986362*^9}, {3.8558381220332737`*^9, 
   3.855838124914254*^9}, 3.85583851572958*^9, {3.855901122330175*^9, 
   3.855901123408948*^9}, {3.855911541187117*^9, 3.855911548971835*^9}, 
   3.855912034225101*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"ae683dd1-94b4-4f76-84f3-69329fb7fa96"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw123c81H8cB/Dbp21USNLU3pqqX2mgvTdNqZT2okkloyFJpaG0FJFSpHze
GlZkJaS9jLvvScPdufX70Oftnx6vh/O9z3h/3s+Pujos3zDTTcDj8QZKeLz6
P/99GYHtwZbJnb9Vk5eXxz/4rZPC45pzPVrSfHps4LpyjRS6HbI7IaR56fe8
jmVqKVy2K5P9+lpNevq1Ln2llMK5X0dGfqG5ttvi40//SiEpZsihfJpTs+of
KIXC6Z+fAs31T4uqkcLPp/tqY2me27x3/IVqKTiXN21/ieYOcZtXB3NSGHbB
579jNMtnJLY7JJOCE7ydvYdmOrjXOyvpeLq1WLqO5gOh9QOUQuRNy2WLaJ48
xH/M0u9SuGPyZ95Ems3p6GZ9lcKcvmfGDaP5s1fLO46fpZCWabDtRnN024Ur
7T9K4b9rnQ2tad6RcqlN3/dSaOvDyxHT7NAwYSlktj164s+XatJUUD9jKaT2
fu78lebiyI0jGxdL4dSaS6p8mq/UL99rKRTtt7gANK+vn24BHW/77kNiaW4Y
Xp4U+v/MSrtAc8PjXknhYqhyUhDNOdn1X1JoffdmmhfNZzxNfSFLCo4fiwev
oXm58fxh9zOk8CZx7/l5NNev3o00KSwrOK0cT7Nq1tdr4c+lcOCxpZMdzc/+
1m8I3U8h/1hHmo+G1T9QCkH9JmQa01z/tO0pUnBJ/6LWf64mncrUe9c+lsJ+
pzwbjmbF7v8GuT6SwqB+RvZlNNfvxoxEKZyv9Z2USTMdHN1gKUCLkTMe0jy1
YYBS8JX1mnyNZktR/Q5L4e7fySNCaK4fXfs4KXwPPd3hAM10M+iOSCG8r1Dr
SfOuStv+RtFS6Ngx6OVimsc1FAytr4weJybS3FAuN6Twe1eJ81CaG7b3mhS4
I8dUXWi+Wr8dkVIwGzfhvBnNG+qX77IU7v9V2fFpbpjuJSl8+3rpqeJTNWkY
3gUp7J1uN/4dzbn1jwun678r9nEmzefO1n9JwXC6cfeHNNNimXY0TAoTPo4K
uEpz3/edJQdCpRDtM/5TMM11dPW2hkghKsa85z6aX7SvL2gprDhyZ+06munh
oBsihbjBwksLaF7Y8EAptChpnjGB5i6S+oqWwg2/rO8Daf55I23SEH/6fov7
qtrT/Mi5vgLpfq0ebGhGc/1utDskBWVSSV3dx2oyvWGDpfB0YQtZOc1WDQOU
An96Ye5rmhuO714pHDtnHZVKc8Nx2y2F0sHl2+/Q7F1/PLyk8L5t92HhNE9o
OHC0fke/q/ajuaH8tksh/7j63FaaG8plqxS21+4avozm6/Xbu5me34VzX02h
eVP9dmyk9Xfeb+5wmhuWz1MKXcIlhbY0N0x3nRSa98kea0Zzfv3w1tLxdc+/
afhQTc7XP241PS8uzQVymlc1fNH9D9k9rYRmWiz0BEthzKmWwc9p1tLTNmW5
FP7a5KbF0Zw+qf7ESWHqn6s/z9NMJ0sLmv585rHm/jQvbtgQKdTMPtR+G81d
Gx5I92fcAdtlNP+iTzOeL4U/Y73bT6GZbq6FaK4UPqo8mg+juaH9zaL1JJr8
szPNMxsOiBRyRS3TjGm2bthgKTw48fi49n01aWgHU6Sgsx81pYLmhuM7ifan
0GB9Ic176o+bM31/29hIQrNTQ8OSwsRtx0fcprmhnMdL4TS/Z+ZpmhvKb6wU
Jjl6OfvQfLO+XMZIYe6TbU/W07ylfnv/k8K7olZdFtDcsB0jpTBAP3P/OJob
ls9eCp8udsntS3Nh/XSHSSHM6rCJFc0X64c3RAqDC9c5SmhueNwgup82BRtr
3lWTgQ1fUpg2987RdzTraXe27U/3K119IZ3mzO31DVUKz55EX46nuX71mveW
gtd+cuYCza4NBS2FH9N7+B6huXvDhkjhqsf3pVto/lPf7m1pfzOq7O9Kc0N7
7kz734LetU40N7TTjlJ4cfRWzECaZzc0GLqf2fPnt6PZpuGASMHavl+tEc0N
7aWtFIyV3fx+l1WThnbQRgoH29g3+UDzvvrjayGFvo9cfTJontjQ8On+fQ+U
x9PccDxa0n5245HzBZobytlUClfEX8/60XyrvvyMab0YtO820bytYcJS0ATz
zBbT3LC9TaVQcfe7/QSaG7ajsRSyp1+d14/movrlM6KeLLRb1YbmiPrpSqQg
eHDUXURzw/BE9P3H3VykeFtNGh4nkIL4q7dDCc3/PJfCwNW8tk/foucSGHK9
d8Xtt+i5BN6s0VwPfYueSyDUa9n8fW/RcwncPzdPu/otei6BgX5FJ2fS3NDu
f0sgXVlgNeItek6fd9ExrMtb9FwCu7v3FLd4i55LYNd/29xUpei5BEb4Wid+
LkXPJVAUbKXLKkXPJaASuNvdL0XPJVC7WulygeaG4/ZVAg+nP991uBQ9l8Cj
MS/8NpSi5xJomVLjN78UPZfAcocxXmNK0XMJ5I+/7dqjFD2nrx/edZBZKXou
gSWB0TpNCXougTURAxK/laDnElj6Nm5lTgl6LgH5qXbCByXouQR62m4JuViC
nksg6sO1Vn4l6Dl9fqM7/htK0HMJxMh8queVoOcSmP/CynF0CXougSN5G050
K0HPJQBjtr80LkHPJVDqaKtSFaPnEpA23dH6czF6LoHsu0tsM4vRcwn8nVvc
9W4xei6Bs2ZFbc4Wo+cSsKibZthfjJ5LoIX5f0Wri9FzOr5NZ89PL0bPJdCk
8dw5Q4vRcwl4vvMw2BSj5xLQvc8/Jy1GzyWwTL+3a/Ub9Jyub9e11968Qc8l
0HxkQMuUN+i5BFZYv9l67Q16LoGLEePSgt6g5xIwOptttPUNei4BSeHKEYve
oOc0txItc3iDnkvgkM3l7d3foOd0/DED9hi/Qc8l0G5z7FZlEXougUnWzV0+
FKHnEjCdN37wiyL0XAJ/UifxoovQcwksrjNPPlmEnksg+nTEql1F6LkEunV9
J1hahJ5LQDQ49fiEIvRcAlMcJzTrXYSe0/0qWeZtVoSeS+D58sZv1a/Rc7of
cwd3//QaPafjt3m3Ou01ei6BWR1/nYl+jZ5LQJ3imXTyNXougbdTnLJ2vkbP
6XntsO2l62v0XAKWh2WPx71Gz2l/SL18scdr9JzO3+zYRuPX6LkE+j+4PqC2
ED2XgEfZ529lhei5BCbHDfJLLUTP6fMXnbG8UYieSyBBYwgPKkTPaX3eXt58
cyF6LoHXex5snFeInkuAv6/m6YhC9FwCYxMaiTsWoucScG7/d7C0ED2XwLCk
qPnyAvRcAimbrdfmF6DndD5DJ3g8KEDPJbChxnJxeAF6Ts+397ER+wvQcwmE
3Dnb1K0APZfANpf+2c4F6LkEDDMnefcpQM8lkDTrvaVZAXpO69H6/Q1lPnou
gVPuo7u8y0fPJeD+RRsM+eg57b9DjBRX89FzCTxpPH+Yfz56Tvu58vOW9fno
Oe3PIeEXZuSj53T+nl4PBuWj57Q/Nd+aYpmPnktgZO2eBF0eei4Bu0tHwz/n
oecSqNp9ZuOLPPRcAp80IXZReei5BG4c2FYelIeeS0C2boD/xjz0XAKurcBy
dh56LoGnL83ODslDz2k9lnaUWuWh5xJY5/NlhT4XPace8Z1iP+ei5xL4EuBU
+TwXPZeA9ZRSk5u56DndD8/qboG56LkEFjbf38czFz2XgO34/R1n5KLntJ90
/i6yy0XPJdAsIbKodS56LoGmmrhT6lfVZHQDwLR/1/Ad3r1Cz2l/Pxr4PuUV
ei6BmckO7pdfoed0PMvafvR9hZ7TfunabPyqV+g5rSf/xmedXqHnEuDijcp6
vELPxdAtUtu42Sv0XAyhVmXdqnPQczF0eHPGLj8HPRfDzEM9+tzLQc/F4PD6
YKvQHPRcDGdWna/anoOei8GnxC1mfg56Lob4lCKX4TnouRjmXv+kscpBz8Vg
1srbT5eNnotB6H+W9zEbPRfDnZ393CEbPReDfqZd8uVs9FwME/ad1fpko+di
6Osyu+fKbPRcDMnjFjiOz0bP6fgPn59um42ei2HFWlNHaTZ6Lgb+gNgeFS/R
czE4tnbXZLxEz+l6OfVJiqK5YboFYvD9pVoR8BI9F0PJoGTN2pfouRgO9Vqz
f9JL9FwMERW1NT1foudiWLx1/vSmL9FzMRgVHAiXZ6HndDzaVYXZWei5GBK/
aZTRNDfw8VQMl7fbNTqahZ6LYcApkXR9Fnouho/mS2smZ6HnYjB+PTyjVxZ6
LgbrkCOBTbPQczFMNh9pL89Ez8XwrM3k4peZ6LkYAqZFLblNc8PxjRfDniVO
rwMy0XMxTJe3HbQ2Ez0Xw4HjbXycM9FzMcx6a5fcLRM9F0P2nCWfpJnouZj+
Pny05kcGei4G99J4xYsM9FwMNllPi69moOdiuPg4Lto3Az2n9Wq8cf3yDPRc
DOPb/rEck4Ge03rr2y/eJgM9F4P8mPlgfTp6Lga/XReuvUtHz+n7dU7gJaej
52JYmzzD8Ww6ei6GcytW7dqRjp6LwXnoj9Nz0tFzMRyc/PzSwHT0XAz3bv0O
MUlHz8Vwdbb7luo09FwM28eajspJQ8/p893Lf99KQ8/pet0sPXUkDT0XQ6Mf
Ze1XpaHnYjjx91PY2DT0XAwFV8vU7dPQczFsTUyZoH+BnothtHz33rIX6LkY
evw2upz4Aj0Xw4gdc+6EvkDPxXDWcs71zS/Qc/q8zXVHpr1Az8UgMRk6t9cL
9FwMQd685o1eoOf0/fpOiPv+HD2n9RahGfH0OXouhpxhZvcvPkfPxfDUZV8r
7+fouRhauA1YNu85ei6GjZfahQ18jp6LYfOswQ9bPEfPxeCZ4pEqe4ae0/1t
eTch/Rl6Loaw/aqQyGfouRgGdbZbvO8Zei6GSPO5zRc9Q8/FkL9m+q3Bz9Bz
MUxr36qf6TP0XAxOQ05f4p6i52LYffmFKuMpei6G4U6h9lefoudimNFE6b7v
KXouhtap7/YsfIqei2H24KF7Bj1Fz8Uwpo/Gzfgpek77y3LzobJU9FwMtr57
f79IRc9pPx7c8UxEKnpOz4flny7eqei5GE6lfD8/JxU9F0NwbIW2byp6LoZX
HorxjVPRc9qf11Ts+AbouRjammWcTKH5VENDEEOv7L2nzwB6LoZlcp3PZkDP
ab0+HTx/MqDnYtgb3Ka1LaDn1KfQc48NBD0Xg4fuxqRSgp5TD34OfBZP0HMx
jA3s2ymI5qoGz+nrPwZ6uBH0XAxT/g47P4qg52Ioz+qRYE7Qc1pPs6c9+JmC
ntN+43XmUmYKek69slZuvJKCnlN/TBb38E5Bz8UwrFPiy1kp6Dk9fyba2b1S
0HM6nxCLNFEKek7P4yx9u/dP0HMxVPy5sCThCXouhoXNKvyOPkHP6XnrnhPm
9gQ9p/X6cuTxkU/QcxE8WtvDs9UT9FwEb7b42nGP0XMR2DoP+/L8MXougtEO
I3acf4yei8A4evfvLY/RcxHkZ1TNnfQYPReBMG/75Y6P0XMRuCqMC9XJ6LkI
CsdHyfKS0XMR7OP6ym4ko+ciuFxzKn9vMnougtBZGRfnJKPnIsho9Ghmr2T0
XAT3DAs4QTJ6TsfT6oxn6SP0XARnOqx8E/sIPReBJxfT+fAj9Jy+31C3BYsf
oeciWPJw19YBj9BzEcSZlm0zeoSei2B1xU6XD0nouQg6v3ToeT8JPRfBcIdu
H/2T0HO63pkWu5Ykoed0PQqEarsk9FwEPqklro2T0HMRWNccvvUxET0XQVKs
rux+InouglWje/32T0TP6fff8n+6JqLnIki8tb5gYCJ6LoK3ea7njBLRcxGo
lz13fP8QPRfBJPejb+8+RM9F4PLh5szDD9FzEfCTxHELH6LnInB+f/JXn4fo
Od2/Lv+1ET5Ez0XQYanatvgBei6C9GlxFrcfoOci6Ht7ZvXeB+i5CDpZ596a
+QA9F8G2cS0n2T5Az0Wgu2ecp05Az0Vw8Ff8sJwE9FwEqV6VfhEJ6LkIpiRf
ebQlAT0XwfnWOfkTEtBzEfz6MjfHMgE9F8G8tX1i5PfRcxGcrhqzidxHz0XQ
NXSf5cn76LkI+hwvurbyPnouor+v9W895D56LoJxGT5rG91Hz0UQbPbgStk9
9JyONy0pJeYeei6C+AzvlH330HMRJPyuvDzjHnougj2tfq3udA89F0Gb6gNm
f+PRcxFU2fldTotHz0UQcqza9Ew8ei6C2tM33dfEo+ci6PHu0qXh8ei5CNZ8
fPqoSTx6LgLTVobEd3fRcxEc+zbmXMxd9FwE82/udN17Fz0XQXnMCfG0u+i5
CK4O2nHc5i56LoKKzZba6jj0XATfA1dOgjj0XAS3zo7fcyIOPRdBo5tRwUvj
0HMRhCfsOdIvDj2nr793ZxkvDj0XQe/D3a3zYtFzEaQIyx5dikXPReD3N3b4
hlj0nPYz89Dzo2LRc1p/5js+NYtFz0VQGuogeX8HPafrb/utWfQd9FwEh6Y6
Kb3uoOf0fB9a9NT5DnouArvBjTdY3EHPRTD28Wjdjxj0XAQbV8nWJcSg5yJw
31b7xDcGPRfBH6upP2fEoOd0//Z+ELaPQc9FMC0hRMVFo+cieJ++4FVyNHpO
n3+37SH/aPRcBMmuGW3nRaPn9PzecQrtHI2e0/O20V9Rcxs9F8Ei9+3dyG30
XARZEzQOQbfRcxGMuS8cteA2ek77ywRvS9vb+Pu5CBz9phT9uoWei+Bxtdsm
cgs9F4FCFssF3kLPRWAoaT1x/i30nI5HfPhw51vouQgG3K248jMKPaf9s1mP
S4+j0HNavyMGeR+JQs9FUD3j7+DZUeg53Z+ZcwpsotBzEUTbjZ4iu4me0/75
IeLGg5voOZ1Pt+WfD9xEz0WgKvOsm3wTPaf94+7dX+Y30XMReM1plfXlBnou
AqvlB/fH3EDPaT9cWdlq5w30XASnSvoEONxAz0XQvfd/75veQM9F0A9ELYqv
o+ciOPFpjc3l6+i5CO7nzG/ucR09F4LPw+Qyu+vouRAmpuz2019Dz4Xw+Nch
k4xr6LkQPs5J3RV8DT0XQl2JBSy8hp4L4YTL9m+drqHnQpic8OyH/Cp6LgTt
5aq0hKvouRC8il4f3HsVPRdCVI1He8er6LkQXI6cPdviKnouhAVWjj+LI9Fz
IQxu69o5IhI9F8JSefqg1ZHouRB479d37heJngvhT59hP5VX0HMhgKnZWXIF
PRfCvpvf2vldQc+FUGQ4fWDqFfRcCD/MzVJbXUHPhTDq45j37y6j50LIHdj0
TeRl9FwI774svL32MnouBO5ma5f+l9FzITzp302mjEDPhTDQYueclAj0XAgz
fijCD0ag50Jo32pbysQI9FwIt5r+fmwcgZ4LobLTjLA3l9BzIdyP2DHl/CX0
XAgPH079uOwSei6E5UEpk7teQs+F8LZfbKj8InpO53vN6NHdi+i5EGRv45O2
X0TP6frEhJ6yv4ieC0EqOzORdxE9F8KsKVfLnl9Az4VQvueSo/8F9FwIw1tu
PjblAnpOf/60MM7kAnouhAE77KOLzqPnQnhhyfc9ex49F8KbHHs7F5oblu+y
EPbkF5D259FzIaRNj+nyLRw9F8J5t3i3G+HouRCIeea+teHouRDuLi7Z0jsc
Paf1aJ4+5uc59FwIByx3V8afQ8+FcKP9h7XbaG7gKFgIzUoLXww5h54LwfLd
2Dr1WfRcCGfiWho9Poue05/P6lW95yx6Tt8vcHPsf2fRcyEMcch24p9Fz4XQ
pEf75Kdn0HNazx6zJQdpbmgHB4TwzHpaj/Fn0HMh2DvU2krOoOdCEGX21aaF
oedCCD32OcovDD0Xgu3imr5OYei5EC6VjztmFIaeCyGgMPV5xmn0nJ7nO1MK
j9DcsB0bhdTLnCSn0+i5EHq36LbT6DR6TvvL9DHNM0LRcyH4qvXefqHouRCS
hkxInRCKnguhupP2vTgUPRfCuGfiguen0HNarxKnC76n0HO63y9v/OdA88kG
z4XAL2uUxDuFngthauXMRiQEPaf9I8y9354Q9Jyen429+tiHoOf0+4pDAvVJ
9FwIGzfPj3lwEj0XgtvkI322nkTPhTD+gfpQf5orGjwXQkjRiXuKYPRcCKbJ
/R/eDkbPhXBvOZxYHYyeC2H/vfajuwSj57Sf7hv84vMJ9Jz2D9/vNhdPoOd0
/VabTF94Aj0XQiu4MKc1zaMaABGCtZFnv4Lj6Dmtj5tun44eR8/pev1xd3M+
jp4LwaP7fCI6jp4LYbWnpYIcQ8+FkF90rMbrGHouBMni8MxBx9BzIVws77D9
51H8/VwIc53FyltH0XMhKO27TXY7ip4LYdLK9dtsjqLnQhDPeLi5NAg9F8Jt
r4qxIUHouRAOj/1aMTkIPRdCkNJ/mSQIPRfClOyUGBKIngvh/acVOTsD0XN6
3kcugv6B6LkQSl8fPlwVgJ4LYfqBDJvIAPSc+igVBC0KQM9p/2vZ6qVZAHpO
93P013cv/dFzIXgaTU319UfPqV9vBu+090fP6fw0e/m/j6DnQhgdJ3W5dQQ9
F8JRi/iAZUfQcyH8HbUkwOIIei4EVeufi3L90HMhbN493nDIDz0XQMjA0VtH
+KHnAkiqgEe/DqPnAnDrd7Pg5mH0XAAd/N4kux5GzwWwfkav7S0Po+cCuFzm
z886hJ4L4MeCXJd9h9BzATSreBdgdwg9F4C//8kjlQfRcwFM65439+JB9FwA
cHbb35kH0XMBhJ1avlJ6ED0XQO6j7ZHJvui5AAJPBcdv8EXPBSAJPhncyRc9
F8AmyYLRxT7ouQC+9X+eEuCDngtg7JB7TUf5oOcC6N5B3KPmAHougFefzrS+
egA9F8DvKVMK5h5AzwWQZst3aXQAPRdATouQB8n70XMBZIV8/rB+P3ougJhO
L4ts9qPnAtjQuk94/j70XACCqIo+vvvQcwEM1pecsNuHngvgUrv38H0vei6A
g6qClNN70XMBJC85E+C4Fz0XwJlmTTqr9qDnAsiLMAq8uQc9F8DKC55k/h70
XAC+69qkGu1BzwWwc3Hl8cTd6LkA/CISe67ejZ4LoHS62ynz3eg5fd7a7Mw0
b/ScrserrJfbvNFzAcwcN/JcZ2/0XABR23iDCr3QcwH8qvkZfsALPRdAcC/Z
q75e6LkALPe8zHm/Cz0XQH8bzzOBu9BzAXgPiO0zbBd6LoCtj9ae+LETPReA
68XdT0J2oucC6BIFCaN3oucCGO1vuovbgZ4L4FzeFOm5Heg5fd6fKUsn7EDP
BTBxisL313b0nJ6n1o03X9yOngvAZcPuHhO3o+cCeD6/fczfbei5AOwf5qkj
tqHntF5mrDaevA09p/VckPqzdit6LgDts4fnLm9FzwXQ8nTn5pO3oucCqD3z
ZWLtFvRcAKsML6dHbEHPBdDvwyObiVvQcwGIevk//L0ZPRfA4lRjiwub0XMB
LJ3fc8yEzeg5rfeg+AHVm9BzAcSX7ZOHbULPBXAxcp3n6E3ouQAGdZ6ZWLER
Pafru7dR1omN6LkAvO55RA7diJ4LYNf1GeM+bUDPab9qcyrabwN6LoD795q8
60NzA29Laf+oPVFQ5ImeC6C3o/b4bk/0nM5H1qVlJ0/0XABGRj9cM9ej5wJY
dqXlxg3r0XMBbL/k79hqPXpO6+152++P1qHnAnh8/5rT0nXouQBm/9VsEq9D
zwUwtLJ26S0P9JzuV8H6VtM80HNaD6+HHP+9Fj0XQFNFz1dha9FzAVwxtC+w
X4ueC2BLOnfu4xr0nPbfL6u7+a5Bz+nzX672sl2Dngvg+/tnJzJXo+cC6Dx9
use61ei5AF4O/daoxWr0XABfAuesu+uOngtgjJXXyVnu6Dl9v9Ndd/9dhZ4L
YG/AwO5hq9BzAXDLtpwdugo9p/1j5ePsUjf0XABdH3596uWGntP6X5TibeWG
nlNf+ndQJq9Ez2n///XJbvFK9Jzu99ACO+0K9Jz6sSOzNnwFei4AM164l/0K
9Jzuh6ENvF2OntP62Gudvms5ei6AymXbj1ssR88FQNaqLR4uQ88F0HiQ14o5
y9BzAWwcmu35eyl6LoCv6U+HBy9Fz2m/Memf3mcpek7fr12VWfYS9FwA0wug
/Zol6DntN3I/TrwEPReAXmTqdcUVPaf7faJ/2ihX9Jyev3eJ+W9d0HMB3DP2
Or/dBT3nw9S+jramLug5Hz6Y/fKMWYye8yFuy+TtTovRcz6ceN91xNdF6Dkf
wpLmwJ5F6DkfmjrfEFgsQs/5MOA6J4hfiJ7zoc9zNUxaiJ7zIcfz/IjvC9Bz
PqyaeH3b3gXoOR/uFJZ7mC9Az/lwbEl/m7j56Dkf1G1mHXeaj57zIbWx9eNP
89BzPmxqsuTaznnoOR+s8ysmGs9Dz/lgX+4ffWMues6HXXEmWaPmoud8OLpq
WmTRHPScD83bmA5dNwc954NjfLcjgjnoOR9acMtCzsxGz/lw0jVoQZ/Z6Dkf
Bm7a/vbZLPScD3PdFK0WzELP+TBoxtMmipnoOR8etodkn5noOR+GhyZ0MZ+J
nvNhy/iNzrdnoOf0+Ree2P43Az3ng8P7tU8KpqPnfOhhNb7ZqunoOZ3PGMvW
6mnoOR/2NLtfHDgNPefDULMvM9pNQ8/5YJK04WDcVPScD3eHdd/gMBU958OG
yLcmr6eg53xoUzJtndsU9JwPuUGz99ZORs/pfjnfd/SbjJ7zoeXa4Rnmk9Fz
PlyyijfcmISe8+GZ6w9uyCT0nA+DJVdOpk9Ez/lQ8CCWmzsRPefD8vJS/Xdn
9JwP2z5VvdjqjJ7zofPjaAehM3rOh09ulVuDndBzPow7t3axjRN6zoePP9Sq
aEf0nA/6qKUThzui57R+TFdPT5+AnvPB16a08ewJ6Dkf1kXs3vVpPHrOh+12
VufXjUfP+RA+cc9m1Tj0nA/zO3hofceh53T8adHDWoxDz/lQ2Lpxj3Nj0XO6
/ykTczqPRc/5IBgyuFOsA3rOh3ZZIT2HOaDnfIg41uPH0zHoOR+urUmdOXkM
es4Hi+Y2m4pGo+d82KFtNMZ1NHrOh3M+Tk9//Iee82F3csQfz//Qc/r+x0uK
a0eh53xIuZvgsXcUes6HpKu6WPEo9JwPQxK2XQ0aiZ7TetR+cTIbiZ7TfrOk
8YWzI9BzPlgej4uwGYGe86FScm7WNXv8+3Y+6JoFJvSwR8/5YPvAMS12OHrO
h5dlIYfshqPnfEjoMvB34jD0nA+ZosrmI4eh53zIv7ezBIai53wYMeTatHFD
0XM+vF/cf2v6EPScD7HJH8dPHIKe8+HMvc3Pswej57T+1kdXTx2MntN+Ujo1
PW8Qes6HLnetJs0chJ7T87LttVehHXpOx79h+NzZdug5HxbFNn//eiB6zofr
TUxbzBmInvMhu6NY/noAes4HvwU3t8wegJ7zoeZt8rXC/ug57TdnDAdm9kfP
+eDpNNAovx96zoduq1sPndYPPaeeDFttktMXPaf1+bQ8ZGJf9JzWf94skt4H
PefD5F9rQ8b1Qc/p+u2WtUjtjZ7T83QkxG5kb/ScD91r2vOTeqHntH/OnbHN
rhd6zgefNl9OxPZEz/kgXHFiVo+e6DkfiLnlk6s90HM+FH0ZmtOuB3rOhyX9
on3PdEfP6fz69P1k0h0958O8l3u+BHRDz+l5S5wVIOyGnlPP3NYVe3dFz2n/
Fvtm/rZFz2m9+89c6mGLnvNhf2Ro+Jcu6DkfFj6XeC/ogp7TftN2qT63M3pO
9/P8oi4TOqPnfNDWxFcnd0LPefT3YxuX/p3Qcx40O7Zw/fWO6DkPxBVt21t1
RM954DbSZtvxDug5D0bXWK4TdkDPebCt0wvRjvboOX19XMmoKhv0nAfn+jVt
42KDnvNgi6r16dx26DkP3pjHxY9ph57zoHTBsQ33rNFzHqwbtzq7szV6zgOR
xZ+M0LboOQ8m5pavlLRFz3mQ2k59absVes4Dj63vd/1og57zYJfS+decNug5
D/74/TZ6YYme82BxyrEnAy3Rcx7MkeW2uGKBnvNgmrmHoYUFes6DroKWQXvM
0XMeFHTcm1DVGj3ngeb6Yu95rdFzHkRvXv7+WSv0nAc1Ng5lfVuh5zzYrY/Z
Gt4SPeeBg9n8KElL9JwHtha/dm4yQ895cMK799cyU/ScBy2XJpePN0XPaT4/
+XCsCXrOg/lJwSkWJug5D+7+GX7igDF6zoPwkaq6yhboOQ/yB+3Sz2iBnvPg
d7/155Kao+c8sLbzfdW+OXrOg8N/15zza4ae88D8Xa6Oa4qe88DIsFw1qyl6
zgOvLvn+SU3Qcx40SUu/264Jek6/L/mzwbcxes6DfsmC5+WN0HMefFgVETOp
EXrOA8vhu3rFGqHnPPhsOmy0qRF6zoOxuwMrtkrRcx5UxVh1KZag5zy4E3jq
71AJes6DbtciFpwTo+e03gZVTdeI0HMefO9gVbZIhJ7zwEnzTpksRM958ExT
ct1KiJ7zYJg0sdxLgJ7zIOFWx0elfPScBz+tUq2H8tFzHnwaam96moee0/H7
DQ37bVAwz3nQ225p9HSa/3nOgxCzBTNi9ArmOQ9yLmUeakTzP8/pfNTznN10
CuY5D1Z9jwoHrYJ5zoMpuSt3W9H8z3P6+rTesm0aBfOcB5P3RJXn1imY5zy4
Mmn3pu40//OcB516Tjzio1Ywz2k/SHzQs0ylYJ7zwHiA26KBNP/znJ7vnarW
gUoF85wHb5uauX6pVTDPeTDPZF6/YTT/85wHSsdVR4//VTDPeeBu+mXr9z8K
5jkPVm7y+DGc5n+e82CkKPLz8d8K5jkPphp1X/Xtl4J5zoNN8y9sGUrzP895
4LPuUqOgGgXznAeF8191/fhTwTznwaWcjJz+NP/znAdBrXtrfKsVzHMetGhz
NrZIoWCe0/M9/1aVLc3/POfBA053ewenYJ7zoG1Qv9/pcgXznAfe+z8Qc5r/
ec4D59hIE3eZgnnOgx2nrCoSqhTMcx5UO3x2ENH8z3Me1K443mFmpYJ5zoML
g8H3UoWCec6DXsebrZGXK5jnPDj6xjh/KM3/PKf9oNGK5IM/FMxzHmgTz3fN
+65gntP+JZ3byormf57zYOht24Nu3xTMcx6QqmtbYr8qmOe0vi6u/ar6omCe
8yCpT5PCMTT/85wHTU9ZOwR8VjDPefBlzpB+BZ8UzHNa7wHceUua/3nOg3ZF
r/2WflQwz3kQ5X7g5/UPCuY5PU+Gw2/k7xXMcx40Lt85bADN/zznQcavSosd
7xTMcx7c91m3NblMwTznwan9JycZ3iqY5zw4uIS74EDzP8/p+bZq7nGoVME8
p/Uw5FB8eomCec6DM+TLlkY0//Oc9qdxD+5MLFYwz2n/+3hseeAbBfOc9p8e
mmMvixTMc+qhs//AJjT/85zu56e0aRNfK5jntN4sxnw9UqggDTxqDGRE+EEu
rUDBvDaQ2aHWniKa//lsIM3uh60ck69gHhtIaee9eXvyFKShvcgMJPTUortJ
uQrmLf1+n0eSv68UzFcDGXqhU15fmv95aiDrJR2arc1RkIbtKTOQqGb2TyKz
FcxLA3mZr/747qWC+WggIfJvW1vR/M9DA3m/ydd7SpaCNHCVZSBlikW/D2Yq
mHcG4rjmT1lyhoL5ZiDnXAvsfqUrmGcGMuSZl64rzQ3H/ZGBXORvHuSSpmBe
Gch1tf274BcK5pOBnDIsqnnxXME8MhCXstlb1c8UpGH5ogzkSfrNlb1o/ueN
gXhuKk11fapgvhjIhFr3wBOpCuaJgSz99hpSQcH8oOszLGLZL6JgXhjI66XO
6zvS/O/zVQZSbjft64wUBfOAzl/T99n+JwrW/w2k8eo1TWMfK1i/NxByemfK
u2QF+3yUgcxv8bakUTL2cwNZ/rTRosGPsH8byA0j33HLk7BfG8ioK3DqaKKC
fb6JrkfCiEmJD7EfG0jWq43uXx5g/zUQiw9FFU0eYL81EJ8h317ZJSjYv2fS
/Qs2s3S5j/3UQNxFZWkH72H/NJBUo7vFt+OxXxoIb0eTSQV3sT8aSI/DS9qr
4rAfGsjXrA7zrOOw/xnIpsFpijGx2O8MJK4V/HC7g/3NQFoa+4zyj8F+ZiAn
bff+vR2N/ctArsR3afLqNvYrA+nqVrm3+hb2Jzre8cOmG9/CfmQgP2MP7u0X
hf3HQALnDG80/Sb2GwPpMDyj2vMG9he6fvfC+x+9jv3EQH6t7vDq1jXsHwZy
f/qL5+lXsV/Q+o371fJbJPYHAwlq0zLFcAX7gYHkeYaQNlfw/BtIeHGpxaDL
eN4N5GjmtMypEQp2X9eTbgKXPPdLCnY/15Pow6t777+oYPdxPflwpeRj2AUF
u3/ryety0/I75xXsvq0nqT12O7wIV7D7tZ489t1Z8/acgt2n9cRrssfv6rMK
dn/Wkw42Dx1FNP+7L+vJn9dPOPMzCnY/1hOrQ5++9QhTsPuwnsz23ddr5GkF
u//qSZxr3bOpoQp239WT0Z9iby05pWD3Wz1Ja6T/uCFEwe6zeuLe0mHFvpMK
dn/Vk+kbSgYeC1aw+6qeLEtpO+P8CQW7n+pJTsmaR1HHFew+SueXbrnhwTEF
u3/qifb5Ic+nRxXsvqknW4dJEnOCFOx+qSdfkn9NLAlUsPuknixuccX2S4CC
3R/1pLLD2okyfwW7L+qJcZOIhN9HFOx+qCcLG59x1/gp2H1QTyoOXVsioPnf
/Y9mI6sLRocV7L6nJ50cJto0P6Rg9zs92SY4+N30oILd5/RkvL1FdWtfvL/p
CV83x76ND97X9CRoW2Bm2wN4P9OTewrx2Xb78T6mJ6HZJlE2+/D+pSeNgupU
NnvxvqUnjVMbH7HZg/crOp9WQXPa7cb7lJ5sGZ++tK033p/05EUHUZSlF96X
9KRdgH/v1rvwfqQn29df4Ex24n1IT36lH6xoukPBPj+oJ70u+1pLt+N9h65/
4/eBvG14v9ETS+vCAeoteJ/Rk0jVdZOazQr2+b/68Z7pWrEJ7yt6Un2+fMuH
jXg/0ZP0e/l/CzfgfURPmvQ6FZ3hqWCf39OT5d09wh6vx/uGnjzJCk6IXYf3
Cz3Z181BcsUD7xN6cnxmwpGQtQr2/+P0ZNPUTiMOrsH7gp4savXMZutqvB/o
yfCTWQNWuON9QE/IJc+tM1Yp2P9Xp+8v+fp1lBt6rycuXgv391yJvuvJjbMS
Z/MV6LmefK00HylYjp7ryOI3TxbJl6LnOvI+xvZq0RL0XEeuR+xrleKKnuvI
mJQ/d665oOc6suJ33Iagxei5jiRJP8zdvAg915Fn4VdXzFuInutoP+0Var8A
PdeR4N/nqtrNR891ZHL71iv489BzHTE/l6r7Mgc915G3VpD0bDZ6riNXew48
HTkLPdcRNwv7kz4z0XMdCVTWRi+dgZ7ryPkrB7+PnI6e60jufZ59m2nouY6c
PnI4+u8U9FxHeg7qNyxvMnquIy2DWn+KmoSe60h46xkRPhPRcx2ZZFa7c6Ez
eq4jc7a0WdPfCT3XEVFJ/gapo4I0cH5WR1qd6BP0bjx6riNWoWOexI1TsN/3
dCT7SBvBwbHouY7MjE9fMNcBPdeRE5o5z7qOQc/pfijyRqr+Q891pOiuQ0b6
KPRcR2ZL7y87PRI915F8x16NVo5Az3WkeundJ/3s0XMdMS5w3Ksdhp7riEfU
L+f0oei5jrQ7cM8meAh6riOddgfoFwxGz3Vk1tjt3zsMQs/p+AVbCysGouc6
cmDlvvQ7A9BzHSkJPglb+qPnOkJ6Xn8ypB96riNfne8+qeuDnuuIfnsUedwb
PdeRoBifp3t6oec6EjC774uRPdFzOr4REWna7ui5jkw99/zFo27ouY6skwak
7uiKntN683qXONAWPdeRzY7Xbyk6o+c6YmqRF3qzE3quI43ko3ct64ie64iv
2YdZlh3Qcx2p7BnYOc8GPdeRIW17VB1qh57riKNJeORwa/ScPt/r8TSFFXqu
I+VCDy6iDXquI6GnD3jPtETPdeTo9FKVwAI915JaH+eV8a3Rcy1JirnxeGkr
9FxLDnin85q3RM+15NYTr76PTNFzLem7OtjRzQQ915L9R0sdWxij51oyZ6FN
38Tm6LmWbDTprV3SDD3XkkXSlzGSpui5lkguEofoxui5lmwdnZs0vRF6riX/
uT42+SNFz7Wkq7uj82kJek7fP63PkiFi9FxLrn/oM7NYiJ5ryRSRoMN2AXqu
JUW7lmaZ8dFzLTm5ljclzsAxz7WE+x56Y5KeY55rScjbgpLvWo55riWBJu4f
92o45rmWDO7Oe9S6jmOea8mEE87uMSqOea4l0fvl3x2UHPNcS9bVHbcr/ssx
z7X0flEyY+0fjnmuJQanNSO0vzjmuZaosj//CqrhmOda8rL3py1tf3LMcy2Z
X2d4ckvBMc+1ZIb729whHMc815KLzpKbz2Qc81xL4owtxk+t4pjnWvICLl8r
ruCY51rSlhuQsaScY55riTR+/u0f3znmuZaIYy9MWfeNY57T+fECYn5+4Zjn
WnJ+eGTmls8c81xLJi5bF/H3I8c815LEr279tn/gmOe0nkKb7fz7jmOe0/ld
/7BtSxnHPNcSTcSMbj9LOea5lvxZ/O6oRwnHPKf1o6+5+v0NxzzXkg9VgnWu
RRzzXEti03Z/LirkmOdaMm1tlnByAcc815L+72flQx7HPNeSyVP3Otnlcsxz
LfnVNNr9eg7HPNcSvwMjeptnc8xzLWlnGxR2OItjnmtJo31/rv7J4JjnWuJo
lj1rWTrHPNeSNytXXcl+wTHPtaSuwuz44Occ81xL5vE6Wlx6yjHPtYRf/dZe
ksoxz7Vk7etDKg/CMc+1pGfkqsl5TzjmuZZkW6QMGviYY55ryIyEzPhTjzjm
uYYkxz9L/ZPIMc81ZIv2y9JZDznmuYbstV10LC6BY55rSPzKxU5N73PMcw25
d8Ds6Kp4jnmuIWVFUQtJHMc815Bmo8bHto7lmOcaMsXUyH9dDMc815C5bU1+
wG2Oea4hqqPez81uccxzDVmmdO3odpNjnmuI/chc3f3rHPNcQ+4eezdbeI1j
nmvI6EUhXaZHcsxzDTngpF0ffpljnmvI9a5te32/xDHPNaSu6rdL74sc81xD
rMP387ee55jnGtJjcnLLpHMc81xDYkzPhmrPcMxzDfFWNfYZFcYxzzVkWo2u
eG8oxzyn88tdGPokhGOea8juIZLEumCOea4hZ0M/jRx8gmOea4incVrnjcc4
5jndjz3H1t4M4kgDR/4a4j+7WbOPARzzXEOWR5o0bunPMc81JJe3aomjH8c8
15DifXmNdx3imOcaEnHFtHGUL8c815BOUyoXFh/gmOd0PR821Qj3c8xzup7L
+lX02csxzzXkGF/Yfv5ujnmuITqvPhH7vDjmuYZMzZ636tpOjnmuIeYCm42Z
2znmuYbwu9kky7ZyzHMNeTNMMa7pFo55riFOLa2b9NzEMc/pfN2GNHHawDHP
6fgvPHNYsZ5jnmvIvg8Osbs9OOa5hryT9Zt6ag3HPKfr0UZkfcudY55rSNcx
vS1T3DjmOd2/q+aj81ZwzHMNaVTZ7finZRzzXEMG81KF1Us45rmGvG09PFzj
wjHPNWSUb8VMyWKOeU7nE9+mW4uFHPOcjtfc0qL1fI55TuuhlW17q7kc81xD
eir2jGw3m2Oea8ji2LnrbWZyzHMNcbH+FN1uOsc815CkS2PVVlM55rmGhPe6
Os18Msc8ryON7NrFGE/kmOd1hASkNzdy4pjndeTR7NhNuvEc87yOLKx+X/Bz
LMc8ryP2ZbP7fhnDMc/ryKVrzQ/m/8cxz+uId74+J2UkxzyvIz3ApPEte455
Xkfiz/YaFDKMY57XkRt2vSd7DeGY53Xksq5y0pJBHPO8jkz50L+/w0COeV5H
mnXOVnXszzHP60j3VTsv8ftyzPM6ctJD0eFDL455Xkc6G3/YndiDY57XkSPd
q6NPdOOY53XE1yP1zipb9LyOfJ4k3zu8M3peR7K/6y2bdkTP60jcu327y2zQ
8zpyZhR35aY1el5HJKse+2+xQs/rSP+yBb1HWKLndeSNXfcAgTl6Xkfmqg6e
T2uJnteR+btSlh4xRc/rSF6idaGjMXpeR5aP/Vwtao6e15FhLUbdI03Q8zrS
c8ESy52N0PM64nBgVbs+UvScrvePtSmfReh5HXnxdNffkwL0vI6UCk+TMTz0
vI6AbaKFQidnntP1N36lDdPImed1ZNm3R+7/qeXM8zpi/GnunG+1cuZ5Hano
vSH18B8587yOTH3y4obtLznzvI6sMTcRPa+WM8/ryNmB2nxXTs48ryPaibbN
lFVy5nkd6XW7492gCjnznK73kZ1JNj/kzPM6EpZ9pUPcVznznI5X1uL7yM9y
5nkdybzdwZDxQc48p+uv6eUx452ceV5HAh/u6lxcKmee03r2drBdWCxnnteR
vWvve7x9LWee1xG9WlE9r0DOPK8jSx4J7xTkypnndcSvXW3ExBw587yObHNI
fkay5MxzWn9xw0wGZMiZ5zR3cT54+YWceU7HMyvevPkzOfO8jgRH9knbAXLm
eR258Nc94MMTOfO8jtxfonJ1SJYzz9VkpmzNqMhEOfNcTfxmDO7EfyBnnqtJ
cEKadPE9OfNcTXQuW37ci5Mzz9Vk3DrfJKM7cua5mmSc7OW98Lacea4mwzJP
dom6KWeeq8lcQ3r8n2ty5rmaVOS8bDsyUs48V5MWtoEuPhFy5rmaJOg/ej6/
IGeeq0lnXvBEYbicea4mL3rPqBp1Rs48V5Pio8RxR6icea4mfXJXLY4+KWee
q8lH+eMOH47Lmed0vLkdg5selTPP1aSK+xo5JEDOPFeTgPJBs5b4yZnnalLb
YegZ34Ny5rmaKJb89rh6QM48V5OL8xakp+6VM8/VpNmEcZFl3nLmOf35fdtV
NTvlzHM1URnOEtF2OfNcTQS//qsx2yJnnquJ3P7TIZuNcua5mtgKS7d1XS9n
nquJW1/PpJ5r5cxzNRlVleHUy13O/j1VTXyslFbdV8qZ52qy4ktVj47L5Mxz
NenVxGu9uaucea4mOw64lBktkjPP1aQspd+62nly5rmaZA7aZP5ptpx5rib3
Eve8fjFDzjxXk67vQ8/dmCpnnqvJ54WlSw9NkjPP1eT2Ksd2S5zkzHP6faOU
TLvxcua5mnhtUC+QOMiZ52qy0T7kReEoOfNcTZZl8oUX7OXMczVx3BZmtHyo
nHmuJsLSA9kdB8mZ52qSIs4c97G/nHlO88Op7mF95MxzNblxMKf7pJ5y5rma
fBeWHKjrKmeeq4lFTfHKa53lzHM1GeDULGNSBznzXE1GLjoawVnLmedqsvjz
mK8BbeTMczXR6ssPdjKXM8/VJGtCC6+HZnLmOT0P9yweTjCWM89pPZwZ1C+/
qZx5ria5x1eVzm0kZ56rSdAcr+vFYjnzXE2uXW8aOEsgZ56rSVLzQ15Zehnz
XEWyYlutHqGRMc9V5KchaUKUUsY8V5H+ewY1MvkjY56riPk80ytbfsqY5ypy
p1mEMF8uY56ryBrxL5vulTLmuYrcbPGhwvu7jHmuIsPL66ZlfpYxz1XkcsTF
CSYfZMxzFZnb7P2TWW9lzHMVyTM5fP3EGxnzXEVOcJ1q0gtkzHMVebJVfVT9
SsY8V5H44bz1XV7KmOcqooj+sWdSuox5riLXrZvHeTyTMc9VZMWTI78OERnz
XEX++JjbnUuWMc9VRM7rtuLmQxnzXEXKuxasj7snY56rSM6fojHxsTLmuYp0
bnw2O+a2jHmuItcGdtZcuSFjnquIsqD9o+BIGfNcRZLs3vzddUnGPFeRu9m2
5xaFy5jnKmI6/+jJwWEy5rmKnPlmmdU4RMY8VxH3ZM+eJcdkzHMVse3zJOJi
gIx5riI9xz81cz0sY56rSNcpz9a39pExz1WkxCEgLH2PjHmuIk2tlu/atEvG
PFeRdd9NNWbbZMxzFTHKeC+M3ShjnqvI7/ydXg7rZMxzFXl8pfH4V+4y5rmK
PPrWxXnmChnzXEXehT33eOUqY56ryPkeY4MdFsqY5ypyyHXRhTtzZMxzFTn5
t90W0xky5jnNXX79WT9Zxjynr391SJTqKGOeq0jYxnyfJmNlzHP6/Q9Np08Z
JWOeq8imm1GTDg+TMc9VxM9+8uwHdjLmuYpYxT93fN9Xxjyn+z1NKtT0kDHP
VeTCtc7LW9jKmOcq8nXumNFtOsiY5yrSac/RHVZtZcxzFYm8bP/Z1FzGPFeR
AKcdc3imMua5iiyTLLr9tamMea4iHy1+JD6WypjnKhLuXTMzUCBjnquIw8bO
U6bpqpjnKlKxqWKXkaqKea4iH/wX33rwq4p5riLNtY53FnBVzHMlaTG66eya
8irmuZJMsj+9es+XKua5kvjGTn2oe1fFPFeShXmNGm8urmKeK4mk5m+3t/lV
zHMlOTLc/+2g7CrmuZJ0WOD59WBaFfNcSa413yhJhyrmuZKsCl0h0j6qYp4r
iXWKyflOCVXMcyWpjWsXMDK2inmuJD2G/jziHFXFPFeSvztOTneMrGKe0+f/
PXd68IUq5rmSWGU3am4eVsU8V5JHld3cK05UMc+V5EbfNdNuBVQxz+l4HUdu
WnywinmuJJXami36PVXMcyXZpfDVHN9RxTxXEpdpm28ab6pinivJHL9j5vvX
VjHPlcR2Rcbn9yuqmOd0/IG14d1dqpjnSqKvPPdm+dwq5jldz2tXrP2nVTHP
lSRmZAdVuFMV81xJOrlLKs6NqWKeK4l/81drDg2vYp7T/RH3+LNwYBXzXEkd
u6ps06uKea4kCyrsPzzvXEUa2ulOJVly/nfj+dZVzHMlGfXItbSwVRX7fJOS
FP+2vjCkeRXzXEkiv8287COpYp4rSfh6Sbf7+krmuZJ45O5f87K2knmuJHVl
wSHpikrmuZK0cUnPuPGjknmuJJf8j9t4fKhkntN6NBl/2fhNJfNcSaQVHZzD
ciqZ57QejrcS6p9XMs+VpNDE+9bYx5XMczofx1tG7vcqmedKkjFnSeGqW5XM
cyXtJ79ujblcyTxXEvPl8y1qwyqZ50ryX4vvAT7HKpnntJ4Sns35frCSeU5f
n2QV09a7knmuJEERBVdsN1Uyz5VkoGlZR757JfNcSXzCtYqoxZXMcyX59kZz
tt3MSua5kmRZiX0WO1Yyz+l5MBuUtXREJfNcSW69N5nVrX8l81xJTk18fDe2
SyXzXEnu2Z/s8tuyknmuJCOWVgQqmlUyz2vJp+DVMy7wK5nntSSkcP/Suj8V
zPNastqoY1NeRQXzvJbENcr7e+NtBfO8lkwKi+WqsiuY57WkR1JaFqRUMM9r
yfIw1dD2cRXM81qSnjpplz6ignleS9z1oS2mBVcwz2tJpGHzXOGBCuZ5LemU
oFI02ljBPK8lfoGm2imuFczzWvKq20jjB5MqmOe1pHeU39WOQyuY57VkdreR
hR6dKpjntWTHuANvXZpVMM9ryRynsj33/pYzz2vJzFKtZ9N35czzWtL+tumN
MlLOPK8lNdvNN42NKGee15KNd3pdB+9y5jldnzlTgvtMK2ee1xLx7bDH1ibl
pN/aoEJtRC15aW/wuBjxg/wPsL7CKA==
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.3812682726324468`, -0.6910238606299576},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., -1.4143036140072915`}, {-0.9965995458516133, \
-0.7071067914310957}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855837131686997*^9, 3.855838125923051*^9, 3.855838516543653*^9, 
   3.855838607688155*^9, 3.855839411225356*^9, 3.855839643213326*^9, 
   3.855839882973*^9, 3.855900537975252*^9, 3.855901124330661*^9, 
   3.855901535721869*^9, 3.855904423093836*^9, 3.8559056779753733`*^9, {
   3.855911542960746*^9, 3.855911551629236*^9}, 3.8559117715785418`*^9, 
   3.855912115690485*^9, 3.855914676392267*^9, 3.890908133146463*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"3fb532fa-c3e0-4331-9f5c-9e632ad58c2b"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the (non-zero) real parts of the second roots for all the \
masses.  These are all positive  log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "9cd8fe5f-285c-43ac-a4d7-ac78df5924f2"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8559127385224733`*^9, 3.8559127438638077`*^9}, 
   3.855912783838616*^9, {3.855913037698798*^9, 3.855913041673942*^9}, {
   3.855913402740645*^9, 3.855913446301776*^9}, {3.855913688187976*^9, 
   3.8559136917427597`*^9}, {3.855913721743787*^9, 3.8559137333082733`*^9}, {
   3.855913792335083*^9, 3.855913794013104*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"6fa1a257-1a8d-4884-8133-e18d7b488670"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p21", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834076911565*^9, 3.8558340801275063`*^9}, {
   3.8558371655065327`*^9, 3.8558371798292*^9}, {3.8558381332231493`*^9, 
   3.855838137992014*^9}, 3.855839833311922*^9, {3.855909618343339*^9, 
   3.855909649437192*^9}, {3.855911576662187*^9, 3.855911585322502*^9}, {
   3.8559120892748013`*^9, 3.855912094179112*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"45d2cb25-9c33-4d58-b3e4-e6322b1e4702"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt1XlAjekXB/A0JDuVLaFIWSPZyWMppVKalCwTkq0p8rMkItkjE1KWRFHC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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.991368674708184, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.4143036140072915`, -1.}, {0, 0.37377992415724703`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855834256369125*^9, {3.855837172340293*^9, 3.855837180735394*^9}, 
   3.855838139003254*^9, 3.855838607724997*^9, 3.855839411383683*^9, 
   3.855839643335455*^9, 3.855839834468707*^9, 3.8558398831414967`*^9, 
   3.8559005381341677`*^9, 3.855901543274069*^9, 3.855904430397263*^9, 
   3.8559056880645742`*^9, {3.855909632477667*^9, 3.855909650651369*^9}, 
   3.855911587181139*^9, 3.855911771763694*^9, 3.855912095432064*^9, 
   3.855914676457234*^9, 3.890908133230508*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"847efbbc-43f4-49b2-bc18-1eceb4138cd1"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the second roots for \[Mu] > ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "d66981a7-616b-4ed5-83bf-52342a73d9df"],
 ".  These are all non-zero and negative for log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "fe6d26bf-fe9d-4947-a80d-79aff4200b8e"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}, {3.855913823279261*^9, 3.85591383910312*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"401422fb-6879-4388-ab88-e2093d20078c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p221", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\n", "        ", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834100463067*^9, 3.855834104096672*^9}, {
   3.8558371946513987`*^9, 3.855837211598806*^9}, {3.855838145763432*^9, 
   3.855838150592195*^9}, 3.855838506414208*^9, 3.8558398427758083`*^9, {
   3.855901112400085*^9, 3.855901113554537*^9}, 3.85590569790375*^9, {
   3.855911384708138*^9, 3.855911385607342*^9}, {3.855911933478093*^9, 
   3.855911936147809*^9}, 3.8559120254373503`*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"0edbe2cc-fcad-4496-be9b-6ff7272a7e11"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11ndcj+sbB/AQR0aIUOnYlD0yM49xzJOKcoiTrENJVvaoY2Vlr4zjJGWv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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.9913750000000026, -0.7020186863410349},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.414, -1.}, {-0.799819624479793, -0.70716610413781}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855834256406765*^9, 3.855837212967848*^9, 3.855838152684277*^9, 
   3.855838507017828*^9, 3.8558386077618027`*^9, 3.855839411509541*^9, 
   3.855839643455779*^9, 3.8558398439204693`*^9, 3.855839883289386*^9, 
   3.855900538266509*^9, 3.85590111446445*^9, 3.855901548360914*^9, 
   3.8559044406517467`*^9, {3.855905694363603*^9, 3.8559056996120853`*^9}, 
   3.855911388711316*^9, 3.8559115930168743`*^9, 3.855911771812277*^9, 
   3.8559121101720953`*^9, 3.855914676521435*^9, 3.890908133300864*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"52ca5333-664d-46e9-8925-8dcf6565c96a"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the first roots for \[Mu] < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "07581816-ba05-4f41-a238-e71c649b41e7"],
 ".  These are all non-zero and positive for log \[Mu] < log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "f0761ae0-9966-430c-9a37-f63aa548bf1a"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}, {3.85591363357276*^9, 3.8559136551588*^9}, {
   3.8559138766651506`*^9, 3.85591387883836*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"5c21f998-4773-47ea-8b2e-0c6df1e07c04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p222", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "<=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834100463067*^9, 3.855834104096672*^9}, {
   3.8558371946513987`*^9, 3.8558372261650543`*^9}, {3.855838161348579*^9, 
   3.8558381654129143`*^9}, 3.855838498149395*^9, {3.855901105695846*^9, 
   3.855901106834524*^9}, {3.8559084228456078`*^9, 3.855908423246917*^9}, 
   3.85590861704804*^9, {3.855908677259746*^9, 3.855908720113865*^9}, {
   3.8559088918380117`*^9, 3.85590889651864*^9}, {3.855908956810494*^9, 
   3.855908979071198*^9}, {3.855909665399646*^9, 3.855909674067631*^9}, {
   3.855909827489258*^9, 3.855909832708537*^9}, {3.855909866488497*^9, 
   3.855909880978128*^9}, {3.855911598742118*^9, 3.855911606512175*^9}, {
   3.855911869551845*^9, 3.855911882257051*^9}, {3.8559119474467373`*^9, 
   3.855911955996937*^9}, {3.855911996604385*^9, 3.855912005095455*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"af134cbb-d582-45cf-94bb-65cfe4a7dfdf"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw123dczH8cB/Dbl61CkmQkZP9khsio7L2zCZG9yiykZCQJGZEVpUS09Hln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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.3812682726324468`, 0.6910238606299576},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., -1.4143036140072915`}, {0.6910238606299576, 
   0.9965995458516133}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855837227108595*^9, 3.855838166592005*^9, 3.8558384988973513`*^9, 
   3.855838607818654*^9, 3.8558394118539047`*^9, 3.855839643784216*^9, 
   3.855839883641797*^9, 3.8559005386912327`*^9, 3.855901107829937*^9, 
   3.85590155204275*^9, 3.855904444681364*^9, 3.855905705416147*^9, 
   3.855908424615445*^9, 3.855908619079459*^9, 3.855908721955933*^9, 
   3.855908897492161*^9, {3.855908969127552*^9, 3.855908980273347*^9}, 
   3.8559096756272593`*^9, 3.855909833901742*^9, 3.855909882383483*^9, {
   3.855911600471274*^9, 3.85591160837333*^9}, 3.855911771869608*^9, 
   3.855911883188369*^9, 3.855911957530848*^9, 3.855912138175149*^9, 
   3.855914676599156*^9, 3.890908133375701*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"dac054c8-4cc7-4bff-9225-bed2282d212c"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the (non-zero) real parts of the third roots for all the \
masses.  These are all negative for log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "1a2c774b-cf65-470c-8175-9843153bb8f7"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8559127385224733`*^9, 3.8559127438638077`*^9}, 
   3.855912783838616*^9, {3.855913037698798*^9, 3.855913041673942*^9}, {
   3.855913402740645*^9, 3.855913446301776*^9}, {3.855913688187976*^9, 
   3.8559136917427597`*^9}, {3.855913721743787*^9, 3.8559137333082733`*^9}, {
   3.855913792335083*^9, 3.855913794013104*^9}, {3.855913994774872*^9, 
   3.855914013929719*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"30f58f54-ec09-4d84-9784-f7f0c5225c5c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p31", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834123862481*^9, 3.855834127136581*^9}, {
   3.855837239982092*^9, 3.8558372578298798`*^9}, {3.855838171968182*^9, 
   3.855838176680138*^9}, 3.85583985254181*^9, {3.855911618571492*^9, 
   3.8559116274365177`*^9}, {3.855912144025399*^9, 3.855912149064166*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"f3b5034a-1f2f-4d7f-bafc-980655c53f30"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt1XlAjfn3B3AaO2OpbMkoUtZIdrJHlGiSyTIh2ZoiX0sishMZS/ZEUcJY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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.991368674708184, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.4143036140072915`, -1.}, {-0.37377992415724703`, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8558342564435587`*^9, 3.855837258868347*^9, 3.855838177550284*^9, 
   3.8558386078588877`*^9, 3.85583941198556*^9, 3.855839643928281*^9, 
   3.855839853334529*^9, 3.855839883788267*^9, 3.8559005388403788`*^9, 
   3.855901556440291*^9, {3.855904448954858*^9, 3.855904453353606*^9}, 
   3.8559057111670713`*^9, 3.855911628789854*^9, 3.8559117719204073`*^9, 
   3.855912150406023*^9, 3.855914676669591*^9, 3.890908133446003*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"b98ea35f-7361-44b3-8c1f-3cc57c0fbd96"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the third roots for \[Mu] > ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "2d1c5754-8522-423d-80b6-92e791951238"],
 ".  These are all non-zero and negative for log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "0e477b2a-ed44-41a4-bd3f-791688fbe273"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}, {3.855913823279261*^9, 3.85591383910312*^9}, {
   3.8559140924712543`*^9, 3.855914094750538*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"49a8dd71-1557-48bf-b4b0-42c6bcda570e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p321", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\n", "        ", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834147351837*^9, 3.8558341505354223`*^9}, {
   3.8558372745406523`*^9, 3.855837289555262*^9}, {3.8558381830383453`*^9, 
   3.855838186805428*^9}, 3.855838489628973*^9, 3.8558398583920507`*^9, {
   3.8559010969949913`*^9, 3.855901098089164*^9}, {3.855908389452531*^9, 
   3.855908408832138*^9}, {3.855911634156952*^9, 3.855911645946707*^9}, 
   3.8559121587279873`*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"8a947b69-aab6-4687-8e9b-b0664618f986"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11ndcj+sbB/AQR0aIUOnYI3tkZh7jmCeJcoiTrENJVvaoY2Vlr8yTlL2S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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.991368674708184, -0.7019560568565678},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.4143036140072915`, -1.}, {-0.799819624479793, \
-0.707106770941999}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855834256482057*^9, 3.855837290098156*^9, 3.855838187903459*^9, 
   3.8558384905432262`*^9, 3.855838607895465*^9, 3.855839412118041*^9, 
   3.855839644051065*^9, {3.855839859157009*^9, 3.8558398839369307`*^9}, 
   3.855900539015205*^9, 3.855901098761332*^9, 3.855901559708908*^9, 
   3.855905715288363*^9, {3.8559083909304457`*^9, 3.8559084097386923`*^9}, 
   3.855911647931015*^9, 3.8559117719702377`*^9, 3.855912161156548*^9, 
   3.85591467673769*^9, 3.890908133525919*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"3e59d74e-5c2c-4e70-bb68-7a95f02acc37"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the third roots for \[Mu] < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "3b2a26cb-dc8a-440b-ae7a-b40083f26d53"],
 ".  These are all non-zero and negative for log \[Mu] < log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "ccf67e7a-dd87-4d0b-8724-6089ff4bd671"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}, {3.85591363357276*^9, 3.8559136551588*^9}, {
   3.8559138766651506`*^9, 3.85591387883836*^9}, {3.855914075985187*^9, 
   3.855914085569886*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"02218b1d-5960-440c-ad2b-dd1e219c2049"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p322", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "<=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\n", "        ", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834147351837*^9, 3.8558341505354223`*^9}, {
   3.8558372745406523`*^9, 3.855837302574959*^9}, {3.855838193507999*^9, 
   3.8558381992098207`*^9}, 3.855838482487715*^9, {3.855901089164546*^9, 
   3.85590109039389*^9}, {3.855908350603701*^9, 3.8559083779469833`*^9}, {
   3.855911653252245*^9, 3.855911661650882*^9}, 3.8559121677290907`*^9},
 CellLabel->"In[25]:=",ExpressionUUID->"24db4899-57e3-45fb-ac06-0e345047d7f0"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt23VYk28XB/D17C5s7EKw/dmtYDdioWIXih3YgYqd2IlgBx3n0A2ju8EW
FRW2sXgfeb/848UFPLvvU5+DTtPlm2etlIhEon4Kkejfn///qMGZnbOWiFp4
UMz98Z6/9Urev07Vf0xbD7o69vSGj1VK/uNz/euxTh5kW6rqkK1RcvuzkUdi
enhQzxPNMuMrlTz40l99oz4eVNFt0bngv0q+7OZhs2iQBwVF/3ugkq1L7ri4
Dvegf09z+6XkpacmBv4Z60Hz6pm9vf1DyWVNJ4SPtfIg09db11z4ruSuA/q8
uzzDg77N9G577KuSnaLuHvs4z4OEw6Xs+qzka5+6jRi22IMOXfl3QCW/zF6R
e3GFB00Z5DTatlT4+fafVnxd60HNhdPNLlby6tVTk8bbe1DhniYvJxYqOe1q
z+4PdnjQ89Y2dkPzlXwwsuVa0X4P2hl4t6V5rpJ7W727aHvEg8ZUX1jJN+44
Pwl28qA6kn83VvLbfWMedznvQekP7YfXSleyNmHduTNXPejBv/ClKPmD992V
f2550MZ/101S8rQze7oteehB1cdTKbl7yuWMKDcPqn5cvJInTD+5Y9BrD4qL
/feh5Ae/yiSunh50fVOjIxyt5M4lyx1bBHjQ8gbW/72PFF7vqOPn0yEe9C96
ruFKTlidM04c7UHq2cWPb4YqedHc5hd2qTwo5O+/hChZMSU6/leaBzlf+/dA
JRsPnDdsyPWgf0/bEajkxzZy0y/FHtQxW+O4zl/JzntDB6794kFl+0YOWOKr
5EyvtaO+/PSgf9mY6a3k9JYXRmys9CDhcEKClfysNK1Pud6DplUfUMl0Lr3l
bpknmcj+ZVjJZ8LNteLanvTvdO1fK7nnpn2qMw09SUiGkBElX79nc8ekhSft
/tylT43nSo5/udruaVtPGlddMEru1350x/86e1J1ubgqOe7t0eyYnp5Und7H
Sl65UOVs29eTHv1Lx0PhfOODh1QO9qTN/8J3X8kPU9RF50Z6UvV17yr51f1G
J3pM8KTq491Wcvb+l10jpnhSwr/H3VTyoC3rw1bO9iSXG/8+lGzr98lWYeNJ
QrFMd76mZIvkMO1TW08yz+2kOHRFyeNXP7g0dbUnaYXobbuk5GOL2/b6s9GT
wtr/K2glN0zJDL21zZOE5hASIvRD++1LJu71JJvqByq5g+q85vchT+qs+FfR
Si59Gnf1wUlP+ukaPnmQk5Ltn8YOnH3Ok3wt/1WgkqNk5lnyq570Lxttjym5
Xq+rh3xvedKM6gQrWRL20GzLQ09qVX1AJWe91OR1d/ek6vZ1VPJc8ZCrJa89
qbrd9im5pI5yzn0vT9r7rz32KPmzjdTENtCTJlQ3nJC/F4ml7cM8qbr8dij5
r7GJX3GMJ1WXyzYl3z1uf+Npkic9+ZferUpOfnni0OZMT9ryLx32Sr7QzuAw
uMCTqsO3Sck/vHdukX70pOrrbhD69/L1ParvnpT473jrlNxfIT9/948n3fr3
uDVCfl2WvbWv8qRV1R9K7tVidtFYiRcJxSJ0sDB/Djq2N6npRTqh26YuV/KM
uk4bf9b3oojJ/zpOeF7/FtFRzbxIuKxQ0Eoe9ihx4OM2XrSoOiFKPjlh4fvD
nbyoa/UDhXyNXDh2eU8vKhee1sBayfJvO0vG9vUiIbktZPOUvOfD/Otd//Oi
6vE3W8ktJQ+W1h3lRbOqG0TJVlP1Q/5O8KI21QlW8tOGDXvmT/Wi6nEwVckh
yUctYuZ4UXX7TlayaLZois9CL9r/r90shfue6unottyLJlUPLGF+vH4ZcXOt
F1WX83ihHgf27X7e3ouqy2+sUO9RSx4e3+lFT/+Vy2glR87OHXjA0Ysc/qV3
pJJfq+eV7D7mRdXpGK7kcybbn+8440XV4Ruq5MBZhee2X/Ki5H/X/U+Yn/vH
n9vh4kV3/h1vkJLPvpj8bPd9L6p+3AAlLxhwp8TxqRf1q/5QctMHH4cef+VF
BmE6d+kj5Dcg6c05Ty+K2vFvoArxO19r4s0AL/oXvXpmSn6/cIjuaagXLaku
aGG+3q+b5B3jRd2rE6Lkn20toqKTvOjPv3HfRfAifmpRXqYXVY/nTkq+97FR
278FXlQ9Tjso+X5+z/11P3nRnOoBo+SYNeNF3X54UbvqBhHO51Dn6bgKL6oe
L62VXKNX7+0r9F5UPQ5aKlljmL/mqMybDvxr3xZKVl8edNi1tjdZVQ98od9T
94TENvKm6vZoouSckoRef0y8qbqcGyl5SdfSwDam3uT+r/waCPkfsXaPZTdv
2l59YSG/tWrb7jT3pur01hHy9XS3vetAb6pORy0lz9tl9zxzuDel/gtfDSXP
abK3Sb3x3nTv33UVSs6dv9Ft3BRvqj6eTPj5RV/X75/tTdWPkyi59b7Hi7xt
vOn/ngvzZNqUfX+XecNzBc92Px/Tf603PFewp2vHyTvsveG5gjNveVb57PSG
5wqu0b4q1+joDc8VPEr5sHzicW+qHve/FeywxnbIRWdveK5gnxulHnmXveG5
glv2KV1pdssbniu4przRZMeH3vBcwVt7tVuV6O4NzxW8xUBeXd56w3MFd2z8
dJSjjzc8V7B47GlxBntTdbsVKzjHtU1Vv0hveK7gqpuNe19M8Ibnwvn9TG+W
p3nDcwWXFOrGzM3zhucKTupt08W31BueK3iB+Md40+/e8FzBYVr7B6f+eMNz
4T6GK8MqqrzhuYJbWTRpaif1gedCPCrv90qp5QPPFdxY//fIhEY+8FzBeT0j
WvmZ+MBzBQ97E/unj6kPPFdwkS6g/rNuPvBcwYuCZm3sYuEDzxV86/eYeo8G
+cBzBW+MmfC740gfeK7g4JBmbZ5M8IHnCt7ksv5Mj2k+8FzBZ2cYRr+Z6wPP
FXy+x8kRQxb7wHMFz3gdfDjMzgeeK3j8i9X1Z2/wgecKPmHRp7TIwQeeK9jC
OVO2fa8PPBfya9Nqc80jPvBcwX23vul075QPPFdwxZ95Xf676APPFUzjI7al
3PCB5wpOqRPYYOt9H3iu4LcDK7UN3XzguYLL/vTu//61DzxX8KsA0wBrbx94
LsRrypmrRvKB5wruf79n0NMIH3iuYIM4YPicBB94ruCHGn0dSboPPFfwR+vn
5m/zfOC5gv8OOP7E7oMPPFfw62+WW03KfOC5gnu387yk+usDzxW8z8Op9im9
DzxX8M3cI1nj5b7wXMGN6tiJZXV94blQT7rPB0Ob+MJzBWtfpi440doXniu4
3caPZ6Z08oXnCvYPy2/ZpJcvPFew/uwBWV4/X3gu1PuHE1buQ33huXBec9/v
u8b6wnOhnptnlFlO9oXnCi6+8HBam9m+8FzBozPz6v628YXnCq60n2IWs9wX
niu4e6dXLx6v84XnQv/Jo88d3uoLzxW8eYttyrI9vvBcwe9rDdw39rAvPFdw
7cB6J7ue8oXnCp7DL9V1L/rCcyF+57LiK274wnMhvuXzahfd94XnCu6m/vQy
wc0Xngvx1c71pTe+8FzBf26u6P3WxxeeC98fmV7bNcgXngvxer9r9p0oX3iu
4DeFdRTXE33huZD/5gs7Xc70hedCvazr8epioS88V3DM4DGulz77wnMFb+i+
ru61X77wXMGPzNcV3dL4wnMFh5ys1fWx2A+eK7htQOOcVzX94LmCk+9OkwQ0
9IPnCh43/ahLrIkfPFewur/j4zxTP3iuYBOFotPv7n7wXMFmIaXNavX1g+cK
vu/90bHjED94ruDLjmmLRo7xg+cKnqvZ92axlR88V/DABU/2O87yg+dCvFu1
Db5v4wfPFTy2xusDEcv94LmCHQd28/qxzg+eK3htjdlrWzr4wXMFe5npr07c
6wfPhfp58HvUziN+8FzBvd5K17id9oPnQnzKtXXyLvnBcwUftnS1aHrLD54r
uMXntORpj/zguZCPmdaVp577wXNhPszS3ox67wfPhfwrzwTXCvCD5woOzMlZ
Py3MD54r+OQp/+uX4/zguYJvmFRZ5qb6wXOhPgvXHOyW5wfPFRx6PG3Yjg9+
8FyoZ2OTg+FlfvBcwTvP/7UyqfSjUdUAK7g01vLOJqMfPFfw7uvFe8KV/vBc
iFeXK4XtG/jDcwUXaCyS97fwh+dC/j84zcht7w/PFdy0voPNyO7+8Fzw+xP9
etjHH57L+drAcc1rD/GH53IeUT8lZtsYf3gu59MZYxsUWvnDcznnWK4pnT7b
H57LOXR9sylBC/3huZyXXe84foCdPzyXc7+9KxOfbfCH53JOaPj2V6ft/vBc
zubP8p/c2+8Pz+Ws+Bz6q+1xf3gu58LAwcl3z/rDcznHbm00peM1f3gu5/O3
uy92u+sPz+W8q8c8Zd+n/vBczk2t7ScHvPaH53LO9prRY7KPPzyX87neqkfZ
Qf7wXM6H/0T4bYr2h+dydrrS0F6W7A/P5bz61/HgW9n+8FzONFTyflCJP1Vf
N0nOx3SLx6d+84fncn5bf/vO7X/94bmcWz7pMLmFwR+ey7l83JigAEUAPJfz
ofBXWSvrB8BzOZvaTLzeoEUAPJdzq6Ol2oD2AfBcuG/b1dJN3QOomo9g4fWt
3d627xsAz+W83supZtqQAHguZ5tmH2qcHRsAz+V8+cmtN5OmBMBzOV/9cVqm
mBsAz+W8IOGiJHxxADyX8/4955+fXBUAz+V8fZ+ddNrmAKpu37fC/bzLlM12
BcBzOWetqu9XcDAAnss5ysS1zUunAHgu51SfqxaOFwPguZxnnKA/M24GwHM5
v24pXd/lUQA8l/NFu7GXDc8D4Lmc371YviXTIwCey9n12lipV2AAPJfzttZR
VtciAuC5nBudS5u0RxUAz+V87+Z0w9LMAHgu3G9iiw2TigLguZzX/Wpyqd/X
AHgu5x8ze2wz/RMAz+U8c+/wBo30AfBczvKsfmvkikB4LudT/X/vq6oXCM+F
n3+2bPqf5oHwXM4f/VYW/GgfCM+F/hrywaKseyA8l/Ncm+jRP/oGwnM5f3ui
afx7aCA8l3NyjUVPNeMC4blc2N8yjZJpgfBczoN2LmxVf34gPJdzUNvoqja2
gfBczm0b1X9gvjYQnst5jrxJ/XFbA+G5nIfXDBm7cG8gPBe+floxevvRQHgu
567zopQXnQPhuZxvX6i4/uZqIDyXc0jw7r/JdwPhuZwPxI5oq3kaCM/lPP9H
nyambwPhuZxrRY/MmOwXCM/lfGXB3PW7QwPhuZy7a5bGu8UFwnM5Jy6fKslN
C4TnQv++ql2jcUEgPJdzj/lOBZM/B8JzoR4tPM6cKA+E53Le5+BYN7wqEJ7L
ebJHygqlnOC5nAO+uZ6fXI/gudCP9p8uX2xO8FzOsyqOb8lpT/Bc6Ier27p2
70HwXIh/1AOvXf0IngvzaLW0Y8wwgudyPup+cl37CQTP5TzGvPO5XdMJnsv5
UXnMhWRrgudC/8y2d+iznOC5nP82Vgy4uJ7guZwD5x1K/7uN4Lnweg/SFi5y
JHguzN88bXDYCYLnQv9bF9fte4HguZwtA48Nv+9C8FzO8zpkzGr8iOC5nO21
qmknXxA8l/Pu9qv7irwInst5XNIFwx4mulw9EIR6fDPpvTqK4LmcY8KOzNmd
TPBczg92Dy3Q5RA8l7P77TXWRz4QPJfzhtWywDo/CZ7LuWpLjUY3NATP5fxz
iVePy2KG53L+mnF93GLh14Iv1Z7LeWjdLuldazM8l/PKKzlFv+szPJfzpBFD
1gQ1YXguxKtGwOrzJgzPhfN1KS60bcvwXPh+cc/0vh0Znst5Qr/GkxTdGJ4L
Hp5uOSC7F8NzOXvW5Ttv+jA8l/Omn4ePOQ1keC7M47tFn5cPZXgu9Jfvktjh
oxieC/Ov6U6zluMZngvz2PdZXbUlw3M5a0v3bUyfxvBcxq1rr5/qPZvhuYwt
EiteuFgzPJdxaZP75xwXMzyXsfjTl/IVyxmey/j5hbkZVqsZnsv48Nnlo/pt
YHgu4+jzl3q22cLwXMabDq5zqbGD4bmMh+5d6/xXKID/ey5jdUojeckBhucy
3t/8szjlKMNzGedINh8Nc2J4LuNTzl2dvc8yPJfx5pIrrV9cYngu48brh/d7
eJ3huYzf+91PdLnN8FzGW1wnqC89YHgu45UDX7uedWV4LuNk1+UFp54zPJex
+daiByffMDyX8eKx73+c8GR4LuNw0eKIk34Mz2W8MWJZj9PM8FzGnb9NNDkX
xvBcxu5Vly9fjmZ4LuMA3/hbNxMYnst4Wpe9fR+lMDyX8UuH9vNeZjI8l7Fz
g/E1fPMYngvne7jZMqKY4bmMr9Xq2jLtE8NzGd9fUr7nw3eG5zI2+2m9QV3O
8FzGvS2LymqrGZ7LuKRXM6mpnuG5jD9d2+c2SBIEz2W8jW8XTVcGwXMhfs0k
r9bWCYLnMp41tm/9Yw2D4LmMy3p4SR80C4LnMv7xxcSZWwXBcxkPyy5+VtA+
CJ7L2PLsHVtJlyB4LuNUVfKzzj2D4LmMHdzrnrWyCILnQv4Xpym3DAiC5zJu
v9rb5MaQIHgu45gDI0KDRwbBcxmb3PytLBsXBM9lXPPT8tKWVkHwXMYtE5sv
tpweBM+F19Pd3rx7ThA8l3GzKYfaPFsQBM9lrM2dujpvSRA8l/GoOuenNrYL
gucy7rUxRWW5Ngiey/hEsuuvQ5uC4LmMXaZde+3nEATPhfrpYVGvclcQPJdx
2g9jrf6OQfBcxv52l123HgmC5zLudmZvyduTQfBcOO+TscF/nIPguYyX9tk7
evClIHgu4/WfXi/ffz0InsvYJ9ShS+jtIHguvL5+lnOdh0HwXMbeyrxr854G
wXMZK689mvDgRRA8l3GP2wNdfrwNgucy3mHV6dII7yB4LmN5PUOfcwFB8FzG
767M2VkYHATPZbwr3nvFgMggeP6vn/0qT8UFwXMZi8b+6FeUFATPZdzhSkmL
oRlB8FzGq8PMXK/kBsFzGQ80LMr/VRQEz2X8xU0WPP1TEDyXscTBa/qr70Hw
XMYLxtVwavA7CJ4L/WR5apODOgiey3jdd5UoQx8Ez2Xsl7t51AhpMDyXcayy
yuxJjWB4LuM5Loro+vWC4bnw8/KuTfc2DobnQn9qf9b/1CIYnsv4zwaN77y2
wfBcxrsvpDaL6BgMz2Wsy2vZ6b/uwfBcxgfrLS1+3jsYngvnbzV4bof+wfD8
X/8N23Pjv2B4LsxjhWR2o5HB8FzGdbq3LzgzLhieC/322qxDTatgeC7M29Ig
kxPTg+G5jI/O2xahmBsMz4X7JOX0PGkTDM9lfGjjpYm1bYPx+7mMjx+waHV+
ZTA8l/GkR1Ncm60Phuf/5vHBb3fsg+G5jEd8Wfm1245geC68/vUrj97vDYbn
Mv5vu1uLMYeC4bmMf28ZOinxeDA8F/ojvLTf8jPB8Fz4/OeYnD8XguG50G9v
v492uhYMzwVvGh9a2e52MDwX5s+K6xO9HgTDc+G8/RM+zXgaDM9lPHtZkOW3
F8HwXMaaWrXXO70LhucyXnN90tRuPsHwXMa3vJr9igwMhudCvBY3mr8+NBie
y/hDWMaB+tHB8FzG27cpN3gkBMNzGX/uN6z14tRgeC7jgmZNLyiyg+G5MA93
WsS8KQiG51LepOkVs+RDMDyX8oHjbhfqfguG51K2mzW+XeCvYHgu5R6Zd7fZ
VwbDcym/zbe+2EkfDM+l/NWhwe4sSQg8l3KH76u6X6wRAs+Fr3/VPZxcLwSe
S/mZjcNnRZMQeC5ll43rtSEmIfBcymUPjqcfbhcCz6XcKWTVobGdQ+C5lM0L
X6jlPUPguZTZxjA82iIEnkt5fIZ25vmBIfBc+HzqhAHWw0LguZTvqo98Mh0T
As+lfMFu/obvE0PguZSbrLYL8p0aAs+lXLPD9E9Os0PguZRtpf6FNgtC4LmU
V4RNf2m2NASeSzli06tpkpUh8FzKbWYfDMlYFwLPpaxqtKbuG/sQeC7llTfr
mJ3eEQLPpZzVtUnH1ftC4LmU3UZ1/jnucAg8l3Jn/w+XO50MgedSvhpobKg4
GwLPpXzIt/maz5dC4LmU0+3TrsXfCIHnUh7yq/i+x90QeC7l1i6fjt95HALP
pdzcxHmi07MQeC7lGuv3lGx/EwLPpTwzZ8ESO68QeC7lwTVTPeYEhMBzKYfl
Xvk6ISQEnkt59dUJoqFRIfBcyh/pwh+LhBB4LuXngzpEdUsNgedSrt3roWOH
7BB4LmWH1ty0bWEIPJeye2anc60+hlB1+O5LWX58/9eW30PguZTvXNnRs/Xv
EHgufH+8//R2mhB4LuVzlnrrTsYQeC7lMVtKJ/aUh8JzKS+TdmzTv3YoPJfy
6QZ2mSMahsJzKZ/Vzds/uXkoVXN0Qco+ju41bdqEwnMp/7hf98C6jqHwXMqy
MPO8fd1D4bnw+U3uesE8FJ5LeWFP+0WuA0LhuXD/pLJ9NDQUnku5zqjvTpmj
Q+G5lJfubX3078RQqh4Hh4R855ttaDwtFJ4L8WqTPKbfnFB4LuX2wwJrzLUJ
hedCv12/H7jLNhSeS3nYB/OVd1aFwnMpNzRvrQ/bEArPpfwr2eTEj62h8FzK
hWdypK12h1J1OuylPHpti22TDoTCcykrVIcydh4LhedSbnswro/b6VB4LuWD
518fzLkQCs+l/NC+IKzh9VB4LuVLnxpJLO+EwnMpTzQxDDj8KBSeS7lin/Xy
APdQeC7loR8zTmhfh9LFas+lbH1soOt/XqHwXMq387oF7QkIhedSvpKyOi0g
JBSeS9ns4bOPkuhQeC7lsYXP/1qqQuG5lO8d7CS+lBYKz6W8PD6mVl5OKDyX
cn+HRY17FofSp2rPpRzgcL7Vns+h8FzKFy06dIr5EQrPhf5eFWvWtiIUnkvZ
0sLqPwddKDyX8i3p/InRkjB4LmW/9y+tO9YMg+dS7ri97ibH+mHwXMhXivnJ
7KZhNKIaECnHBSa5DmkdBs+l3OjQu7ibHcLguZS7h53TGrqFwXMpT7jc2dzO
PAyeS7l8Xr8NMQPC4Lnw86k73/YfFgbPBT8GvpXcGxMGz6WcL3mwuK5lGH4/
l7JTB2Xovulh8Fyo17z7A8vmhsFzKfcu6Ou5bFEYPJdy3X57x6YvD4Pngg9j
h+VPWxsGz6V8uGDQqcjNYfBcygOHWIwftyMMngv1WfyxQfC+MHguZcdk07LR
R8LguZRLlt3PDXEKg+dSnjW5R8HE82HwXMpJrw5WxF0Ng+dSntx4rem822Hw
XMqSJU+XFTwMg+dSDsyRem9wD4PnUp42enTnqtdh8FzKNx90cT/tFQbPhfra
v2di28AweC7lRe+khrehYfBc8NTZKd4yJgyeC/HxS/YpSgyD51J+NdOd92eE
wXMpd4tPLW6ZHwbPJSxq2q6Tb2kYPJfwmq3TDy/8FgbPJezrYmE0lIfBcwk/
cz9z85EmDJ5L2K9rb+sponB4LuEzooIBFYpweC7hZs4bBzyoGw7PJdzx3IP5
M5qEw3MJ3+w7+baoVTg8l3Bk3f7Kd6bh8FzCXqY9rq7uFg7PJXwtS2vV1jwc
nku4foNtXdIHhMNzCTvJ7bpfHBYOzyV8ZN2NOdPHhsNzCbdZWPy0nlU4PJew
qW3DrqoZ4fBcwk82/064ND8cnku47/cFjxYsCYfnEh7r3vSx6cpweC7hfR8q
k76uD4fnEu41I6m399ZweC5hR9lOn+O7w+G5hBXnvR3mHwyH5xIuLVu7pMeJ
cHgu4QXOS/YYncPhuYT/TlwXmXY5HJ4L59+wzPL1zXB4LmFL7xaG0w/C4bmE
tyxa+XGtWzg8F/Kpba2weh0OzyU88EnThb28wuG5hK9/6PyxQWA4PJewhUen
Z5Wh4fBcwkbHz64FMeHwXMJhnabkxSSFw3MJL6vqNN0nMxyeS3hI7JSqpwXh
8FzCZ1NvFbt8DIfnEv4WXVbjXFk4PJfw/tTWG479DYfnEr54WVzPURcOzyWc
2GbXj13SCHgu4RD9woY7akXAcwmbDXbatr1hBDyX8LZJOSY7W0TAcwlLO/SV
7G0XAc+FerJY0/tQlwh4LuEBCxbddTKLgOcSdtB8m3u5fwQ8F37+s3rW/aER
8FzCO3cvvfZ6TAQ8l/CvHaJOwZYR8FzCS7r5a1JnRMBzCUtmOJh8mx8BzyUc
31N5VLY0Ap5LOHP7giHtVkXAcwmz3ZThwzZGwHMJd3ge7LxwWwQ8l7Bu391e
+/dGwHMJNz8e3vL+4Qh4LtT/n1YLIpwi4LmEa287+unH+Qh4LuED5qVRLa9H
wHMJj07saJh4NwKeSzjgSJfjO59EwHMJh/5KXu72IgKeS/jPhMZXct9HwHMJ
L7KIbdPEPwKeC/Mh54N+SkgEPJdwum7ywJPREfBceP3QkoiwxAh4LuEpX1ze
yTMj4LmEDz211k4siIDnEl4XUOP2mY8R8FzCQeuv3koui4DnEh6+97umdUUE
VfNmK+Hvg7Uea/QR8Fy4z063RE9ZJDyXsOzCp6nKOpHwXMKxdo972jSOhOdC
/9jEr3/VMhKeS9hk2az6yg6R8FzCtX62b76seyQ8l/BSZY+jARaR8FzCUy2W
zG89OBKeSzhw/8sL+0dGwnMJB5+p079wQiQ8F/JzbN3IidMi4bkwL0z83r+a
GwnPhfl48tfllosj4bmEDbfEhSfsIuG5hD+9yL9RuT4Sngv1c/cgr3WIhOcS
di7JnJu3JxKeC8/fV2gz93AkPJfwygpnVbxTJDyX8Ej7NC+rC5HwXJjv1942
jLoeCc8l/N69Zb7lvUh4Ltxnp9I0zjUSngv9tWRrxqxXkfBcwl1nzlVke0bC
cwlrktyfrQyMhOcSTtJujCoPi4TnEk7e6mJ7OC4Snks4a1evrU1SI+G5hKfn
tzc+zYmE5xI+Xnd7jVElkfBcwvNEXc9lfo2E5xJ+aTXg8vbfkfBcwnWb3W3R
pCoSnku4S0e7Nh6SKHgu9G/00YfWtaLguYQX6sTPDQ2j4LmE747JHeRqEgXP
JdyKW0yaZRoFzwU/+njlGrtFwXMJu5b5aV5ZRMFzCbt/7nF7+eAoeC70x+sa
Uc1HRcFz4bybbBwTJkbBc2HefOkc6DQ9Cp5L+OvJLU4T5kfBcyF+U8YVypdG
wXMx70t/HB6xKgqei/nI2jtDzmyKgudiHlo8cMTsHVHwXMzLw3YltXaMgudi
9uuzSf3pWBQ8F/Pjr6ZvvJyj4LmY3azv6k9eiYLnYh50qDxv0e0oeC7mrg27
zev3OAqei3mZ9VS7Oi+i4LmYj062r/XpfRQ8F/Omo3ctw/2j4LmYa4390sE1
NAqei9l3o+21U7FR8FzMnS82emqfEgXPxRxd2nDegpwoeC7m+xPsH4wriYLn
Yk4YOups329R8FzMwysut+z4Jwqei3nEzMOTmumi4LmYrZJbm9SRRcNzMV99
udtZVicanos5OOjlE2PjaHgu5gPXk1bqW0XDczFP26CL0XeMhudibtx5XJao
VzQ8F3P+guALiv7R8FzMO2ee/11vWDQ8F3N7aaSo5bhoeC7m1c2P+nadEg3P
hfh9yjcdPCcanot5zZHKQZMXRcNzMQ94+lFvaxcNz8VsjI7btntDNDwX84Um
kbcvb4uG52JutOLv7rf7ouG5kH+r7bWSj0bDczG7Nlszo+JMNDwX88aosimt
r0TDczF/a9NTPP52NDwXs/LkyE32j6PhuXD+AdOv3HkRDc/F3Kqe484Ej2h4
LuatHj+bSgOj4bmYA0/FbvkvPBqei7nKbdCZrfHR8Fyox2/Wq16mRcNzMe/6
Ml/8PS8anou5t3bRkt4fo+G5mMf3veC49Uc0PBdz6tq2K3wqo+G5mE3/M68r
FcXAczEHaMv2T68RA8/FXBnj5HmnQQw8F3Opcy/vny1i4LmYZR9kR8ebxsBz
MfcYObrV7e4x8FzM/0U3OFDZJwaei1nn+PD1nCEx8FzMJa17vHk/Jgaei1nb
M+1Q88kx8FzMLvrMjvtnx8BzMY96seZ66cIYeC5mR1PPghl2MfBc6M86lfrA
DTHwXMzp321/mW+Pgedivtmwh//D/THwXMyFF52WtjweA8/F/HmhV86lszHw
XMzqLt/6N7gWA8+F+j6wbO25uzHwXMw1g2fubfg0Bp6L+Vdb9fqrr2PguZi3
3zg/rK1PDDwX89qa1mVPg2LguZjrtT5zeGB0DDwXc+6c9drwpBh4Luaz9QbM
t8mOwd+3izljb3eXn8Ux8FzMDk+dQp2+xcBzod53X0vv/DcGnotZ8/pKSqg+
Bp6L+dznCP9Vilh4LuZHt7ZeqF0/Fp4L9d8+e/a75rHwXMxf3SfKl7SPhefC
PJlufFK7eyw8F/NemdUQ/z6x8Fw4z1173jwkFp6L+U6m/5AuY2PhuZinTN/t
nj85Fp6LueWhXw1uzYmF52Kum7pl88LFsfBc6O9rEyParIqF52LOqmKT4k2x
8FzMs9qarXm2Mxaei9lElvNux8FYeC7m2FttDeOcYuG5mHeHTJjU7GIsPBfz
/pGul764xMJzod/DLhUGPYyF58K81Nj2u/U8Fp4L59tod2q3Ryw8F/PmR38+
LgiMhedintlk7dThEbHwXMxzO7X076iKhediLjZfNqBuZiw8F3OXE9d9NYWx
8Fx4PftWUz9/iYXnYh7SbUJZ9u9YeC7mBSXb7ybqYuG50E9JNZZHy+PguZgj
Wi8ZFF4vDp6Luag0tX1Y8zh4LtT3tMR2Ee3j4LmYB+54OyC2exw8F863K2dF
St84eC7Ms23vnuUPjYPnQv6P3apXNi4Onov5Tbze2Tg1Dp4L83nriJ5N5sfB
c2Ge3Aj/2NM2Dp6L2X2rMXTC2jh4Lub1fWeH2m2Ng+diXtrM7OOxvXHwXMSW
KzW93Y/GwXMRr7HvfDvROQ6eizjzcrt+uqtx8FzE94fNL+9+Lw6ei9ikYFiO
jVscPBdxE+WY8rNv4+C5iBVWmQPC/eLguYj3zN7xVBQWB89FbFboPHlEfBw8
F7Fd2JX2B9Lj4LmIe3ySdQ8piIPnIr4xafaqWl/i4LmIxxs0mXN+x8Fz4T5D
HI490MXBcxFnTRqy7rc8Hp6LeMvFGKeJ9ePhuYj73X5UeqdFPDwXcZ964w5o
TOPhuXB/9+7W83vGw3MRD7FJ2+LdPx6ei3hzl9i41iPi4bmIG444u/HoxHh4
LuLZf+/N+jEjHp6LOCTCyXGxTTw8F/HGBQnl8Svi4bmIrXdpXo/dGA/PRfyn
zQVfvx3x8FzE2+3bNxx0MB6ei3h1aF9PD6d4eC5ize05zwZdiofnIj78tnG5
/614eC7iX58Np8c/iYfnIl5m+2RP4qt4eC7iRatvkq1PPDwX8c0T9ot+B8fD
cxGPO+wzyyk2Hp6L+MWs2o86pMXDcxF7m+tmUn48PBfxfOeOS5Z+jofnIv6v
bctoye94eC7EM3X3NTddPDwXsfpDbsRsRQI8F7FDTNEicYMEeC7i0yO7WL81
SYDnIn4+YaLfqo4J8FyIR68PJ9qaJcBzEX899ogyBybAcxF/79fZ7vqoBHgu
YpldnZ02VgnwXMTrLxo17eYkwHMRe5x+XPZpcQI8F+pz05N5HqsT4LmI7z1/
1u/YlgR4LuKiurYnrPcmwHMRv3m9ebb5sQR4LuLFdU7eqHkuAZ6L+Gr5/IUf
ryfAcxEvvHDOJfJBAjwX8e1tBdYvnifAcyF/J/TXrngmwHMRO7a4ueAQJ8Bz
Eb9P23TXPjoBngv3yzBfvyIlAZ6LOPn61cAFeQnwXKh/w6Kbsz8lwHMR8/wR
0pnlCfBcxPuWVVbO1CXAcxHHdng4vKdUBc9FPGr69onmNVTwXMSj/We1HFBX
Bc9F/NettdewRip4LmLbxh5tJzRXwXOh/l8ZZs5srYLnQr/+ypm5xFQFz0Vs
Uad/u41dVPBcxFFln3z391TBcxGHWhZ2Pm+hgucirndWuuzRABU8F/GcsoEb
fYeo4LmIm9qumJw0UgXPRXzn1hbd13EqeC7i2h0mH1JaqeC5iFf2z8rqNF0F
z0V8Kq9mrXFzVPBcyNfvsPorF6jguYjf1qv6dmKJCp4L/Xf16oPnK1TwXJgn
fsf7JK9RwXMR6/f6ulRtVMFzER+7b5rf2UEFz4V6DntunLlLBc+F88+Yqj+w
XwXPRXx3z9+MV4dV8FyIx/TrlwpPqOC5iNu96N67qbMKnot4zLg7blYXVfBc
xIk3vyoOX1PBcxEHNqgx0e+WCp6LeGn6l3UV91XwXMQXdacd+rmq4LmIlatL
lm19roLnIp6b8X3guzcqeC7iXmUPfv/1VMFzEV/raLw+xF8Fz0VsmmToeihI
Bc9F3Kjf3ftR4Sp4LuJ3tnmKJrEqeC7i3fP9rG0TVfBcxNMrB1x/maaC5yJO
kk0PN2Sr4LngRY8aJTMKVfBcmCfaFeWPPqjguYhfla0s135VwXMRb1vfqHTW
LxU8FwkTdFPM8woVPBfmcddDT2roVPBc6LfYGTtXiRPhufB5eOmIcEUiPBfi
29bS0LVOIjwX8YOEo56nGybCcxHnhj9c86tZIjwXseeHN00XtE6E5yIeofQP
DDZNhOdCfioT7Hp3TYTnIjY/qKtxq1ciVfNYZaTry2c+r903EV4bad+i/On7
ByXCZyNZdfP+83NYIjw2UrRj2c1VYxKperx8NdKtFlcn5E1MhLdGevIq5O/8
qYnw1UgXRM7uybMS4amRJsXWWDXTOpGq05NtpC2Z07onLk6El0bS/t35d9aK
RPhopLvq2zFpaxLhoZHsgrOfL9qUSNVcRRup/6ipLiUOifDOSCs21L+yaXci
fDOS5YxRd7SOifDMSPFyo+fJo4lU3e6+Rqrvs76gxalEeGWkUjfXVs/OJcIn
4T5mqWtHXkmER0Z68Lp5bKpLIlWHz81IRV6Xxm66lwhvjBRatCmxxpNE+GIk
928JOx4/S4QnRnr7Mq//uDeJ8MNINqahdUo9E+GFkcYvcTee8E/E+6uM9PG+
fz2z4ER4YKTpU7sOTYlIxPw3UsHH5sf3xyVi3hupjWnAz27JiXh/lJFskybs
S8tIxDw3UojoQ/fjeYmY30ZS5cVqB5UkYl4baWN8759fPyfi/U1Gurd8VO0H
PxIxj420f9mgqTZ/EzF/jVQeZuXVpCoR89ZI74PeWiWKkvDvmUbqQk9rnFck
YZ4aaeyK1eUz6iRhfhrpwLkeNZs0SsK8NFLSCvNpmc2TMB+N5DLqffC9NkmY
h0I9RKpXr+uYhPlnpHrFw0cO7J6EeWekIwFhljLzJMw3I0nik0+m9E/CPDNS
s9Tn+idDkjC/jJSYf9Vt76gkzCsh/5aZzrMmJGE+GYnJ/1nPKUmYR0I9jDot
U85KwvwRztv+/I2S+UmYN0J91G6xIXRxEuaLkd7Jt+x/siIJ88RIvTZ/iT+1
NgnzQ4i/PHXZls1JmBdGmvnx8CCb7UmYD0Y6fmnizPF7kzAPjORatvN130NJ
6H8hPmPXzetwIgn9bqSJE3aMa+KchH3dQFlN/+6tcSkJ+7mBOo8cbTBcT8I+
bqA/gZ6xlXeSsH8baK/s3afyR0nYtw10//fl2T/dk7BfG+jiR/96P18nYZ82
UE2PM63KPZOwPxuo5PnqvRX+SdiXDXTqzltzfXAS9mMD7ctK/k8RlYR92EDR
/fvdbJiQhP3XQF7KIXPbpSZh3zWQ2cDZa82zk7DfGmhH768ZowuTsM8ayPvb
5sfzPiZhfzXQW/0M1cbvSdhXDTTnkNHmxO8k7KfC65uVTXioScI+aqDbMy5c
CTImYf800MmUJZOK5MnYNw1kOjreVl4nGfulgXqTdUGPRsnYJw3UqdXuyFkt
krE/Gkgf8azl/rbJ2BcNVKtoU4Zbp2TshwYq6jNGmtkjGfuggYaYu96q1ScZ
+5+BPklNn4wYlIx9z0AhZ/ubbh+ejP3OQM9Xran/cmwy9jkDncsdt/WzZTL2
NwOtk86Z3HVGMvY1A9m5md5aPS8Z+5mBMu2GrnJflIx9zEBnLlo8+7E8GfuX
gfwXXNwwaG0y9i0DLX31+9mhzcnYrww0bcHndfHbk7FPCfH6VfNZm33J2J8M
tP3z942bDydjXzJQX2dzj5CTydiPDPRRsf5wy3PJ2IcM1Hr5iHSHK8l4/6CB
LM5ZeiTcTMa+YyC3Vb3b9n6QjP3GQEHPzzc+9zQZ+4yBkps0u1b+Mhnv/xPi
N26Vu7VHMvYVA1lm9pge5JeM/cRA8jX1T/QKTsY+YqDrR4Nmu0Qm4/17BnIJ
+elZKyEZ+4aBVgROe7s/NRn7hYHim52b+Ds7GfuEgb7tWb1rfVEy/n+c8PpP
z0348CkZ+4KBaGvQuxU/krEfGGhQsHdQ8d9k7ANCvd7qt3WVLhn/X91A5l3L
w79KUuC9UB/unkEONVPgu4Eqroy3M9RPgecG6nF85evTzVLguZ7mTch3bdUm
BZ7rqTB1/5SXHVPguZ76b6h3b2yPFHiuJ90+20fZFinwXE87/ccv3DEoBZ7r
6VHHi+GNR6TAcz15/Wn16d24FHiupzXkFzRvcgo819OmlVPm6mamwHM9fW77
7NEj6xR4rie1o9eb6UtT4Lme+u2a7ahfmQLP9WSzbEWdlxtS4LmeyjRxi5c5
pMBzPX3ftG9b8z0p8FxPx5bazFIdTIHnevpROFdz+kQKPNeT+cml663OpsBz
PZmsXOde+0oKPNdTy4YbvBNupsBzPS14teja1Qcp8FxPD8sHWtq6pcBzPd3t
oE7o9ToFnusppf09M51nClVzfkNPfzf2sYsPSIHnempg/mb7w9AU/L4nxKNv
V7u9MSnwXE9jKm/3mZeUAs/1ZP2yQ0G/zBR4rqdZ48K2NClIged6Cra7/qny
Qwo819Okg28m5H1Pged66pjU7WzEnxR4rqeqlSZB76pS4LmezrS5X/hAkgrP
9XTSs+DX5Zqp8FxP61VVv50apMJzPTmWt/hyqHkqPBde/8KytH1tU+G5EM/m
Er89nVPhuZ6ml3Z32dsrFZ7ryW5p7R0H+qXCcz0FlGXPOD4kFZ7ryalmSq/z
o1PhuZ6a/Gde5/akVHgu3L99r1/Pp6fCcz0tPlwnj+alwnM9NbJsmpq6OBWe
6yno9NmMMrtUeC7Uy5WQL7U2pMJzPbUok9Tr4ZAKz/Xkv+jOuCl7UuG5nsx+
fzm/5VAqPNeTT6PRf2+cTIXnQv076BzCzqXCcz0l9tpX/8/VVHiup/98O0R3
vpMKz4X6ks97YvM4FZ4L9bHuwJOLz1PhuZ5GhdWOi3uXCs+F+rVf37qOXyo8
19PgeY2uTQ1Ohec6mvFz58iLUanwXEfz5zZvkaVKhec6GjZic8fOGanwXEcl
9SR2Dvmp8FxHffLm5oR+SIXnOlri+OesSVkqPNfRoGPrHbf8TYXnOro1Z8qL
WF0qPNfRnw692vaUpcFzHWVLHyWfqZ0Gz3UU/3OG6lejNHiuI1lScjOblmnw
XEfWJxLdwkzT4LmOpv4qP92/exo815GZtoSeWKTBcx3NvGs9qfXgNHiuo+Va
SbcrI9PguY4+WN1e1nBiGjzXUaCxpPL8tDR4rqNcvvm98bw0eK6j2rtPjHdZ
nAbPdZS6dKuk08o0eK6j49KeXd9sSIPnOrKZfdRz9LY0eK4jT7e571L3psFz
HV1M29N+45E0eK4jdfcUUY3TafBcR08cJ8x/cjENnusoZZxfl0kuafBcR22c
22/9fj8Nnutod+O1w666pcFzHe2yOnNyzJs0eC58vur4gnLvNHiuo55rrd8+
5jR4rqPWZjWuLopMg+c62rzlnrK5Kg2e6+h1qUWt1PQ0eK6jzwPi713NT4Pn
OvJqdjF+4cc0eK6jxzNvXu30Iw2e6+hOYl3dz4o0eK6j868aSYIMafBcR51G
Zjy7rEiH5zoKanVRt75eOjzX0eUBuysnNEuH5zoqzYu527ltOjzX0dbMOLWy
Szo815GpXaS8zCwdnuvIdVKt6PQB6fBcR/c/f5wUNjwdnuvo6gy/Y57j0+G5
UN/DSo48m5oOz4XzmkdOeDQ3HZ7raPSBpMR7i9PhuY4yl23rdn9lOjzXUVdD
p2mPN6bDcx257Vk24cX2dHgu1HfdF0189qfDc+E8NS/4Rx5Lh+fC9/++NTrH
OR2e66jqzCrX31fS4blQPx+cftW7kw7Phf6yd+vY+0k6PK8icd1No2e+TIfn
VZTZ+sS0XZ7p8LyKGl9xn/YwMB2eV1H3elfGJ4Wnw/Mqap5Wc5A8IR2eV9Fo
SXKXYenp8LyKHh0KarEzPx2eV1EL8xcNPD+mw3Ph+SXbGml+pMPzKrI/bTAd
pU6H51X0tP+gsadFGfC8isy6Nt6TVSMDnldRhwrnaLOGGfC8ikZcdh98zCQD
nldR2zUOkQWmGfC8itxttftH9ciA51VkrLlg8aO+GfC8itY8eL2uztAMeF5F
OeY93HeNzYDnVXThSkW7z5Mz4HkVNXOfplo8JwOeV9G5qQ6UtigDnlfR4oMv
fs1emQHPq6jmnmnrUzdmwPMqusWvLBbuyIDnVdRuVL8JpY4Z8LyK3iwf+9rh
RAY8ryKvbrMdFOczqJojpyq6MTrv0u3rGfC8il53Wtvsv/sZ8LyKqMchY4Zb
Bjyvomeu/rP3v82A51V0WubXvItfBjyvoklZnWYkh2TA8yraWue5+FhsBjwX
8llSu8/Q1Ax4XkWmvWsW/83NgOdV1HTW1tYeHzLgeRXV3tauaNePDHheRZqz
5YNHqzPgeRU9uZjeuZ44E55X0eVDoS/ya2bC8yoaec4n1aNRJjwX4jcy6MH5
VpnwvIpsjvw0se+UCc+r6EjuqlFzzDLhuVDP+6e1Gj4wE54L97XLedVjZCY8
r6KMwzOkbSZlwvMqSs3527LJzEx4LsTzWQddfZtMeF5F1w4Oft5gRSY8r6Ja
ax5ZNNuQCc+F59XNP9t+eyY8ryKXwg2x5o6Z8Fz4+tC8srEnMuF5FbkdSaha
dD4Tngv1NPezes+NTHheRV9dC77efpAJz6toUeWOrLBnmfC8ilqu2xNd/j4T
nleRZVVYUKfATHiupaKHo8MXRmTCcy1JjhXlXlNlwnMtvWv0rF5mZiY819LD
kc+WtCvOhOdamu4mSln3LROea2lwWNo2v7+Z8FxLLvVWT2xozITnWqo/QDNz
Q40seK6l0snFLrENs+C5liZpnbr1bZUFz7Vk9dxWfLtTFjzXklvo5551e2fB
cy05Jni+PDwoC55rKcVjzXn9qCx4riXjr1fp+62y4LmWmoRNOS2dkwXPhfNs
rP/27OIseK6lVosyZrVbnQXPtRRof32bh30WPNeSwnxm25l7suC5ll5pm8wv
P5IFz7W0Zpayyw3nLHiuJVmdxRfHX8uC51r6emHRw8p7WfBc+H7TJbav3LPg
uZaW14pVbXifBc+19OdHB515YBY819LaWuWf1RFZ8FxLQ9Zl349IzILnQjyG
Xe55KzsLnmtpfYPSsztKs+C5lga0dU+e9yMLnmtp9Llk8XBNFjzX0rOIlabd
pdnwXEvt3uwe0qpuNjwXXk85fG7j5tnwXEsWj8t3NzTNhudaapla/rppz2x4
rqUr955J2g/IhudaatPx/k6LkdnwXEuxuRtbTLTMhudaKqgT8n3F7Gx4rqVI
wxrRicXZ8FxL2g0jF7xenQ3PhfulDRcXbMmG51oqz3YQN9uXDc+1NONOzRWz
jmfDcy0NbzvK/Mr5bHiupZF3tmzOc8mG51o6qmhk1vtxNjzXkrfVqy1HX2XD
c+H5ib8mFPpkw3OhvgtueY4LzYbnWnohOxf9Mj4bnmvp95HgM+0ys+G5loJi
pyqvFWfDcy2FfloxrmlZNjwX6qF8zjQXdTY819KpM2fNu0hz4LmWeNGtcu+6
OfBcS61Pdnswq0UOPNfS8766Sb875MBzLV0Si8pdzHLguYaq7g57ajk4B55r
KGJC9g7jmBx4rqG5E7us9Z+aA8811OCG06mD1jnwXEMj1136MHlFDjzXUOa7
PyfbbsqB5xoKUh3ar96VA8811KhFP1XmkRx4riGLvZ2dg8/mwHMNGbrc5Lc3
cuC5hhTddTvcH+XAcw2JW6T7u73KgecaOsGFd1775sBzDc1M1XSnsBx4rqGo
h53Xp6py4LmGTsZe3vw7Oweea2is6P44k4858FxDnzi+ckJ5DjzX0Mqu8Vf3
6XPguYa+v9hr7lsjF55rqIOxIMHYOBeea0gdNeD41Ha58FxDuS4Ftg975MJz
DcX67NwkHpgLzzUkqhccsHp0LjzXUL7Ce3HalFx4rqH4U0cXT7XOhecaevb1
WGzsilx4rqFVhdN852zOhecaenfKdWDpnlz8e6qG+m47O9PxeC4811DzJ/+1
an8xF55r6Kl380fRt3PhuYZe/lDp9rvlwnMNKRdPGjjEIxeeC/mtdXuZkXPh
uYbamfU8HxebC881tHOhc/KjjFx4riFOuj38WEkuPNfQOtpZsOlnLjzX0MDz
u+KX6XLhuYa6zRrdckmNPHgu5Kupd9qKJnnwXEOXF9Vs7tA+D54L8b7kVna6
Vx4819DNK/O2vBycB881FDPA5F3WuDx4rqGD2RMiG8zMg+cacut4JGzG4jx4
rqGF54PIZW0ePNdQ9tiJsWXb8+C5hv6LfC6aejgPnmsouDh/q8fZPHiuodQ9
nf/rdjMPnmvI/kCrdY9d8+C5hnr98G1t9j4PnmsoJ3/BGuI8eC7k4+YLu0Vx
efBcQ39iY7vLsvLguRBP3z4qzw958FxDDa/622/7nQfPNdQ906PTcFE+PFdT
sbdK3rBuPjxX0yQ3s94/TfLhuZre/l3kndUlH56r6drGZaTqlw/P1bSuy7sl
SaPy4bmafGePeZs/NR+eq6nOwD1papt8eK4mb9Nxn9qsyYfnalpwp5Z8+vZ8
eK6mRvf8rc4czofnatqVrUpPPZcPz9VkPcAypuftfHiuptXTPceddc+H52pS
9htqp/fKh+fC81tdsNodlg/P1fRraW0TSXI+PFfT4UM3f10ryIfnavq6ILVi
SFk+PFdTjS2/J3+tyofnamrmv/FUiqwAnqvp3Y6GQ31rF8BzNa364xT9pFEB
PFfT7VqZk11MCuC5mpZ8XZp0uX0BPFeThapwy9WuBfBcTdkBx0fc7V0Az9XU
YnnelFcDCuC5mtbUKX4TPqwAnqupU4jucOnYAngu3HeHLK325AJ4Ltxv5sSg
/2YVwHM15ZudWrh5QQE8V9OzLnX9n9sWwHM11Zx5TvtrdQE8V1OfG7PMR24u
gOdqSgxv53B5RwE8F+LvbpX/a38BPFeT13ZP5/nHCuC5mjaPzroedqYAnqtp
enBYq2GXC+C5mtpZdOnrd7MAnqup87LJ6jEPC+C5mtxbm51Odi+A52q64mpf
Y+PbAniupkrnTWfr+xbAczVJXgwe5hdUAM/V5HLwXh/7qAJ4rqaN3sPP9U4s
gOdqGt1i+46KjAJ4rqYY1wM1IwsK4LmaFg7cuv7hpwJ4rqZRg8bzyZ8F8FxN
flU5vXapC+C5mjrOaJS+RVQIz9XkccivdHuNQniupgvJHgePNiiE52pqsvaH
6naLQniupgYvtoiC2xfCczUZh20Y8qtbITxXU7DtqGc9+xTCczUNbe58cMt/
hfBcTTuDhn4OHl0Iz9VktsO5aXurQnheSS9qdB/kNKsQnlfS7fjuhww2hfC8
kuz7mHc7uKIQnldScIuNy+ttKITnwvcPC1jttq0QnleSxeY3W2buL4TnlTTp
xxM/xfFCeF5J5alZh6POFsLzStr77oDC5VohPK+kXVtSTuy6VwjPK+nlhWFW
K90K4XklLS1ecMn2bSE8r6SpMV2frfMrhOeVdH1Yi5wjoYXwvJK6H+3r8Dyu
EJ5Xkk+t/lySVgjPhdcb8K6pWUEhPK+kZ+fHRR37XAjPK2nQtgf9fpQXwvNK
mj4v/fVaXSE8r6T6ivX3/sqL4Lnw9bqXVl6qXwTPK8n7wKrVY02K4Hkl9Tja
tKGiYxE8ryTN905J2b2K4Hkl2Yx72TZsYBE8r6SG9x9tDh5VBM8r6UlW27Ep
VkXwvJLa7XNtXTWnCJ5X0oWWl44NWloEzytprfviuqfWFsHzSjKcrG/126GI
qsfprkq6JH+W4eBYBM8rafPUh4vrOBXh/U2V1NN/8bGAS0XwvJIi3gTKTt4p
gueV5Dow5MYGtyJ4XknWhd3qbHhfBM8r6dejzr1PUBE8r6RZ6/rkBkYXwfNK
0rkUS5qkFcFzIX5NP145UVgEzyupia3yZsvvRfC8kp4vt+kSry6C55U0bd2p
RQ9lxfBcqOeCcdtuNiiG55VklZjk5dW6GJ5XkuPgwuOabsXwXMh3+4PWywcU
w/NK+plkG/B7dDE8r6QdJYuWv5pWDM8rqWXIzMbXFhbD80qa+2RJ4PM1xfC8
krpcurKzfHsxPK+knEv99q87UgzPK2njxV3Dml8ohueVNPTpsPlVd4rheSUt
dlrtbvKiGJ5X0p6lO+du9yuG55XkcH56SMPoYnheSdGLrr4vzyiG55W0u2PV
5NafiuF5BdWSZ7S+VFkMzyuIS4KHLVKWwPMKuvEm3np/8xJ4XkEWM/Ym6LqW
wPMKsnR3VRUOLoHnwudTZx7rb1UCzytIe+H6aMPCEnheQeo5e0ItN5XA8wqq
163TqY6HSuB5BdW9pR/kcrkEnldQ9I/fvehpCTyvoPmqthNcA0rgeQUdvSX7
tT65BJ5XUGXXG+97fSmB5xWk6nN5R0NJKTyvoKuFKeqprUrhuXD/22k7uw4s
hecVVMfmy2jDrFJ4XkGxX0oXL91aCs8r6IIi8WC3K6XwvIIeXj2TmONfCs8r
aEpOO/n9b6XwvIK+RG66UGL2gSzWnUnW3augmKFG2zv3PtD/AH/2Xgg=
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.3812682726324468`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., -1.4143036140072915`}, {-0.707106770941999, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855837303832924*^9, 3.855838200311617*^9, 3.8558384833501596`*^9, 
   3.855838607952321*^9, 3.8558394124495697`*^9, 3.85583964437665*^9, 
   3.855839884291669*^9, 3.855900539561091*^9, 3.855901091326635*^9, 
   3.855901562812573*^9, 3.8559057191192207`*^9, {3.85590835159317*^9, 
   3.855908379313854*^9}, 3.8559116625704393`*^9, 3.855911772030868*^9, 
   3.855912169180517*^9, 3.855914676852633*^9, 3.8909081336162357`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"73c29999-c1cc-4f19-9a97-cbb52616f731"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the (non-zero) real parts of the fourth roots for all the \
masses.  These are all positive for log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "c0f2fca6-f47c-4f9b-ac0e-21515ebf30ad"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8559127385224733`*^9, 3.8559127438638077`*^9}, 
   3.855912783838616*^9, {3.855913037698798*^9, 3.855913041673942*^9}, {
   3.855913402740645*^9, 3.855913446301776*^9}, {3.855913688187976*^9, 
   3.8559136917427597`*^9}, {3.855913721743787*^9, 3.8559137333082733`*^9}, {
   3.855913792335083*^9, 3.855913794013104*^9}, {3.855913994774872*^9, 
   3.855914013929719*^9}, {3.855914138732172*^9, 3.855914148705145*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1be6d9dd-0c5f-4970-87a4-f4508743574e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p41", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855834168739896*^9, 3.855834172073892*^9}, {
   3.8558373293834667`*^9, 3.855837342250703*^9}, {3.855838205344336*^9, 
   3.85583820952973*^9}, 3.8558398653986483`*^9, {3.855911671387311*^9, 
   3.8559116778058*^9}, {3.855912176125967*^9, 3.855912182410282*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"2fae32a7-4508-44ce-ac31-297f5cd57a07"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt1XlAjekXB/A0JDuVLaFIWSPZyWMppVKalCwTkq0p8rMkItkjE1KWRFHC
hAqVotN+27v7FVmSZazzrrco/N77znn/8Ud6Os9zvud8LPy3/L5OX09PL6mD
np7u3wmB0Yr2JC3o4Tf9fsXOgitaOLXH86Vz8QFS3+LVnJqgBbdYg9qMkFgS
MPOlx8lzWmDoIEOXhgvk+77AR9tjtWAXsO3idu1lElPMj1wZowWHsXW7LqQn
kxEGkXHzT2jhdFyQv2nSNZK3sLv+mKNaeL5t0JO761PJ4pPnNhsd1MLHLr81
FnRNI2+lw55926eF9qufXk6MvUH2mNxxatqtBX3b7ce/dLxFevvqKtTC14+L
go6u/ZtcTyg1z/ifFlZLZj59nJlOxPI2a8HW2u/eA/o2kemOCxT+/qkBfa1G
3CXrxU8L9UtbNuRZZZD2m7R8kb9w/y9zf3v7IIOc/hJOJvtpwdmkU4+YOZnE
2tYw3Wy5FiZ0cH1rIckkwmUHdPTRwuHosBctC7PI77lDDn/y1MJse+N+qyqz
yPs23YHCe1guT01wvEf2CqflLdRCXN0Xnw8F94jRwcKqZEcthL18qrd38n1y
o9x1atRcLRzrHX7h8M37xL6r5lqIvRZmOa7sP27QA6JY5C9cWQvGk35aXzj+
gGwUC9SChef68k8tD8hP5a4PVrZaaHPvnzt/bTbRVddznBZ2aS/xj2qyyaiV
uo5o4cD7eP2tk3JIwRXT8c8ttZC4x2da6MUcskTobqm5Fjxc9nR6+zOHCIcJ
F9ZCWZfdlnVrckmErr0DtPDQ7lyVQ0kuEdthooWsk2eky4Y/JLd0z9dbCzlc
R7XZgYdEvG53LcRmz1t96eVDotKVZ6iFp+5b+Lcz84h4XEctHN/iOcngXB75
L3VaWG/q98GQziNCWILet/HwqpufxbeF+WTM0X4NdS08nCvTm9GUnE90r5fN
8jDowDWqqjWfCJfNSvyXh7txR7eA+yPyyVPXEB4evb61THLtEYkUD+TB+lKw
6mPLI6I7zauZh82Bo+NtXR8ToblCpHm4Ln/15mriYzJ3tS6BPFzc1OOG47+P
ia4bXTU8TEqVBJrPKSBBYoN58Os4Y+30UwVEXyyQh5HxR3bFvywgujQXVvFg
lGrtbG8DRFddWjkPO32ejrYLByKORzEP3Jqh0/dWAhHjXCDU53THune3QiLG
L4+HNjvlsd62hUSMSzYPLvNTWop8ConY3iwefr3jzliFFxKxHXd4CL7s5j8n
uZCIz3eTh4Nn5y7tU15IxOum8tDZCNwTPhYSsbxkHhSD7Ixe9Swi4nGJPGzy
vu7bNLGIXBA/Hi50LZQk+RQRISzCBPNwtHcuN3R3EdFN28bTPPzTadq61YlF
ZLm4EIT38Rx3am1hEREuKwSah31mJ1+Mbi4ih8WG8FAe3C09p1MxMRUP5GGC
f7lTt5HFRHfal3Ae6NB3nJVLMRGa+0O5i4cKmPSpW1Ax0U3vo+08NOamLc0/
WUxCxAHhYciJ9yun3C0m4noJ4mHevCrjfdJiIq6DjTwUXqk4EUsXE3F8A3io
6hpUHWpUQsRxWy289+Bs6Ri7EiKOx0oebtsfOJ3hVUIYXZx9eQi419RmsL2E
iPHz4oE/9T/t+LMlZLB4YR4M5Zmrx94vIWJ7XXmIbnc2/qEoIc66djgJv396
6aurbAkRn28+DzlncmOHGJeSbeIA86Ba5cCGTCwlYnkzeZg8vBdc9Cwll8UH
5KHaMCXzUkgpsRM/HrQh9vtDY0pJ5U7dBPMQ5v796Zg7pcRPXKg8nG3sHZxX
U0q4H7qFwIOF6mfj8E+lJEoMNA+li3JqNnYpI0PFhvCQ4VfXEGVdRsR1b8rD
4/tXE486lhEX3XruxwMz9vBt/7VlRFynRkL/419cHBRZRnaIC0Z4jwdebNbl
MiKuq648mF99P2fUozKSJDaYh5dnzLpGNJT9tw70eWiaYiy/ry0j1brx/cHB
z5QbA6qNy4k4bt84kLSfWV48oZxoxfHgYJckvE/ConIixpnmIGn00PvegeXE
QgwMB/Pbl2czR8qJGJcPHDDli6P+d62cuOna+5YDUhOaoIJyIrajiYMxRvd9
zRrLSai4ADkYcuzP0U6t5US8bgMHszwuhvqYSMhVMYAcTJrwLsVlgoSIx0k5
oBZmmli6SUhtje7j4GyHsdbNGyTEXwSJgw2z1884dlBCWnVclnJwoXXVLeMr
EiLyVsjBdcuBssN5EjJcDDQHRR2SDV6qJETkI5eD3QrL5KG0hLiLB3IA3X9y
Tt0riLieMzg4wMISX+sKEiYuaA7six36eM6rIOL6S+PA3D0vbOIfFSRFHBAO
rk2586w9tIL85zkHM1MGHsw4U4Gec9BwMShv0e0K9Fy4/9vzVUpJBXrOQcsl
szbH1xXoOQeeS7qfSW6vQM85aH9jpnzfrxI952DFP+kdB9pWouccODXWrpvs
WomecxDV6jbNfl0les6Be05+/oSISvScg48mu2x6X6hEzzkoPHa/9llWJXrO
gXV+hCq2phI956DtW/X+ae8q0XMObm3Z2aXqVyV6zkHZYPcbzgOr0HMOsi6b
xt2fWIWec9B696pBT7cq9JyD6KNZE73XVaHnHFhqLdyP76tCzzlY7fs0+va5
KvScA7VvowVkVKHnHLw55Eigsgo952DOA+9+d15Xoecc0G7bNSfaqtBzDnZ4
TM7yNalGzzkYsNhPZTKuGj3nwGrmp82FjtXoOQd/thmlr/CrRs85mNru+vDd
zmr0nIOBxxcXr4mpRs85OGc0nKlJq0bPhflwMNo2srAaPRfyYPJ48/Yn1ei5
MG+X+vXMpKrRcw58P20Ke2FYg54Lebn9x5N28xr0XPj9khbP7tNr0HMOeuck
de/hWYOeC/cZZm3za2MNes6Cki1+9np/DXrOwuuUATNyz9eg5yx4ec0Kjsio
Qc9ZcKi8f35aRQ16zsL7zfteNr+sQc9Z2DiyZ0BkSw16zoK/+RLnPr1q0XMW
lkcU3I61qkXPWZjSZ9YDw9m16DkLn5/MjgjxrkXPWXCKLRhTHVSLnrOQP3Lm
0wGHatFzFmp6wc1lCbXoOQuzrjTlnsyqRc9ZUHlWjnhQWYues9C5bVxP6ata
9JwFyZflMS9aatFzFo73tS1/1bMOPWeB7jCqXj2iDj1nIfXtkvLCWXXoOQtx
x/wll73q0HMWetskfgkJrEPPhffa8q/X1Mg69JyFD13emjDn6tBz4X1T0l2S
79Sh58L/PzKwl2NZHXrOwmmn1D3Pn9Wh5yxs3b71ZiBTh56zMHTkwszPhvXo
OQvHEq/+vXZoPXrOwuicpIz6yfXoufA+e02eTHCrR89ZUMTum37Uvx49Z+FU
Wu/P8l316DkLz+V3DExi6tFzod7v1BWX1Hr0nIWnFpZ1O/Pr0XMWEh66pp2X
1aPnLLDNw+ZmvK9Hz1lg7g3OfPyjnohx9mXBe+LkI6+6SNFzFniHb3bPTaTo
OQu9Btt8Vg6VoudCPec7PZSMlqLnLFi2nkp5MFmKnrOQvaEo9/IcKXrOwrOo
jb8OuErRcxbetE074O8jRc9ZUD8pd7FfI0XPWQiYfszfOEiKnrPQLVMlf7NT
ip6zUFfxMSUzUoqes9Av9F1TWLQUPRfyHVd9xv6cFD1nwcQrsrA9WYqesxB/
XbEtJ12KnrPgmb/tQXCOFD1nwcCv9eTQYil6zkLO+hedamuk6DkLG8yjRuzU
SNFzoZ4783jT11L0nIWWrbP25n+WoucMfN0QU7a0RYqeMxASPUv9bwcZes5A
+pRxOQe7y9BzBjx22IUY95eh5wwc3ti1yxULGXrOwN6LPlFWY2XoOQMfvK+3
3pwiQ88ZMGrb6jdqrgw9Z2CAl1lxiqsMPWcgq4kZbeYjQ88ZWDjZJilmtQw9
ZyBxMjPyV6AMPWegMcS9JnCHDD0X6tsw+7Q8QoaeM/CX6ua+Kcdl6DkDf/wI
SIg/K0PPGej7ZcJX5rIMPWegrix/r+tNGXrOwHS95MVJ92ToOQPDMjYF049l
6DkDxeXRT2dXyNBzBp55bbl8TC5Dzxm4VBYAdY0y9JyBFdZ35/d5L0PPGbBd
FWG7mJah5wyEB/J/nWiToecMWF0w9y/pJEfPGZhQ8SujpZccPWfg8cXIyJGm
cvScgaisQw3elnL0nIHO7zUFETZy9JyB0j0zpl6fJkfPGcj1XulcOU+OnjNw
ffyLln/c5Og5A7G1nq6dlsrRcwaCx89wHrJGjp4L/Sruxtn9KUfPGWEfj12y
YIccPWcgeg8X7B0hR88Z2ON1e8GaKDl6zkDHobHNm2Ll6DkD2TOVC7ckytFz
BkJPnt63NU2Ongt5vPXiSEimHD1nYEvn4g1B+XL0nIGZ5pOt1pXJ0XMG7l6z
lCyvl6PnDDQkhHgsapCj5wzExX8umdUsR88Z2FW7atSoL3L0nIHnbocPGbXI
0XMGjpp2f9qqp0DPhTytOGfT2FWBnjOg3lVw5JGJAj0X5sGxx/sLQxTouZB/
i45Lto9UoOfC/c0GyF0nKtBzBrxN760zn6VAzxlo4u2MGUcFes6Ae9LXF4Ue
CvScgeEOY2ujlynQcwYurxvz2nutAj0X8qxvPswsWIGe0xB0z+70y50K9JwG
leSwXdJ+BXpOA7NhTA+/4wr0nAbXzPHDBp5VoOc0NChjd8oSFeg5Dc6TPHoe
TVOg58LP93l8mZ6pQM9pSK3d1f9jngI9pyEHUk+dK1Wg5zQExqWtnFenQM9p
uOy6IOKjRoGe0+CRPac9pkmBntPAX3TTTPykQM9pmFfVz0TBKdBzGvKmz88O
+alAz2nINQsu6maoRM9pmPrDanpKHyV6TkNf5XfzGYOU6DkNZhaB4bWWSvSc
hhv6X939bJToOQ1P3FoSPk9Vouc0HEn6un7XXCV6TsObyEn3Orgq0XMa0jdb
HDq2RImeC+dznZ5391Oi5zQcKh1d9NcGJXpOQ1yN1K7nViV6ToOvs+20E7uV
6DkNzZq9sk6HlOg5DUmxr/T3nVSi5zSEm4fXs/FK9JyGCyV/ztiQpETPaWja
UbLgyU0lek6DdUtMy4J7SvSchpFNao97j5ToOQ0z8+J/H1yuRM+F+3SW6B+u
V6LnNDSu8l378YkSPaeBhE8KXfRaiZ4L9brMnnvnkxI9p+HZL8/S7rwSPadh
jZXjb5t+KokYFw8aqjLf6ZV0VqHnNJj0/AWmfVToOQ1/Tlg8P8RUhZ7TsDIt
7mTJcBV6TkPWrUPJJuNU6DkNAWNqItdOUaHnNHx4bWKbQVToOQ3F/h2yvjur
0HMa1g+36Tz/dxV6LuQr1tYuaoUKPadhw4hL02oDVOg5DZ1Xtw7stVmFntOQ
/7GqwT1UhZ7TcPfSmd3R+1XoOQ07j1f8lESp0HMa6o1fbewQq0LPaRhPL8if
dkmFngt5mbuuNThVhZ7TsDAucVjyHRV6TsPfv9xmyXNU6DkFC4ZWO3UoUqHn
FFSNDXSyqVKh5xT07Rxqv0yhQs8piCLTxx5oVKHnFFhYsX1vvlWh5xQcVTW1
135VoecUKGfbN1MtKvScApfJ06r7dFCj5xTUhunlTOiqRs8pWFxecGORsRo9
p4B/En91o5kaPafAOSLteuQINXpOQVtS15zzNmr0nIIGF5Xq9lQ1ek6B08P+
nYrmqNFzCt74P18gX6hGzylQ6I9LbPpdjZ5TYHjNsOu/K9ToOQWzrwfHfA9Q
o+cUDJUvGd9xsxo9p6DFN+tTt1A1ek7BnuYd5X32q9FzCpZdPF7UN0qNnlOQ
PV7zov8ZNXpOQfg/9uYDEtToOQWJqZeO9ktRo+cUjPhS08/4tho9p8CRvVbf
I1uNngv9ucbcMwA1ei70J+1w2Q+JGj2noHHbCANWqkbPKXBziw9916BGzylY
735+0JPXavScgt1h71nJJzV6TsHt7Jn62ZwaPadgYpOz89UfavRceJ+6Akm0
gQY9p6Cb98IDO3pp0HPhPXxOha0coEHPKfheOvXuXAsNek7Bb+kvLUeM1qDn
FORMtWw0sNOg5xTYPkpUv5upQc8poB+96lvmoEHPKTDl9iYkL9Kg5xQcW6a/
KdxHg55T8GFUS4T3Kg16TkH5l6amsRs16DkF8/c7nNLfqkHPKejVLzFaHaZB
zyno6LD+yY0DGvRcyEun/jvCTmjQcwrOlA4LcD6rQc+Fev/4dr1vogY9p+C5
VWfSlKpBzynw/HZ/3N93NOi5kDe7jdu35WjQcwrC4IDJjEINek5B/8Fre/2q
0KDnFKxYG7C+WKZBzylId35heuipBj2nwHXkCBuHZg16TkFr5+PJ+p815P+D
LREq
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.991368674708184, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.4143036140072915`, -1.}, {0, 0.37377992415724703`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855834256521914*^9, {3.8558373381920023`*^9, 3.855837343093964*^9}, 
   3.85583821008841*^9, 3.855838607991581*^9, 3.8558394126025*^9, 
   3.8558396445156813`*^9, {3.85583986610245*^9, 3.8558398844633493`*^9}, 
   3.855900539712582*^9, 3.8559015662979813`*^9, 3.855905722909807*^9, 
   3.855911678576936*^9, 3.855911772084948*^9, 3.855912183694172*^9, 
   3.855914676921941*^9, 3.8909081336915894`*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"8de35ce5-aff7-4de7-8c83-8d0b2981b059"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the fourth roots for \[Mu] > ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "cc95dadd-902c-4aa2-b5f4-6277b54f8524"],
 ".  These are all non-zero and positive for log \[Mu] > log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "1ff4984a-5c2d-45a4-bfbf-e0cc26bc0f23"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}, {3.855913823279261*^9, 3.85591383910312*^9}, {
   3.8559140924712543`*^9, 3.855914094750538*^9}, {3.855914180987067*^9, 
   3.855914195985353*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"50108633-31ba-4ba4-bff3-444321ac1c34"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p421", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ">=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\n", "      ", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.85583419265341*^9, 3.855834197393504*^9}, {
   3.855837353487362*^9, 3.855837364858472*^9}, {3.855838214824017*^9, 
   3.855838218394019*^9}, {3.8558384543620234`*^9, 3.8558384655810013`*^9}, 
   3.855839870046167*^9, 3.855840168157791*^9, {3.855901076639861*^9, 
   3.8559010777191563`*^9}, {3.855911683026312*^9, 3.8559116894175663`*^9}, 
   3.855912191608056*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"d3d9fe0c-cc8a-44bd-aafe-776101ecacb4"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11nlYTtsXB/AQV4YkQqVryFBIhoxhcw3XlFSUS0imS0mmzEMZM2VWkuEm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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.991368674708184, 0.7019560568565678},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.4143036140072915`, -1.}, {0.7019560568565678, 
   0.799819624479793}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.85583425656462*^9, 3.855837365563794*^9, 3.8558382191617603`*^9, {
   3.855838459105894*^9, 3.855838469738439*^9}, 3.855838608029378*^9, 
   3.855839412724811*^9, 3.855839644640291*^9, {3.855839870727882*^9, 
   3.855839884612864*^9}, {3.8558401692223587`*^9, 3.855840193841197*^9}, 
   3.855900539861744*^9, 3.855901079954824*^9, 3.855901568863903*^9, 
   3.855905725743078*^9, 3.855911691053067*^9, 3.855911772134839*^9, 
   3.855912191939299*^9, 3.855914676983095*^9, 3.890908133757929*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"a2739e93-f6e7-428c-841c-d95df0882511"]
}, Open  ]],

Cell[TextData[{
 "Then we plot the imaginary parts of the fourth roots for \[Mu] < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "ee31e240-1d93-4e51-8ff8-26886f4e2cd0"],
 ".  These are all non-zero and positive for log \[Mu] < log ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "3f510902-ad63-4d0e-804f-1ee74423d7da"],
 "(\[TildeTilde] \[Dash]1.4)."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.855912761038507*^9, 3.855913053448887*^9, {3.855913099124716*^9, 
   3.855913120844624*^9}, {3.855913183080627*^9, 3.855913358310162*^9}, {
   3.855913503310759*^9, 3.85591351322665*^9}, {3.855913560703023*^9, 
   3.855913593376565*^9}, {3.85591363357276*^9, 3.8559136551588*^9}, {
   3.8559138766651506`*^9, 3.85591387883836*^9}, {3.855914075985187*^9, 
   3.855914085569886*^9}, {3.8559142175275993`*^9, 3.855914227755137*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"a0a05928-efbf-4f9c-aef4-4ceeda753646"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p422", " ", "=", "\n", 
  RowBox[{"ListLinePlot", "[", "\n", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"logmass", ",", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"tpts", "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "<=", "logmasscrit"}], ")"}], 
       "&"}]}], "]"}], ",", "\n", "        ", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"PlotStyle", "->", "Dashed"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.85583419265341*^9, 3.855834197393504*^9}, {
   3.855837353487362*^9, 3.855837379211055*^9}, {3.855838224859057*^9, 
   3.8558382282199306`*^9}, {3.855838337059675*^9, 3.855838432386064*^9}, {
   3.855839956372286*^9, 3.8558399579156647`*^9}, {3.8558400075530577`*^9, 
   3.855840072683167*^9}, {3.855840107752531*^9, 3.855840131391477*^9}, {
   3.855900998507524*^9, 3.855901018186205*^9}, {3.8559010617296658`*^9, 
   3.855901062884849*^9}, {3.8559012051594553`*^9, 3.855901257464781*^9}, {
   3.85590808189192*^9, 3.855908087951352*^9}, {3.855908273067285*^9, 
   3.8559082735311737`*^9}, {3.855908305197688*^9, 3.855908306501549*^9}, {
   3.855911697358132*^9, 3.85591170221152*^9}, 3.855912197682654*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"bde26f23-21d8-434b-a298-a318138732b5"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
     Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt23VYVFsXB+Dpwe7AxkZFsL3WsRXsRixU7EKxFexAxU7sRLCDjr2Gbobu
BltUVKZnviPfj3/uw8NwZu9V7/I6WqzYMnuVSCAQDJAJBP/++/8vM8rtlrdU
0NqXS7g/we+3QU6u65UDx3bw5a6OO73xo05OfwKvfz3W1ZdzrFR2ztfIqdPZ
2CMJvXy53ida5iar5DT00l9D036+XE3PxefC/8rpsrevw+Ihvpwi/t8D5WRf
ccfTa6Qv9+9p3r/ktOzUpLA/43y5+Q2t3t7+IaeqFhOjx9n5chavt6298F1O
PQb1e3d5pi/3bVZAh2Nf5eQed/fYx/m+HH+4jN2f5XTtU89RI5b4coeu/Dug
nF7mryy8uNKXmzrEfYxjJf/7nT6t/LrOl2vFn25OuZzWrJmWNsHZlyvd2/zl
pFI5ZV3tbflgpy/3vJ2D0/BiOR2MbbNO4OrL7Qq728a6UE597d5ddDziy42t
vbCcbtzxeBLu7svVF/27sZze7h/7uPt5Xy77ofPIutly0qasP3fmqi/34F/4
MuT0IeDuqj+3fLlN/66bJqfpZ/b2XPrQl6s9nlJOlhmXc+K8fbnaxyXLaeKM
kzuHvPblkhL/fcnpwa8qkZefL3d9c9MjFC+nbhUr3FqH+nIrGtv/9z6Wf7+j
bp9PR/hy/6LnFS2nlDUF44Xxvpx6Tvnjm5FyWjyv1YXdSl8u4u+/hMhJNjU+
+VeWL+dx7d8D5WQ6cN64sdCX+/e0nWFyeuwgtfhS7st1yde4rQ+Rk8e+yMHr
vvhyVfu5QUuD5JTrv270l5++3L9szAqQU3abC6M2qXw5/nB8guX0rDKrX7XB
l5tee0A5sXPZbfZI/Dhzyb8My+lMtLVWWM+P+3e6Tq/l1HvzfuWZJn4cnww+
I3K6fs/hjnlrP27P5+79zJ7LKfnlGqenHfy48bUFI6cBncZ0+a+bH1dbLl5y
Snp7ND+htx9Xm97Hclq1SOnh2N+Pe/QvHQ/5800IH6Ya6sdt+Re++3J6mKEu
O8f5cbXXvSunV/ebnug10Y+rPd5tOeW7vuwRM9WPS/n3uJtyGrJ1Q9SqOX6c
541/X3JyDP7kKHPw4/himeFxTU426VHap45+nHVhV9mhK3KasObBpWlr/Dgt
H73tl+R0bEmHPn82+XFRnf4VtJyaZORG3trux/HNwSeE74dOO5ZO2ufHOdQ+
UE6dlec1vw/5cd1k/ypaTpVPk64+OOnH/fSKnjLEXU7OTxMHzznnxwXZ/qtA
OcVJrPOkV/24f9nocExODftcPRR0y4+bWZtgOYmiHlptfejHta09oJzyXmqK
LH38uNr2dZPTPOGwqxWv/bjadtsvp4r68rn3/f24ff/aY6+cPjuIzR3D/LiJ
tQ3H5+9FamWnKD+utvx2yumvqXlweYIfV1su2+V097jzjadpftyTf+ndJqf0
lycObcn147b+S4eznC50NLoMLfHjasO3WU4/AnZtFX/042qvu5Hv38vX9yq/
+3Gp/463Xk4DZdLzd//4cbf+PW4tn1/P5W+ddX7c6tovOfVpPadsnMif44uF
72B+/hx062Rex5/T8902bYWcZjZw3/SzkT8XM+Vfx/HPG9g6Pq6lP8dfli9o
OY14lDr4cXt/bnFtQuR0cuKi94e7+nM9ah/I54tbNG5Fb3+umn9aY3s5Sb/t
qhjX35/jk9taMl9Oez8suN7jP3+udvzNkVMb0YNlDUb7c7NrG0ROdtMMw/5O
9Ofa1yZYTk+bNOldPM2fqx0H0+QUkX7UJmGuP1fbvlPkJJgjmBq4yJ9z/ddu
tvx9T/V2817hz02uHVj8/Hj9MubmOn+utpwn8PU4uL/leWd/rrb8xvH1Hrf0
4fFd/tzTf+UyRk6xcwoHH3Dz51z+pZeT02v1/Io9x/y52nSMlNM58x3Pd57x
52rDN1xOYbNLz+245M+l/7vuf/z8dJ1wbqenP3fn3/GGyOnsiynP9tz352of
N0hOCwfdqXB76s8NqP2SU4sHH4cff+XPGfnp3L0fn9/QtDfn/Py5uJ3/Biof
v/N1J90M9ef+Ra+hlZzeLxqmfxrpzy2tLWh+vt5vkBaQ4M9Z1iZETj872MTF
p/lzf/6N++68F8nTyopy/bna8dxVTvc+Nu3wt8Sfqx2nneV0v7i3a4NP/tzc
2gEjp4S1EwQ9f/hzHWsbhD+fS/2n42v8udrx0k5OZn367lhp8Odqx0EbOWmM
C9YelQRwB/61b2s5qS8POexVL4Czqx34fL9n7o1IbBrA1bZHczkVVKT0+WMe
wNWWc1M5Le1RGdbeIoDz+Vd+jfn8j1q317ZnALej9sJ8fuvWc9xlHcDVprc+
n6+ne5y9BgdwtemoK6f5u52e544M4DL/hc9MTnOb72vecEIAd+/fdWVyKlyw
yXv81ACu9ngS/vcXf93gOifg/48Tyand/seLAxwCuP97zs+T6VP3/10eAM9l
NMfnfMLAdQHwXEZ+Xl2m7HQOgOcyyr3lpwvcFQDPZWTWSVdocguA5zIaLX9Y
Pel4AFc77n/LyGWt47CLHgHwXEaBNyp9iy4HwHMZtelXucrqVgA8l1EdadMp
bg8D4LmMtvXpuDrVJwCey2irkfl3fxsAz2XUpdnT0W6BAfBcRsJxp4U5FMDV
tlu5jAq82usGxAbAcxnpbjbrezElAJ7z5w+2uFmdFQDPZVRRqh87rygAnsso
ra9D96DKAHguo4XCHxMsvgfAcxlFaZ0fnPoTAM/5+xivjKjRBcBzGbW1ad7C
SRwIz/l4qO73yagbCM9l1Mzw98jEpoHwXEZFvWPaBpsHwnMZjXiT+KefRSA8
l1GZPrTRs56B8FxGixWzN3W3CYTnMrr1e2zDR0MC4bmMNiVM/N2FC4TnMgqP
aNn+ycRAeC6jzZ4bzvSaHgjPZXR2pnHMm3mB8FxG53udHDVsSSA8l9HM1+GH
o5wC4bmMJrxY02jOxkB4LqMTNv0qy1wC4bmMbDxyJTv2BcJzPr8ObbfUORII
z2XUf9ubrvdOBcJzGdX8md/9v4uB8FxGbELM9owbgfBcRhn1wxpvux8Iz2X0
drBK28Q7EJ7LqOpP34HvXwfCcxm9CrUItQ8IhOd8vKaeuWpigfBcRgPv91Y8
jQmE5zIyCkNHzk0JhOcyeqgx1BdlB8JzGX20f279tigQnsvo76DjT5w+BMJz
Gb3+ZrvNvCoQnsuob0e/S8q/gfBcRvt93eudMgTCcxndLDySN0EaBM9l1LS+
k1DSIAie8/Wk/3wwsnkQPJeR9mXmwhPtguC5jDpu+nhmatcgeC6jkKjiNs37
BMFzGRnOHpAUDQiC53y9fzhh5zM8CJ7z57UO+r57XBA85+u5VU6V7ZQgeC6j
8gsPp7efEwTPZTQmt6jBb4cgeC4jlfNUq4QVQfBcRpZdX714vD4InvP9J40/
d3hbEDyX0ZatjhnL9wbBcxm9rzt4/7jDQfBcRvXCGp7scSoInstoLr1UN7gY
BM/5+J3LS665EQTP+fhWz69Xdj8Insuop/rTyxTvIHjOx1c7L4i9CYLnMvpz
c2Xft4FB8Jx/fWx2PS9FEDzn4/V+95w7cUHwXEZvSuvLrqcGwXM+/60Wdb2c
GwTP+XpZ3+vVxdIgeC6jhKFjvS59DoLnMtpoub7BtV9B8FxGj6zXl93SBMFz
GUWcrNvjsTAYnsuoQ2izgld1guG5jNLvTheFNgmG5zIaP+OoZ6J5MDyXkXqg
2+Mii2B4LiNzmazrb8tgeC4jq4jKlnX7B8NzGd0P+OjWZVgwPJfRZbesxdzY
YHguo3ma/W+W2AXDcxkNXvjE1W12MDzn4922Q/h9h2B4LqNxZq8PxKwIhucy
chvc0//H+mB4LqN1ZnPWtXEJhucy8rcyXJ20Lxie8/Xz4PfoXUeC4bmM+rwV
r/U+HQzP+fhUa+sXXQqG5zI6bOtl0+JWMDyXUevPWenTHwXDcz4fs+xVp54H
w3N+PszW3ox7HwzP+fzLz4TXDQ2G5zIKKyjYMD0qGJ7L6OSpkOuXk4LhuYxu
mOtsCzOD4Tlfn6VrD/YsCobnMoo8njVi54dgeM7Xs6n5weiqYHguo13n/9qZ
q4K50bUAy6gy0fbOZlMwPJfRnuvle6PlIfCcj1f3K6WdGofAcxmVaGzSXVuH
wHM+/x/cZxZ2CoHnMmrRyMWBswyB57zfn9ivh/1C4LmUrg0e36resBB4LqVR
jTISto8NgedSOp0zrnGpXQg8l1KB7drKGXNC4LmUIje0nKpYFALPpbT8epcJ
g5xC4LmUBuxblfpsYwg8l1JKk7e/uu4IgedSsn5W/OSeawg8l5Lsc+SvDsdD
4LmUSsOGpt89GwLPpZS4renULtdC4LmUzt+2XOJ9NwSeS2l3r/ny/k9D4LmU
Wtg7Twl9HQLPpZTvP7PXlMAQeC6lc32Vj/IVIfBcSof/xARvjg+B51Jyv9LE
WZIeAs+ltObX8fBb+SHwXEpsuOj9kIoQrva6aVI6pl8yIfNbCDyX0ttGO3bt
+BsCz6XU5knnKa2NIfBcStXjxypCZaHwXEqHol/lrWoUCs+lZOEw6Xrj1qHw
XEptj1ZqQzuFwnP+vh3WiDdbhnK1fITz72/v/bZT/1B4LqUN/u51soaFwnMp
ObT8YHZ2XCg8l9LlJ7feTJ4aCs+ldPXHaYlsXig8l9LClIui6CWh8FxKrnvP
Pz+5OhSeS+n6fifx9C2hXG37vuXvF1Alb7k7FJ5LKW91o+CSg6HwXEpx5l7t
X7qHwnMpZQZetXG7GArPpTTzBPsz82YoPJfS6zbiDd0fhcJzKV10GnfZ+DwU
nkvp3YsVW3N9Q+G5lLyujRP7h4XCcyltbxdndy0mFJ5Lqem5rMl7laHwXEr3
bs4wLssNhef8/Sa13ji5LBSeS2n9r+aXBnwNhedS+jGr13aLP6HwXEqz9o1s
3NQQCs+lJM0bsFYqC4PnUjo18Pd+XcMweM7//rPlM/60CoPnUvoYvKrkR6cw
eM7317APNlWWYfBcSvMc4sf86B8Gz6X07Ymm2e/hYfBcSulmi59qxofBcym/
v+WaRNPD4LmUhuxa1LbRgjB4LiVFh3hde8cweC6lDk0bPbBeFwbPpTRX2rzR
+G1h8FxKI+tEjFu0Lwye8z8/LRuz42gYPJdSj/lx8oseYfBcSrcv1Fx/czUM
nkspInzP3/S7YfBcSgcSR3XQPA2D51Ja8KNfc4u3YfBcSnXjuZwpwWHwXEpX
Fs7bsCcyDJ5LyVKzLNk7KQyeSyl1xTRRYVYYPOf791U9s2YlYfBcSr0WuJdM
+RwGz/l6tPE9c6I6DJ5Lab+LW4NoXRg8l9IU34yVcimD51IK/eZ1fkpDBs/5
fnT+dPliKwbPpTS75vjWgk4MnvP9cHV7D8teDJ7z8Y974L97AIPn/DxaI+6S
MILBcykd9Tm5vtNEBs+lNNa627ndMxg8l9Kj6oQL6fYMnvP9M8fZpd8KBs+l
9LeZbNDFDQyeSyls/qHsv9sZPOff70HWosVuDJ7z87dIGx51gsFzvv/tyxv0
v8DguZRsw46NvO/J4LmU5nfOmd3sEYPnUnLWKqeffMHguZT2dFrTX+DP4LmU
xqddMO4lxl2uHQh8Pb6Z/F4dx+C5lBKijszdk87guZQe7Bleoi9g8FxKPrfX
2h/5wOC5lDaukYTV/8nguZR0W82a3tAweC6ln0v9e10WEjyX0tec6+OXyIj7
Uuu5lIY36J7dox7BcymtulJQ9rsRwXMpTR41bK2iOcFzPl5moWvOmxM858/X
vbzUsQPBc/71wt7Z/bsQPJfSxAHNJst6EjznPTzdZlB+H4LnUvJrQHfe9CN4
LqXNPw8fcx9M8Jyfx3fLPq8YTvCc76+gpYkjRxM85+dfi11WbSYQPOfncdCz
BmpbgudS0lbu35Q9neC5hNrV2zAtYA7BcwnZpNa88LQneC6hyub3z7ktIXgu
IeGnL9UrVxA8l9DzC/Ny7NYQPJfQ4bMrRg/YSPBcQvHnL/Vuv5XguYQ2H1zv
abaT4LmEhu9b5/F3L8FzCakzmkorDhA8l5Brq8/CjKMEzyVUINpyNMqd4LmE
Tnn08Ag4S/BcQlsqrrR7cYnguYSabRg54OF1gucSeh98P9XzNsFzCW31mqi+
9IDguYRWDX7tddaL4LmE0r1WlJx6TvBcQtbbyh6cfEPwXEJLxr3/ccKP4LmE
ogVLYk4GEzyX0KaY5b1OE8FzCXX7Nsn8XBTBcwn56C5fvhxP8FxCoUHJt26m
EDyX0PTu+/o/yiB4LqGXLp3mv8wleC4hj8YTzIKKCJ7z53u4xTamnOC5hK7V
7dEm6xPBcwndX1q998N3gucSsvppv1FdTfBcQn1ty6rqqQmeS6iiT0uxhYHg
uYQ+XdvvPUSkgOcS2k63y2bIFfCcj19L0at19RXwXEKzx/VvdKyJAp5LqKqX
v/hBSwU8l9CPL+Ye1FYBzyU0Ir/8WUknBTyXkO3ZO46i7gp4LqFMZfqzbr0V
8FxCLj4NztrZKOA5n/8lWfKtgxTwXEKd1gSY3ximgOcSSjgwKjKcU8BzCZnf
/C2vGq+A5xKq82lFZRs7BTyXUJvUVktsZyjgOf9++ttb9sxVwHMJtZx6qP2z
hQp4LiFt4bQ1RUsV8FxCo+ufn9bMSQHPJdRnU4bSdp0CnkvoRLrXr0ObFfBc
Qp7Tr70OdlHAc75+etk0VO1WwHMJZf0w1R3opoDnEgpxuuy17YgCnkuo55l9
FW9PKuA5f94n48L/eCjguYSW9ds3ZuglBTyX0IZPr1e4XlfAcwkFRrp0j7yt
gOf8+xtme9R/qIDnEgqQF12b/1QBzyUkv/Zo4oMXCnguoV63B3v+eKuA5xLa
adf10qgABTyXkLShsd+5UAU8l9C7K3N3lYYr4LmEdicHrBwUq4Dn//o5WHUq
SQHPJSQY92NAWZoCnkuo85WK1sNzFPBcQmuirLyuFCrguYQGGxcX/ypTwHMJ
ffGWhM/4pIDnEhK5+M949V0BzyW0cLyZe+PfCnjO95Ptqc0uagU8l9D670pB
jkEBzyUUXLhl9ChxODyXUKJcZ/XELByeS2iupyy+UcNweM7/vrRHi33NwuE5
35/an40+tQ6H5xL6s1ETNL9DODyX0J4LmS1juoTDcwnpi9p0/c8yHJ5L6GDD
ZeXP+4bDc/78bYfO6zwwHJ7/678Re2/8Fw7P+XksE81pyoXDcwnVt+xUcmZ8
ODzn++21Vec6duHwnJ+3lQrzEzPC4bmEjs7fHiObFw7P+fukFfQ+6RAOzyV0
aNOlSfUcw/HncwkdP2DT9vyqcHguocmPpnq13BAOz//N44Pf7jiHw3MJjfqy
6mvPneHwnH//61cevd8XDs8l9N8O79ZjD4XDcwn93jp8curxcHjO90d05YAV
Z8LhOf/9z7EFfy6Ew3O+395+H+N+LRye8940O7Sq4+1weM7Pn5XXJ/k/CIfn
/HkHpnya+TQcnktoznKF7bcX4fBcQpq69Ta4vwuH5xJae33ytJ6B4fBcQrf8
W/6KDQuH53y8ljRdsIGfQP/3XEIfonIONIoPh+cS2rFdvtE3JRyeS+jzgBHt
lmSGw3MJlbRscUGWHw7P+Xm4yybhTUk4PBfTZk2fhKUfwuG5mA4c977Q4Fs4
PBeT0+wJHcN+hcNzMfXKvbvdWRUOz8X0ttj+YldDODwX01eXxnvyRBHwXEyd
v6+2vGgWAc/5n3/VP5zSMAKei+mZg8tnWfMIeC4mz00btBHmEfBcTFUPjmcf
7hgBz8XUNWL1oXHdIuC5mKxLX6ilvSPguZjIwTgy3iYCnotpQo521vnBEfCc
/37axEH2IyLguZjuqo98shgbAc/FdMFpwcbvkyLguZiar3FSBE2LgOdiqtN5
xif3ORHwXEyO4pBSh4UR8FxMK6NmvLRaFgHPxRSz+dV00aoIeC6m9nMORuSs
j4DnYlI2XdvgjXMEPBfTqpv1rU7vjIDnYsrr0bzLmv0R8FxM3qO7/Rx/OAKe
i6lbyIfLXU9GwHMxXQ0zNZGdjYDnYjoU1Grt50sR8FxM2c5Z15JvRMBzMQ37
VX7f924EPBdTO89Px+88joDnYmpl7jHJ/VkEPBeT2Ya9FTveRMBzMc0qWLjU
yT8CnotpaJ1M37mhEfBcTFGFV75OjIiA52Jac3WiYHhcBDwX00d24Y9NSgQ8
F9PzIZ3jemZGwHMx1evz0K1zfgQ8F5NLO2rRoTQCnovJJ7frubYfI7ja8N0X
k/S469c23yPguZjuXNnZu93vCHjOvz45ZEZHTQQ8F9M5W4N9V1MEPBfT2K2V
k3pLI+G5mJaLu7QfWC8SnovpdGOn3FFNIuG5mM7q57tOaRXJ1XJ0QUyBbj51
HNpHwnMx/bjf4MD6LpHwXEySKOui/ZaR8Jz//ib1uGAdCc/FtKi382KvQZHw
nL9/WtV+NjwSnoup/ujv7rljIuG5mJbta3f076RIrnYcHOLzXWy1sdn0SHjO
x6t9+tgBcyPhuZg6jQgzm+cQCc/5frt+P2y3YyQ8F9OID9ar7qyOhOdiamLd
zhC1MRKei+lXuvmJH9si4bmYSs8UiNvuieRq0+EspjHrWm+ffCASnotJpjyU
s+tYJDwXU4eDSf28T0fCczEdPP/6YMGFSHgupofOJVFNrkfCczFd+tRUZHsn
Ep6LaZK5cdDhR5HwXEw1++1XhPpEwnMxDf+Yc0L7OpK7WOu5mOyPDfb6zz8S
novpdlFPxd7QSHgupisZa7JCIyLhuZisHj77KIqPhOdiGlf6/K+tMhKei+ne
wa7CS1mR8FxMK5IT6hYVRMJzMQ10Wdysd3kk96nWczGFupxvu/dzJDwX00Wb
zl0TfkTCc76/VydadaiJhOdisrWx+89FHwnPxXRLvGBSvCgKnosp+P1L+y51
ouC5mLrsaLDZrVEUPOfzlWF9Mr9FFDeqFhAxJYWleQ1rFwXPxdT00Lukm52j
4LmYLKPOaY09o+C5mCZe7mbtZB0Fz8VUPX/AxoRBUfCc//3MXW8HjoiC57wf
g9+K7o2NgudiKhY9WNLANgp/PheTe2d55P4ZUfCcr9ei+4Or5kXBczH1Lenv
t3xxFDwXU4MB+8Zlr4iC57wP40YUT18XBc/FdLhkyKnYLVHwXEyDh9lMGL8z
Cp7z9Vn+sXH4/ih4Lia3dIuqMUei4LmYKpbfL4xwj4LnYpo9pVfJpPNR8FxM
aa8O1iRdjYLnYprSbJ3F/NtR8FxMoqVPl5c8jILnYgorEAds9ImC52KaPmZM
N93rKHguppsPuvuc9o+C53x9ue6d1CEsCp6LafE7sfFtZBQ85z31cE+2TYiC
53x8gtMDy1Kj4LmYXs3yIdecKHgupp7JmeVtiqPguYgELTp2DaqMguciWrtt
xuFF36LguYiCPG1MxuooeC6iZz5nbj7SRMFzEQX36Gs/VRANz0V0RlAyqEYW
Dc9F1NJj06AHDaLhuYi6nHuwYGbzaHguopv9p9wWtI2G5yKKbTBQ/s4iGp6L
yN+i19U1PaPhuYiu5WntOlhHw3MRNWq8vXv2oGh4LiJ3qZPlxRHR8FxER9bf
mDtjXDQ8F1H7ReVPG9pFw3MRWTg26aGcGQ3PRfRky++USwui4bmI+n9f+Gjh
0mh4LqJxPi0eW6yKhuci2v9BlfZ1QzQ8F1GfmWl9A7ZFw3MRuUl2BR7fEw3P
RSQ7H+Cy4GA0PBdRZdW6pb1ORMNzES30WLrX5BENz0X0d9L62KzL0fCcP//G
5bavb0bDcxHZBrQ2nn4QDc9FtHXxqo/rvKPhOZ9PbTuZ3etoeC6iwU9aLOrj
Hw3PRXT9Q7ePjcOi4bmIbHy7PlNFRsNzEZncPnuVJETDcxFFdZ1alJAWDc9F
tFzXdUZgbjQ8F9GwxKm6pyXR8FxEZzNvlXt+jIbnIvoWX2V2rioanovINbPd
xmN/o+G5iC5eFjZ000fDcxGltt/9Y7c4Bp6LKMKwqMnOujHwXERWQ92372gS
A89FtH1ygfmu1jHwXETizv1F+zrGwHO+nmzW9j3UPQaei2jQwsV33a1i4LmI
XDTf5l0eGAPP+d//rJ59f3gMPBfRrj3Lrr0eGwPPRfRrp6BruG0MPBfR0p4h
msyZMfBcRKKZLubfFsTAcxEl95YflSyLgeciyt2xcFjH1THwXETkNHXkiE0x
8FxEnZ+HeyzaHgPPRaTff7eP674YeC6iVsej29w/HAPP+fr/03ZhjHsMPBdR
ve1HP/04HwPPRXTAujKuzfUYeC6iMaldjJPuxsBzEYUe6X5815MYeC6iyF/p
K7xfxMBzEf2Z2OxK4fsYeC6ixTaJ7ZuHxMBzfj4UfDBMjYiB5yLK1k8ZfDI+
Bp7z7x9ZEROVGgPPRTT1i+c7aW4MPBfRoaf22kklMfBcROtDzW6f+RgDz0Wk
2HD1VnpVDDwX0ch93zXtamK4Wt4cRfR9qNZ3rSEGnvP32eWd6ieJheciklz4
NE1ePxaeiyjR6XFvh2ax8JzvH4fkDa/axMJzEZkvn91I3jkWnouo7s9OrZZb
xsJzES2T9zoaahMLz0U0zWbpgnZDY+G5iMJcX15w5WLhuYjCz9QfWDoxFp7z
+Tm2nps0PRae8/PCPPj9q3mx8Jyfjyd/XW6zJBaei8h4S1h6wikWnovo04vi
G6oNsfCcr5+7B2mdSyw8F5FHRe68or2x8Jx//v5Sh3mHY+G5iFbVeCiT3WPh
uYg45yx/uwux8Jyf79feNom7HgvPRfTep02x7b1YeM7fZ5fcIskrFp7z/bV0
W87sV7HwXEQ9Zs2T5fvFwnMRadJ8nq0Ki4XnIkrTboqrjoqF5yJK3+bpeDgp
Fp6LKG93n23NM2PhuYhmFHcyPS2IheciOt5gh9noilh4LqL5gh7ncr/GwnMR
vbQbdHnH71h4LqIGLe+2bq6Lheci6t7Fqb2vKA6e8/0bf/Shfd04eC6iRXrh
c2OTOHguortjC4d4mcfBcxG1pdaTZ1vEwXPej37+haaecfBcRF5VwZpXNnHw
XEQ+n3vdXjE0Dp7z/fHaLK7V6Dh4zp93s4NbyqQ4eM7Pmy/dwtxnxMFzEX09
udV94oI4eM7Hb+r4UumyOHgupP3Zj6NjVsfBcyEdWXdn2JnNcfBcSMPLB4+a
szMOngtpRdTutHZucfBcSMH9Nqs/HYuD50J6/NXijb9HHDwXkrf9XcPJK3Hw
XEhDDlUXLb4dB8+F1KNJz/kDHsfBcyEtt5/mVP9FHDwX0tEpznU/vY+D50La
fPSubXRIHDwXUt1xXzp7RcbBcyEFbXK8dioxDp4LqdvFpk+dM+LguZDiK5vM
X1gQB8+FdH+i84PxFXHwXEgpw0ef7f8tDp4LaWTN5TZd/sTBcyGNmnV4ckt9
HDwXkl16O/P6knh4LqSrL/d4SOrHw3MhhStePjE1i4fnQjpwPW2VoW08PBfS
9I36BEOXeHgupGbdxucJ+sTDcyEVLwy/IBsYD8+FtGvW+d8NR8TDcyF1EscK
2oyPh+dCWtPqaFCPqfHwnI/fp2KLoXPj4bmQ1h5RDZmyOB6eC2nQ048GR6d4
eC4kU3zS9j0b4+G5kC40j719eXs8PBdS05V/97zdHw/P+fzb7aibfjQengvJ
q+XamTVn4uG5kDbFVU1tdyUengvpW/vewgm34+G5kOQnuc3Oj+PhOX/+QTOu
3HkRD8+F1Lah264U33h4LqRtvj9biMPi4bmQwk4lbv0vOh6eC0nnPeTMtuR4
eM7X4zf71S+z4uG5kHZ/WSD8XhQPz4XUV7t4ad+P8fBcSBP6X3Db9iMengsp
c12HlYGqeHguJIv/rBuIBQnwXEih2irXGWYJ8FxIqgR3vzuNE+C5kCo9+gT8
bJ0Az4Uk+SA5OsEiAZ4LqRc3pu1tywR4LqT/4hsfUPVLgOdC0rs9fD13WAI8
F1JFu15v3o9NgOdC0vbOOtRqSgI8F5KnIbeL65wEeC6k0S/WXq9clADPheRm
4Vcy0ykBnvP9WV9lCNuYAM+FlP3d8Zf1jgR4LqSbTXqFPHRNgOdCKr3ovqzN
8QR4LqTPi/wLLp1NgOdCUnf/NrDxtQR4ztf3geXrzt1NgOdCqhM+a1+Tpwnw
XEi/Oqg3XH2dAM+FtOPG+REdAhPguZDW1bGveqpIgOdCatjuzOHB8QnwXEiF
czdoo9MS4LmQzjYctMAhPwH/v11IOfssPX+WJ8BzIbk8dY90/5YAz/l633Mt
u9vfBHguJM3rKxmRhgR4LqRzn2NCVssS4bmQHt3adqFeo0R4ztd/p/w571ol
wnMhffWZJF3aKRGe8/NkhulJPctEeC6kfRK7YSH9EuE5f567zrRlWCI8F9Kd
3JBh3cclwnMhTZ2xx6d4SiI8F1KbQ78a35qbCM+F1CBz65ZFSxLhOd/f1ybF
tF+dCM+FlKcj8/LNifBcSLM7WK19tisRngvJXFLwbufBRHgupMRbHYzj3RPh
uZD2REyc3PJiIjwXkivndemLZyI85/s96lKp4mEiPOfnpcZxwK3nifCcP98m
p1N7fBPhuZC2PPrzcWFYIjwX0qzm66aNjEmE50Ka17VNSBdlIjwXUrn18kEN
chPhuZC6n7gepClNhOf8+zm3nfb5SyI8F9KwnhOr8n8nwnMhLazYcTdVnwjP
+X5KM1sRL02C50KKabd0SHTDJHgupLLKzE5RrZLgOV/f01M7xnRKgudCGrzz
7aBEyyR4zp9vd8HKjP5J8JyfZ9vfPSsengTP+fwfu9WwanwSPBfSm2SDh2la
Ejzn5/O2Ub2bL0iC5/w8uRH9sbdjEjwXks82U+TEdUnwXEgb+s+JdNqWBM+F
tKyl1cdj+5LguYBsV2n6+hxNgucCWuvc7XaqRxI8F1Du5Y4D9FeT4LmA7o9Y
UG15LwmeC8i8ZESBg3cSPBdQc/nY6rNvk+C5gGR2uYOig5PguYD2ztn5VBCV
BM8FZFXqMWVUchI8F5BT1JVOB7KT4LmAen2SWEaUJMFzAd2YPGd13S9J8FxA
E4ya3Lm/k+A5f59hLsce6JPguYDyJg9b/1uaDM8FtPVigvukRsnwXEADbj+q
vNM6GZ4LqF/D8Qc0FsnwnL+/j6X9gt7J8FxAwxyytgYMTIbnAtrSPTGp3ahk
eC6gJqPObjo6KRmeC2jO33uzf8xMhucCiohxd1vikAzPBbRpYUp18spkeC4g
+92a1+M2JcNzAf1pfyEoeGcyPBfQDudOTYYcTIbnAloT2d/P1z0ZngtIc3vu
syGXkuG5gA6/bVYdcisZngvo12fj6QlPkuG5gJY7Ptmb+ioZngto8ZqbzDEw
GZ4L6OYJ58W/w5PhuYDGHw6c7Z6YDM8F9GJ2vUeds5LhuYACrPWzWHEyPBfQ
Ao8uS5d9TobnAvqvQ5t40e9keM7HM3PPNW99MjwXkPpDYcwcWQo8F5BLQtli
YeMUeC6g01x3+7fmKfBcQM8nTgpe3SUFnvPx6PPhRAerFHguoK/HHrHcwSnw
XEDfB3Rzuj46BZ4LSOJUf5eDXQo8F9CGiyZNx7kp8FxAvqcfV31akgLP+frc
/GS+75oUeC6ge8+fDTi2NQWeC6isgeMJ+30p8FxAb15vmWN9LAWeC2hJ/ZM3
6pxLgecCulq9YNHH6ynwXECLLpzzjH2QAs8FdHt7if2L5ynwnM/fCcO1K34p
8FxAbq1vLjxEKfBcQO+zNt91jk+B5/z9cqw3rMxIgecCSr9+NWxhUQo85+vf
uPjmnE8p8FxAtGCUeFZ1CjwX0P7lKtUsfQo8F1Bi54cje4uV8FxAo2fsmGRt
poTnAhoTMrvNoAZKeC6gv97t/Ec0VcJzATk28+0wsZUSnvP1/8o4a1Y7JTzn
+/VXwaylFkp4LiCb+gM7buquhOcCiqv6FOTaWwnPBRRpW9rtvI0Snguo4Vnx
8keDlPBcQHOrBm8KGqaE5wJq4bhyShqnhOcCunNrq/7reCU8F1C9zlMOye2U
8FxAqwbm5XWdoYTnAjpVVKfu+LlKeM7n63dUo1ULlfBcQG8b6r6dWKqE53z/
Xb364PlKJTzn50nw8X7pa5XwXECGfUGeuk1KeC6gY/ctiru5KOE5X89Rz02z
divhOX/+mdMMB1yV8FxAd/f+zXl1WAnP+XjMuH6p9IQSnguo4wvLvi08lPBc
QGPH3/G2u6iE5wJKvflVdviaEp4LKKyx2aTgW0p4LqBl2V/W19xXwnMBXdSf
dhngpYTnApKvqVi+7bkSngtoXs73we/eKOG5gPpUPfj9108JzwV0rYvp+rAQ
JTwXkEWascchhRKeC6jpgLv346KV8FxA7xyLZM0TlfBcQHsWBNs7pirhuYBm
qAZdf5mlhOcCSpPMiDbmK+E570Uvs4qZpUp4zs8T7crqRx+U8FxAr6pWVWu/
KuG5gLZvaFo5+5cSngv4Cbo54XmNEp7z87jHoSdmeiU85/stceau1cJUeM5/
H105KlqWCs/5+HawNfaonwrPBfQg5ajf6Sap8FxAhdEP1/5qmQrPBeT34U2L
he1S4bmARslDwsItUuE5nx9VilPfHqnwXEDWB/Vmt/qkcrU86kzs+opZz+v1
T4XXJrZ/cfEM1yGp8NnE7HoG/Pk5IhUem1i8W9XN1WNTudrx8tXEbrW+OrFo
Uiq8NbEnryL+LpiWCl9N7ILAwyd9dio8NbHJiWarZ9mncrXpyTexrbnTLVOX
pMJLE9P+3fV39spU+Ghid9W3E7LWpsJDE3MKz3++eHMqV8tVvIkNHD3Ns8Il
Fd6Z2MqNja5s3pMK30zMduboO1q3VHhmYslSk9/Jo6lcbbsHmVijwA0lrU+l
wisTq/T2avvsXCp84u9jlbmOu5IKj0zswetWiZmeqVxt+LxNrMz/0rjN91Lh
jYlFlm1ONXuSCl9MzOdbys7Hz1LhiYm9fVk0cPybVPhhYg4WkfUr/VLhhYlN
WOpjOhGSis9XmdjH+yENrcJT4YGJzZjWY3hGTCrmv4mVfGx13DUpFfPexNpb
hP7smZ6Kz0eZmGPaxP1ZOamY5yYWIfhgebwoFfPbxJRFidohFamY1ya2Kbnv
z6+fU/H5JhO7t2J0vQc/UjGPTcx1+ZBpDn9TMX9NrDrKzr+5LhXz1sTeK97a
pQrS8PeZJtadPTU7L0vDPDWxcSvXVM+sn4b5aWIHzvWq07xpGualiaWttJ6e
2yoN89HEPEe/D7/XPg3zkK+HWPWa9V3SMP9MrGH5SG6wZRrmnYkdCY2ylVin
Yb6ZmCg5/WTGwDTMMxNrmfnc8GRYGuaXiaUWX/XeNzoN84rPv22ux+yJaZhP
JkYs5FnvqWmYR3w9jD4tkc9Ow/zhz9vp/I2KBWmYN3x91Gu9MXJJGuaLib2T
bnV9sjIN88TE+mz5knxqXRrmBx9/aebyrVvSMC9MbNbHw0McdqRhPpjY8UuT
Zk3Yl4Z5YGJeVbte9z+Uhv7n4zNu/fzOJ9LQ7yY2aeLO8c090rCvG1lei7/7
zC6lYT83sm7cGKPxehr2cSP7E+aXqLqThv3byPZJ3n2qfpSGfdvI7v++POen
Txr2ayO7+DGk4c/XadinjayO75m21X5p2J+NrOL5mn01IWnYl43s1J231obw
NOzHRrY/L/0/WVwa9mEjix844GaTlDTsv0bmLx82r2NmGvZdI7MaPGeddX4a
9lsj29n3a86Y0jTss0YW8G3L4/kf07C/Gtlbw0zlpu9p2FeNbO4hk8OJ32nY
T/n3t6qa+FCThn3UyG7PvHBFYUrD/mlkJzOWTi6TpmPfNDKLMcmO0vrp2C+N
rC+zL+nVNB37pJF1bbsndnbrdOyPRmaIedbGtUM69kUjq1u2Oce7azr2QyMr
6zdWnNsrHfugkQ2z9rpVt1869j8j+yS2eDJqSDr2PSOLODvQYsfIdOx3RvZ8
9dpGL8elY58zsnOF47d9tk3H/mZk68Vzp/SYmY59zcicvC1urZmfjv3MyHKd
hq/2WZyOfczIzly0efZjRTr2LyMLWXhx45B16di3jGzZq9/PDm1Jx35lZNMX
fl6fvCMd+xQfr191nrXfn479ych2fP6+acvhdOxLRtbfw9o34mQ69iMj+yjb
cLjNuXTsQ0bWbsWobJcr6fj8oJHZnLP1TbmZjn3HyLxX9+3Q90E69hsjUzw/
3+zc03TsM0aW3rzlteqX6fj8Hx+/8at97H3Tsa8YmW1urxmK4HTsJ0YmXdvo
RJ/wdOwjRnb9qGKOZ2w6Pr9nZJ4RP/3qpqRj3zCylWHT37pmpmO/MLLklucm
/c5Pxz5hZN/2rtm9oSwd/z6Of/+n5yZ++JSOfcHI2DbFu5U/0rEfGNmQ8ABF
+d907AN8vd4asG21Ph3/Xt3IrHtUR38VZcB7vj58/BQudTLgu5HVXJngZGyU
Ac+NrNfxVa9Pt8yA5wY2f2KxV9v2GfDcwEozXae+7JIBzw1s4MaG98b1yoDn
Bqbf7/go3yYDnhvYrpAJi3YOyYDnBvaoy8XoZqMy4LmB+f9p++nd+Ax4bmBr
WbBi/pQMeG5gm1dNnaeflQHPDexzh2ePHtlnwHMDU7v5v5mxLAOeG9iA3XPc
DKsy4LmBOSxfWf/lxgx4bmBVmqQly10y4LmBfd+8f3urvRnw3MCOLXOYrTyY
Ac8N7EfpPM3pExnw3MCsTy7bYHc2A54bmPmq9T71rmTAcwNr02RjQMrNDHhu
YAtfLb529UEGPDewh9WDbR29M+C5gd3trE7p8zoDnhtYRqd7Vnq/DK6W8xsG
9ndTP6fk0Ax4bmCNrd/seBiZgT/v8fHo38NpX0IGPDewsarb/eanZcBzA7N/
2blkQG4GPDew2eOjtjYvyYDnBhbudP2T6kMGPDewyQffTCz6ngHPDaxLWs+z
MX8y4LmB6VaZK97pMuC5gZ1pf7/0gSgTnhvYSb+SX5frZMJzA9ug1P12b5wJ
zw3Mrbr1l0OtMuE5//4Xlmft75AJz/l4thIF7+2WCc8NbEalpee+Ppnw3MCc
ltXbeWBAJjw3sNCq/JnHh2XCcwNzr5PR5/yYTHhuYM3/s65/e3ImPOfv36nP
r+czMuG5gS05XL+Izc+E5wbW1LZFZuaSTHhuYIrTZ3OqnDLhOV8vVyK+1N2Y
Cc8NrHWVqGEvl0x4bmAhi++Mn7o3E54bmNXvL+e3HsqE5wYW2HTM3xsnM+E5
X/8uepeoc5nw3MBS++xv9OdqJjw3sP+COsd3u5MJz/n6ks5/4vA4E57z9bH+
wJOLzzPhuYGNjqqXlPQuE57z9eu8oV394Ex4bmBD5ze9Ni08E57r2cyfu7iL
cZnwXM8WzGvVOk+ZCc/1bMSoLV265WTCcz2raChycinOhOd61q9oXkHkh0x4
rmdL3f6cNa/KhOd6NuTYBretfzPhuZ7dmjv1RaI+E57r2Z/OfTr0lmTBcz3L
Fz9KP1MvC57rWfLPmcpfTbPguZ5J0tJbOrTJgud6Zn8i1TvKIgue69m0X9Wn
B1pmwXM9s9JWsCc2WfBcz2bdtZ/cbmgWPNezFVpRzytcFjzXsw92t5c3mZQF
z/UszFShOj89C57rWSHd/N5sfhY817N6e05M8FySBc/1LHPZNlHXVVnwXM+O
i3v3eLMxC57rmcOco35jtmfBcz3z8573LnNfFjzXs4tZezttOpIFz/VMbZkh
MDudBc/17InbxAVPLmbBcz3LGB/cfbJnFjzXs/YenbZ9v58Fz/VsT7N1I656
Z8FzPdttd+bk2DdZ8Jz/fvXxhdUBWfBcz3qvs3/7mLLguZ61szK7ujg2C57r
2Zat9+StlFnwXM9eV9rUzczOgud69nlQ8r2rxVnwXM/8W15MXvQxC57r2eNZ
N692/ZEFz/XsTmoD/c+aLHiuZ+dfNRUpjFnwXM+6cjnPLsuy4bmeKdpe1G9o
mA3P9ezyoD2qiS2z4bmeVRYl3O3WIRue69m23CS1vHs2PNczC6dYaZVVNjzX
M6/JdeOzB2XDcz27//nj5KiR2fBcz67ODD7mNyEbnvP1PaLiyLNp2fCcP691
7MRH87LhuZ6NOZCWem9JNjzXs9zl23veX5UNz/Wsh7Hr9MebsuG5nnnvXT7x
xY5seM7Xd4MXzQNds+E5f546F0Jij2XDc/71v2+NKfDIhud6pjuz2uv3lWx4
ztfPB/dfDe9kw3O+v5y9u/R9kg3PdUzYYPOYWS+z4bmO5bY7MX23XzY817Fm
V3ymPwzLhuc6ZtnwyoS06Gx4rmOtsuoMkaZkw3MdGyNK7z4iOxue69ijQ4rW
u4qz4bmOtbZ+0djvYzY8559fsb2p5kc2PNcx59NGi9HqbHiuY08HDhl3WpAD
z3XMqkezvXlmOfBcxzrXeMRbNcmB5zo26rLP0GPmOfBcxzqsdYktsciB5zrm
46h1Hd0rB57rmKnOwiWP+ufAcx1b++D1+vrDc+C5jhVY9/LZPS4HnuvYhSs1
HT9PyYHnOtbSZ7pyydwceK5j56a5sKzFOfBcx5YcfPFrzqoceK5jdfZO35C5
KQee69gtemWzaGcOPNexjqMHTKx0y4HnOvZmxbjXLidy4LmO+fec4yI7n8PV
cuSuYzfGFF26fT0HnuvY667rWv53Pwee6xjrdciU450Dz3XsmVfIHNe3OfBc
x05Lglt1D86B5zo2Oa/rzPSIHHiuY9vqPxceS8yB53w+K+r1G56ZA891zKJv
nfK/hTnwXMdazN7WzvdDDjzXsXrbO5bt/pEDz3VMc7Z66Bh1DjzXsScXs7s1
FObCcx27fCjyRXGdXHiuY9y5wEzfprnwnI8fp3hwvm0uPNcxhyM/zZ275sJz
HTtSuHr0XKtceM7Xs+v0tiMH58Jz/r5OBa96cbnwXMdyDs8Ut5+cC891LLPg
b5vms3LhOR/PZ531jRxy4bmOXTs49HnjlbnwXMfqrn1k03JjLjznn9eg+Gyn
HbnwXMc8SzcmWrvlwnP+58OLqsadyIXnOuZ9JEW3+HwuPOfrad5n9d4bufBc
x756lXy9/SAXnuvYYtXOvKhnufBcx9qs3xtf/T4XnuuYrS5K0TUsF55rWdnD
MdGLYnLhuZaJjpUVXlPmwnMte9f0WcPc3Fx4rmUPuWdLO5bnwnMtm+EtyFj/
LReea9nQqKztwX9z4bmWeTZcM6mJKReea1mjQZpZG83y4LmWVU4p90xskgfP
tWyy1r1n/7Z58FzL7J47Cm93zYPnWuYd+bl3g7558FzL3FL8Xh4ekgfPtSzD
d+15w+g8eK5lpl+vsl3t8uC5ljWPmnpaPDcPnvPn2dTo7dklefBcy9ouzpnd
cU0ePNeyMOfr232d8+C5lsmsZ3WYtTcPnmvZK23zBdVH8uC5lq2dLe9+wyMP
nmuZpP6SixOu5cFzLft6YfFD1b08eM6/3mKp4yufPHiuZSvqJio3vs+D51r2
50dnvXVYHjzXsnV1qz+rY/LguZYNW59/PyY1D57z8Rhxufet/Dx4rmUbGlee
3VmZB8+1bFAHn/T5P/LguZaNOZcuHKnJg+da9ixmlYWlOB+ea1nHN3uGtW2Q
D8/595OPnNesVT481zKbx9V7mljkw3Mta5NZ/bpF73x4rmVX7j0TdRqUD8+1
rH2X+7tsuHx4rmWJhZtaT7LNh+daVlI/4vvKOfnwXMtijWsFJ5bkw3Mt027k
Fr5ekw/P+ftljRSWbM2H51pWne8ibLk/H55r2cw7dVbOPp4Pz7VsZIfR1lfO
58NzLePubN1S5JkPz7XsqKypVd/H+fBcywLsXm09+iofnvPPT/01sTQwH57z
9V1yy298ZD4817IXknPxL5Pz4bmW/T4SfqZjbj481zJF4jT5tfJ8eK5lkZ9W
jm9RlQ/P+XqonjvdU50Pz7Xs1Jmz1t3FBfBcy2jxreqABgXwXMvanez5YHbr
AniuZc/76yf/7lwAz7XsklBQ7WlVAM81THd3xFPboQXwXMNiJubvNI0tgOca
Nm9S93Uh0wrguYY1vuF+6qB9ATzXMG79pQ9TVhbAcw3LfffnZIfNBfBcwxTK
Q67q3QXwXMOath6gzD1SAM81zGZfN4/wswXwXMOM3W/S2xsF8FzDZJb6nT6P
CuC5hglbZ4d4vyqA5xp2gkrvvA4qgOcaNitTY8miCuC5hsU97LYhU1kAzzXs
ZOLlLb/zC+C5ho0T3B9v/rEAnmvYJ0pWTawugOcatqpH8tX9hgJ4rmHfX+yz
DjIrhOca1tlUkmJqVgjPNUwdN+j4tI6F8FzDCj1LHB/2KoTnGpYYuGuzcHAh
PNcwQcPw0DVjCuG5hhXLApZkTS2E5xqWfOrokmn2hfBcw559PZaYuLIQnmvY
6tLpQXO3FMJzDXt3ymtw5d5C/H2qhvXffnaW2/FCeK5hrZ7817bTxUJ4rmFP
A1o9ir9dCM817OUPpd7VuxCea5h8yeTBw3wL4Tmf37q3l5uoEJ5rWEer3ueT
EgvhuYbtWuSR/iinEJ5rGKXdHnmsohCea9h6tqtk889CeK5hg8/vTl6uL4Tn
GtZz9pg2S82K4DmfrxYBWSubF8FzDbu8uE4rl05F8JyP9yXvqtN9iuC5ht28
Mn/ry6FF8FzDEgaZv8sbXwTPNexg/sTYxrOK4LmGeXc5EjVzSRE817BF5xXM
c10RPNew/HGTEqt2FMFzDfsv9rlg2uEieK5h4eXF23zPFsFzDcvc2+2/njeL
4LmGOR9ou/6xVxE817A+P4LaWb0vgucaVlC8cC2jInjO5+PmC6fFSUXwXMP+
JCZaSvKK4Dkfz6B+Sr8PRfBcw5pcDXHe/rsInmuYZa5v15GCYniuZuUBSmmT
BsXwXM0me1v1/WleDM/V7O3fxQF53YvhuZpd27ScKQcUw3M1W9/93dK00cXw
XM2C5ox9WzytGJ6rWf3Be7PUDsXwXM0CLMZ/ar+2GJ6r2cI7daUzdhTDczVr
ei/E7szhYniuZrvzldmZ54rhuZrZD7JN6H27GJ6r2ZoZfuPP+hTDczWTDxju
ZPAvhuf889tesNsTVQzP1ezXsnrmovRieK5mhw/d/HWtpBieq9nXhZk1w6qK
4bmamW39PeWrrhieq1nLkE2nMiQl8FzN3u1sMjyoXgk8V7PVf9zjnzQtgedq
drtu7hRP8xJ4rmZLvy5Lu9ypBJ6rmY2ydOvVHiXwXM3yQ4+Putu3BJ6rWesV
RVNfDSqB52q2tn75m+gRJfBczbpG6A9XjiuB5/x9d0qy6k0pgef8/WZNUvw3
uwSeq1mx1alFWxaWwHM1e9a9QchzxxJ4rmZ1Zp3T/lpTAs/VrN+N2dbclhJ4
rmap0R1dLu8sged8/H3sin+5lsBzNfPf4eex4FgJPFezLWPyrkedKYHnajYj
PKrtiMsl8FzNOtp07x98swSeq1m35VPUYx+WwHM182lndTrdpwSeq9kVL2ez
TW9L4LmaqTw2n20UVALP1Uz0YuiIYEUJPFczz4P3+jnHlcBzNdsUMPJc39QS
eK5mY1rv2FmTUwLP1SzB60Cd2JISeK5miwZv2/DwUwk8V7PRQybQyZ8l8FzN
gnUFfXarS+C5mnWZ2TR7q6AUnquZ76Hgyh1mpfBczS6k+x482rgUnqtZ83U/
lLdbl8JzNWv8YqsgvFMpPFcz04iNw371LIXnahbuOPpZ736l8FzNhrfyOLj1
v1J4rma7FMM/h48phedqZrXTo0Unu1J4rmIvzCyHuM8uhecqdjvZ8pDRoRSe
q5hzP+ueB1eWwnMVC2+9aUXDjaXwnH/9iNA13ttL4bmK2Wx5s3WWayk8V7HJ
P54Ey46XwnMVq87MOxx3thSeq9i+dwdkntdK4bmK7d6acWL3vVJ4rmIvL4yw
W+VdCs9VbFn5wkuOb0vhuYpNS+jxbH1wKTxXsesjWhcciSyF5ypmebS/y/Ok
UniuYoF1B1JFVik8599v0LsWViWl8FzFnp0fH3fscyk8V7Eh2x8M+FFdCs9V
bMb87Nfr9KXwXMUayTbc+ystg+f8zxtcWnWpURk8V7GAA6vXjDMvg+cq1uto
iyayLmXwXMU037um5fcpg+cq5jD+ZYeowWXwXMWa3H+0JXx0GTxXsSd5HcZl
2JXBcxXruN+rnW5uGTxXsQttLh0bsqwMnqvYOp8lDU6tK4PnKmY82cjut0sZ
VztOd6vYJemzHBe3MniuYlumPVxS370Mn29Ssd4hS46FXiqD5yoW8yZMcvJO
GTxXMa/BETc2epfBcxWzL+1Zf+P7MniuYr8edet7gpXBcxWbvb5fYVh8GTxX
Mb1nuah5Vhk85+PX4uOVE6Vl8FzFmjvKb7b5XgbPVez5CofuyeoyeK5i09ef
WvxQUg7P+XouGb/9ZuNyeK5idqlp/v7tyuG5irkNLT2u6VkOz/l8dzpov2JQ
OTxXsZ9pjqG/x5TDcxXbWbF4xavp5fBcxdpEzGp2bVE5PFexeU+Whj1fWw7P
Vaz7pSu7qneUw3MVK7g0wHX9kXJ4rmKbLu4e0epCOTxXseFPRyzQ3SmH5yq2
xH2Nj/mLcniuYnuX7Zq3I7gcnquYy/kZEU3iy+G5isUvvvq+OqccnqvYni66
Ke0+lcPzGlZXmtPukqocntcwqggfsVheAc9r2I03yfaurSrgeQ2zmbkvRd+j
Ap7XMFsfL2Xp0Ap4zn8/bdaxgXYV8LyGaS9cH2NcVAHPa5h67t5I280V8LyG
NezZ9VSXQxXwvIY1uGUY4nm5Ap7XsPgfv/uwpxXwvIYtUHaY6BVaAc9r2NFb
kl8b0ivgeQ1T9bjxvs+XCnhew5T9Lu9sIqqE5zXsammGelrbSnjO3/921q4e
gyvheQ2r7/BljHF2JTyvYYlfKpcs21YJz2vYBVnqwZ5XKuF5DXt49UxqQUgl
PK9hUws6Su9/q4TnNexL7OYLFVYfOJv1Z9L192pYwnCT4517H7j/AY1iRFs=

      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.3812682726324468`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-3., -1.4143036140072915`}, {0, 0.707106770941999}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855837380543178*^9, 3.855838228538766*^9, {3.8558383407710123`*^9, 
   3.855838432996277*^9}, 3.855838608086275*^9, 3.8558394130715322`*^9, 
   3.855839644983678*^9, 3.8558398849622793`*^9, {3.8558400162291393`*^9, 
   3.85584007765764*^9}, {3.8558401099166822`*^9, 3.8558401329326*^9}, 
   3.855900540241226*^9, {3.855901000648418*^9, 3.8559010192890253`*^9}, 
   3.855901063907881*^9, {3.855901213795339*^9, 3.855901258300029*^9}, 
   3.8559015717532187`*^9, 3.855905737843755*^9, 3.855908089202784*^9, 
   3.8559082758272142`*^9, 3.8559083239818707`*^9, 3.8559117028612833`*^9, 
   3.855911772197178*^9, 3.855912198356151*^9, 3.855914677056879*^9, 
   3.890908133958989*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"710ebf65-f7af-4e56-8df4-f51b92cf6b4f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabel", "=", 
   RowBox[{"\"\<Log \>\"", "<>", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{\" \", 
SubscriptBox[\"\[Mu]\", \"2\"]}], TraditionalForm], \"errors\" -> {}, \"input\
\" -> \"\\\\,\\\\mu_2\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\
\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylabel", "=", "\"\<Real and Imaginary Components\>\""}], 
  ";"}]}], "Input",
 CellLabel->"In[29]:=",ExpressionUUID->"62bb2e22-398e-40d2-851c-b3fe0e038106"],

Cell[TextData[{
 "We can put these all together in one plot.  Here the solid and dashed lines \
denote the real and imaginary parts respectively.  This shows that the nature \
of the roots changes at \[Mu] = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "016a709f-17cc-4037-ad35-7c067f432573"],
 "(near log \[Mu] \[TildeTilde] \[Dash]1.4).  For large mass ratios (\[Mu] > ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "07f2b489-ce9c-4c9c-a6bb-62cff4820e4c"],
 ") there are no purely imaginary roots which implies that the motion is \
unstable.  For smaller mass ratios (\[Mu] < ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "crit"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "79da629a-4238-4e1d-9d32-de32cecd2cf6"],
 ") all the roots are purely imaginary and so the system is linearly stable.  \
Note that the real components shown in ",
 StyleBox["p11",
  FontWeight->"Bold"],
 " and ",
 StyleBox["p31",
  FontWeight->"Bold"],
 " are the same, as are ",
 StyleBox["p21",
  FontWeight->"Bold"],
 " and ",
 StyleBox["p41",
  FontWeight->"Bold"],
 ".  This is because the values of the real roots occur in two pairs."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.85591427056623*^9, 3.855914394244534*^9}, {
  3.855914496090354*^9, 3.855914553043891*^9}, {3.855914618834011*^9, 
  3.85591463788373*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"9e9d48b1-5b94-4a80-b400-92e8fd52bd0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "p11", ",", "p121", ",", "p122", ",", "p21", ",", "p221", ",", "p222", 
     ",", "p321", ",", "p322", ",", "p421", ",", "p422"}], "}"}], ",", "\n", 
   "  ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRangePadding", "->", "None"}], ",", "\n", "     ", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"AxesOrigin", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "3"}], ",", 
      RowBox[{"-", "1.2"}]}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"xlabel", ",", "ylabel"}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8558342153905067`*^9, 3.855834215393342*^9}, {
  3.855837388166728*^9, 3.8558374268518133`*^9}, {3.855838242964452*^9, 
  3.855838248857441*^9}, {3.855838321637793*^9, 3.8558383257463207`*^9}, {
  3.8558393071511602`*^9, 3.8558393087272*^9}, {3.8558393508320303`*^9, 
  3.85583936743576*^9}, {3.855839547317692*^9, 3.855839614128475*^9}, {
  3.855839907291573*^9, 3.855839916411853*^9}, {3.855908772478716*^9, 
  3.855908824678617*^9}, {3.85590971299368*^9, 3.855909719577808*^9}, {
  3.855909766396576*^9, 3.855909773292612*^9}, {3.855910182209979*^9, 
  3.855910244190867*^9}, {3.855911731522079*^9, 3.855911736411765*^9}, {
  3.8559122143770437`*^9, 3.855912230612618*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"9b24d073-cdca-498c-bcd0-405bd93a3a08"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJwt1XlAjfn3B/A0dsZS2ZJRpKyR7GSPKNEkk2VCsjVFvpZEZCfLWLInihLG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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11nlYTtsXB/AQVyiUUOkaMhSSIZRkcw3XlFSUS0imS0mmDJnKmCnzlAw3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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw123c81H8cB/Dbp21USNLU3pqqX2mgvTdNqZT2okkloyFJpaG0FJFSpHze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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJwt1XlAjekXB/A0JDuVLaFIWSPZyWMppVKalCwTkq0p8rMkItkjE1KWRFHC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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11ndcj+sbB/AQR0aIUOnYlD0yM49xzJOKcoiTrENJVvaoY2Vlr4zjJGWv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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw123dczH8cB/Dbl61CkmQkZP9khsio7L2zCZG9yiykZCQJGZEVpUS09Hln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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11ndcj+sbB/AQR0aIUOnYI3tkZh7jmCeJcoiTrENJVvaoY2Vlr8yTlL2S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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt23VYk28XB/D17C5s7EKw/dmtYDdioWIXih3YgYqd2IlgBx3n0A2ju8EW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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw11nlYTtsXB/AQV4YkQqVryFBIhoxhcw3XlFSUS0imS0mmzEMZM2VWkuEm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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt23VYVFsXB+Dpwe7AxkZFsL3WsRXsRixU7EKxFexAxU7sRLCDjr2Gbobu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       "]]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-3, -1.2},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"Log \\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[RowBox[{\\\" \\\", \
SubscriptBox[\\\"\[Mu]\\\", \\\"2\\\"]}], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"\\\\\\\\,\\\\\\\\mu_2\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", TraditionalForm], 
    FormBox["\"Real and Imaginary Components\"", TraditionalForm]},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, -1}, {-1.2, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->None,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.855911414564865*^9, {3.855911708624839*^9, 3.855911737573676*^9}, 
   3.855911772235362*^9, 3.855911969280344*^9, {3.855912207214819*^9, 
   3.8559122328959017`*^9}, 3.855914677168824*^9, 3.890908134103259*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"c232302d-141a-4672-aa64-f1f04ce48a27"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{968, 649},
WindowMargins->{{82, Automatic}, {Automatic, 29}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"7d7e7679-198b-4ad0-94de-2e2288d14f1d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 387, 8, 53, "Text",ExpressionUUID->"9674fbfb-a522-4edc-8d0e-01cab47ab170"],
Cell[948, 30, 109, 0, 67, "Section",ExpressionUUID->"e796f375-4b36-4344-8d8e-8e724f498cd9"],
Cell[1060, 32, 223, 7, 49, "Text",ExpressionUUID->"c33163e4-afcd-4124-85f7-983a4fdc5a9b"],
Cell[1286, 41, 601, 16, 30, "Input",ExpressionUUID->"5ecfda8a-5cda-4eec-9bae-9d8ede7743dc"],
Cell[1890, 59, 202, 5, 53, "Text",ExpressionUUID->"57905c64-ed40-46fb-92b7-0d8476ddbf59"],
Cell[CellGroupData[{
Cell[2117, 68, 487, 9, 30, "Input",ExpressionUUID->"0ac822ce-59bb-431e-9a01-69d5679047f7"],
Cell[2607, 79, 1725, 48, 75, "Output",ExpressionUUID->"d5cc4518-b398-4a2c-ae1d-d1e8363f869b"]
}, Open  ]],
Cell[4347, 130, 293, 7, 53, "Text",ExpressionUUID->"020c73fe-f682-444b-80a0-7a1a33490173"],
Cell[4643, 139, 611, 14, 30, "Input",ExpressionUUID->"13b16d79-b97c-4ad9-b599-fb3926eb8d2e"],
Cell[5257, 155, 508, 12, 30, "Input",ExpressionUUID->"8de3fc50-876d-4283-97a9-035f6f03b800"],
Cell[5768, 169, 357, 8, 53, "Text",ExpressionUUID->"80832791-f95a-42c9-b1dd-336bd53ca576"],
Cell[6128, 179, 476, 12, 30, "Input",ExpressionUUID->"066750db-2760-4583-9199-ef497a11d79d"],
Cell[6607, 193, 320, 7, 30, "Input",ExpressionUUID->"260018bc-8481-44b6-8378-e14c21339ea9"],
Cell[6930, 202, 326, 7, 30, "Input",ExpressionUUID->"02db0b39-00fc-449f-9756-179d0551ee51"],
Cell[7259, 211, 374, 8, 30, "Input",ExpressionUUID->"ffff7ae3-7b7e-49ba-b0a6-863a68c8d4cc"],
Cell[7636, 221, 380, 8, 76, "Text",ExpressionUUID->"449012c8-46c4-490c-9f7c-f2c109093893"],
Cell[CellGroupData[{
Cell[8041, 233, 224, 4, 30, "Input",ExpressionUUID->"b3f5ffe3-05a3-464a-bce8-5b07f4ee11e9"],
Cell[8268, 239, 271, 4, 34, "Output",ExpressionUUID->"51701a17-9170-4c81-adf0-3581e634cde0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8576, 248, 424, 10, 30, "Input",ExpressionUUID->"00318338-29fc-48a8-bc21-447c1c89ebad"],
Cell[9003, 260, 1277, 27, 56, "Output",ExpressionUUID->"df394387-4af3-4c68-913b-2146f89b459d"]
}, Open  ]],
Cell[10295, 290, 1299, 31, 30, "Input",ExpressionUUID->"6d56cd87-947d-4779-879a-7501703efff2"],
Cell[CellGroupData[{
Cell[11619, 325, 212, 3, 30, "Input",ExpressionUUID->"9b9fb661-a4f3-4679-9b50-f199b23cddc7"],
Cell[11834, 330, 447, 8, 34, "Output",ExpressionUUID->"d5cdc738-7a16-4ee9-9bcf-d09b4226ae3a"]
}, Open  ]],
Cell[12296, 341, 472, 9, 76, "Text",ExpressionUUID->"bf26cdb5-8809-4f8b-a048-bc8dc3fcc00b"],
Cell[CellGroupData[{
Cell[12793, 354, 209, 3, 30, "Input",ExpressionUUID->"0115c8b6-867c-488a-a101-d58bc72db1b0"],
Cell[13005, 359, 957, 20, 34, "Output",ExpressionUUID->"2b6cc314-c786-4ff1-88b4-c16f591dfeba"]
}, Open  ]],
Cell[13977, 382, 415, 9, 76, "Text",ExpressionUUID->"b761fa92-b83f-424e-990c-f9661ab86248"],
Cell[CellGroupData[{
Cell[14417, 395, 205, 3, 30, "Input",ExpressionUUID->"8b40365c-ba4b-4f6e-aaa5-c63a9e07853a"],
Cell[14625, 400, 991, 23, 34, "Output",ExpressionUUID->"cea4348b-343a-4a8f-9ae2-d6557d66ccd5"]
}, Open  ]],
Cell[15631, 426, 166, 3, 53, "Text",ExpressionUUID->"11ec14b6-ca27-41f0-9a2a-f4e176f875bd"],
Cell[15800, 431, 264, 5, 30, "Input",ExpressionUUID->"be925a0c-684c-4858-be96-833ad3b6ad9d"],
Cell[16067, 438, 158, 3, 53, "Text",ExpressionUUID->"636dad99-97ee-41af-8c7c-ea55c8d34197"],
Cell[CellGroupData[{
Cell[16250, 445, 210, 3, 30, "Input",ExpressionUUID->"0c307afb-b819-41ac-8dfe-ff40f0e30dae"],
Cell[16463, 450, 523, 8, 34, "Output",ExpressionUUID->"72b0b041-2f3f-4009-86af-ef4984ec7c62"]
}, Open  ]],
Cell[17001, 461, 702, 16, 53, "Text",ExpressionUUID->"0a767382-0cd9-4e4f-9ae5-4d993c7ef2da"],
Cell[CellGroupData[{
Cell[17728, 481, 1271, 28, 73, "Input",ExpressionUUID->"31a829ad-5685-41fa-a72a-0ef8ea2e6bf3"],
Cell[19002, 511, 10378, 209, 240, "Output",ExpressionUUID->"19123557-658d-4c99-b8fc-877cbfc16b6b"]
}, Open  ]],
Cell[29395, 723, 901, 22, 53, "Text",ExpressionUUID->"ae130976-6d04-4983-9727-d72be714abe4"],
Cell[CellGroupData[{
Cell[30321, 749, 1265, 28, 94, "Input",ExpressionUUID->"e6447701-8e5a-435e-8d03-e2f1a4e7e11c"],
Cell[31589, 779, 10304, 205, 243, "Output",ExpressionUUID->"f00dfc54-1848-426b-89c0-89d23ef51283"]
}, Open  ]],
Cell[41908, 987, 944, 22, 53, "Text",ExpressionUUID->"3b089b47-d971-417d-8ce7-341cdd0c4845"],
Cell[CellGroupData[{
Cell[42877, 1013, 1142, 27, 94, "Input",ExpressionUUID->"ae683dd1-94b4-4f76-84f3-69329fb7fa96"],
Cell[44022, 1042, 25690, 458, 239, "Output",ExpressionUUID->"3fb532fa-c3e0-4331-9f5c-9e632ad58c2b"]
}, Open  ]],
Cell[69727, 1503, 806, 17, 53, "Text",ExpressionUUID->"6fa1a257-1a8d-4884-8133-e18d7b488670"],
Cell[CellGroupData[{
Cell[70558, 1524, 1097, 26, 73, "Input",ExpressionUUID->"45d2cb25-9c33-4d58-b3e4-e6322b1e4702"],
Cell[71658, 1552, 10281, 206, 250, "Output",ExpressionUUID->"847efbbc-43f4-49b2-bc18-1eceb4138cd1"]
}, Open  ]],
Cell[81954, 1761, 947, 22, 53, "Text",ExpressionUUID->"401422fb-6879-4388-ab88-e2093d20078c"],
Cell[CellGroupData[{
Cell[82926, 1787, 1233, 28, 94, "Input",ExpressionUUID->"0edbe2cc-fcad-4496-be9b-6ff7272a7e11"],
Cell[84162, 1817, 10163, 203, 239, "Output",ExpressionUUID->"52ca5333-664d-46e9-8925-8dcf6565c96a"]
}, Open  ]],
Cell[94340, 2023, 995, 23, 53, "Text",ExpressionUUID->"5c21f998-4773-47ea-8b2e-0c6df1e07c04"],
Cell[CellGroupData[{
Cell[95360, 2050, 1634, 33, 94, "Input",ExpressionUUID->"af134cbb-d582-45cf-94bb-65cfe4a7dfdf"],
Cell[96997, 2085, 25966, 462, 243, "Output",ExpressionUUID->"dac054c8-4cc7-4bff-9225-bed2282d212c"]
}, Open  ]],
Cell[122978, 2550, 858, 18, 53, "Text",ExpressionUUID->"30f58f54-ec09-4d84-9784-f7f0c5225c5c"],
Cell[CellGroupData[{
Cell[123861, 2572, 1044, 25, 73, "Input",ExpressionUUID->"f3b5034a-1f2f-4d7f-bafc-980655c53f30"],
Cell[124908, 2599, 10165, 203, 240, "Output",ExpressionUUID->"b98ea35f-7361-44b3-8c1f-3cc57c0fbd96"]
}, Open  ]],
Cell[135088, 2805, 998, 23, 53, "Text",ExpressionUUID->"49a8dd71-1557-48bf-b4b0-42c6bcda570e"],
Cell[CellGroupData[{
Cell[136111, 2832, 1219, 28, 94, "Input",ExpressionUUID->"8a947b69-aab6-4687-8e9b-b0664618f986"],
Cell[137333, 2862, 10177, 204, 239, "Output",ExpressionUUID->"3e59d74e-5c2c-4e70-bb68-7a95f02acc37"]
}, Open  ]],
Cell[147525, 3069, 1045, 24, 53, "Text",ExpressionUUID->"02218b1d-5960-440c-ad2b-dd1e219c2049"],
Cell[CellGroupData[{
Cell[148595, 3097, 1190, 27, 94, "Input",ExpressionUUID->"24db4899-57e3-45fb-ac06-0e345047d7f0"],
Cell[149788, 3126, 26963, 478, 240, "Output",ExpressionUUID->"73c29999-c1cc-4f19-9a97-cbb52616f731"]
}, Open  ]],
Cell[176766, 3607, 905, 18, 53, "Text",ExpressionUUID->"1be6d9dd-0c5f-4970-87a4-f4508743574e"],
Cell[CellGroupData[{
Cell[177696, 3629, 1042, 25, 73, "Input",ExpressionUUID->"2fae32a7-4508-44ce-ac31-297f5cd57a07"],
Cell[178741, 3656, 10211, 205, 250, "Output",ExpressionUUID->"8de35ce5-aff7-4de7-8c83-8d0b2981b059"]
}, Open  ]],
Cell[188967, 3864, 1049, 24, 53, "Text",ExpressionUUID->"50108633-31ba-4ba4-bff3-444321ac1c34"],
Cell[CellGroupData[{
Cell[190041, 3892, 1212, 28, 94, "Input",ExpressionUUID->"d3d9fe0c-cc8a-44bd-aafe-776101ecacb4"],
Cell[191256, 3922, 10260, 205, 243, "Output",ExpressionUUID->"a2739e93-f6e7-428c-841c-d95df0882511"]
}, Open  ]],
Cell[201531, 4130, 1094, 24, 53, "Text",ExpressionUUID->"a0a05928-efbf-4f9c-aef4-4ceeda753646"],
Cell[CellGroupData[{
Cell[202650, 4158, 1556, 32, 94, "Input",ExpressionUUID->"bde26f23-21d8-434b-a298-a318138732b5"],
Cell[204209, 4192, 27281, 484, 250, "Output",ExpressionUUID->"710ebf65-f7af-4e56-8df4-f51b92cf6b4f"]
}, Open  ]],
Cell[231505, 4679, 524, 11, 53, "Input",ExpressionUUID->"62bb2e22-398e-40d2-851c-b3fe0e038106"],
Cell[232032, 4692, 1603, 42, 145, "Text",ExpressionUUID->"9e9d48b1-5b94-4a80-b400-92e8fd52bd0f"],
Cell[CellGroupData[{
Cell[233660, 4738, 1989, 46, 115, "Input",ExpressionUUID->"9b24d073-cdca-498c-bcd0-405bd93a3a08"],
Cell[235652, 4786, 133826, 2245, 276, "Output",ExpressionUUID->"c232302d-141a-4672-aa64-f1f04ce48a27"]
}, Open  ]]
}
]
*)

